--
-- PostgreSQL database dump
--

-- Dumped from database version 10beta4
-- Dumped by pg_dump version 10beta4

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'WIN1252';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

SET search_path = evt, pg_catalog;

--
-- Data for Name: log; Type: TABLE DATA; Schema: evt; Owner: -
--



SET search_path = tps, pg_catalog;

--
-- Data for Name: srce; Type: TABLE DATA; Schema: tps; Owner: -
--

INSERT INTO srce (srce, defn) VALUES ('PNCC', '{"name": "PNCC", "type": "csv", "schema": [{"key": "AsOfDate", "type": "date"}, {"key": "BankId", "type": "text"}, {"key": "AccountNumber", "type": "text"}, {"key": "AccountName", "type": "text"}, {"key": "BaiControl", "type": "text"}, {"key": "Currency", "type": "text"}, {"key": "Transaction", "type": "text"}, {"key": "Reference", "type": "text"}, {"key": "Amount", "type": "text"}, {"key": "Description", "type": "text"}, {"key": "AdditionalRemittance", "type": "text"}], "unique_constraint": {"type": "range", "fields": ["{AsOfDate}"]}}');
INSERT INTO srce (srce, defn) VALUES ('DCARD', '{"name": "DCARD", "type": "csv", "schema": [{"key": "Trans. Date", "type": "date"}, {"key": "Post Date", "type": "date"}, {"key": "Description", "type": "text"}, {"key": "Amount", "type": "text"}, {"key": "Category", "type": "text"}], "unique_constraint": {"type": "key", "fields": ["{Post Date}", "{Trans. Date}"]}}');
INSERT INTO srce (srce, defn) VALUES ('HUNT', '{"name": "HUNT", "type": "csv", "schema": [{"key": "Date", "type": "date"}, {"key": "Reference Number", "type": "numeric"}, {"key": "Payee Name", "type": "text"}, {"key": "Memo", "type": "text"}, {"key": "Amount", "type": "text"}, {"key": "Category Name", "type": "text"}], "unique_constraint": {"type": "key", "fields": ["{Date}"]}}');
INSERT INTO srce (srce, defn) VALUES ('CAMZ', '{"name": "CAMZ", "type": "csv", "schema": [{"key": "Type", "type": "text"}, {"key": "Trans Date", "type": "date"}, {"key": "Post Date", "type": "date"}, {"key": "Description", "type": "text"}, {"key": "Amount", "type": "numeric"}], "description": "Chase Amazon Credit Card", "unique_constraint": {"type": "key", "fields": ["{Trans Date}", "{Post Date}"]}}');


--
-- Data for Name: map_rm; Type: TABLE DATA; Schema: tps; Owner: -
--

INSERT INTO map_rm (srce, target, regex, seq) VALUES ('DCARD', 'First 20', '{"defn": [{"key": "{Description}", "field": "f20", "regex": ".{1,20}", "retain": "y"}], "where": [{}]}', 2);
INSERT INTO map_rm (srce, target, regex, seq) VALUES ('HUNT', 'First 20', '{"defn": [{"key": "{Description}", "field": "f20", "regex": ".{1,20}", "retain": "y"}], "where": [{}]}', 1);


--
-- Data for Name: map_rv; Type: TABLE DATA; Schema: tps; Owner: -
--

INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BIG LOTS #00453 STOW"}', '{"party": "Big Lots", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "1794MOTHERHOOD #1794"}', '{"party": "Motherhood", "reason": "Clothes"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "3 PALMS HUDSON OH"}', '{"city": "Hudson", "party": "3 Palms", "reason": "Restaurante", "province": "Ohio"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "36241 7-ELEVEN STOW "}', '{"city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "7-ELEVEN 36241 STOW "}', '{"city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "98626 - 200 PUBLIC S"}', '{"party": "Public Square Parking Garage", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ACE HARDWARE HUDSON "}', '{"party": "Ace Hardware", "reason": "Home Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ACH CAFE AND STARBUC"}', '{"party": "Starbucks", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ACME FRESH MARKET UN"}', '{"party": "Acme", "reason": "Groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ACME NO. 17 STOW OH"}', '{"party": "Acme", "reason": "Groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ADVANCE AUTO PARTS #"}', '{"party": "Advance Auto", "reason": "Auto Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ADY*NETFLIX WWW.NETF"}', '{"party": "Netflix", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "AIRBNB INC 415-800-5"}', '{"party": "Airbnb Inc", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "AKRON CHILDRENS HOSP"}', '{"party": "Akron Childrens", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "AKRON GENERAL MEDICA"}', '{"party": "Akron General", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "AKRON ZOOLOGICAL PAR"}', '{"party": "Akron Zoological Park", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "AMAZON MKTPLACE PMTS"}', '{"party": "Amazon", "reason": "Amazon"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "AMAZON VIDEO ON DEMA"}', '{"party": "Amazon Video", "reason": "Amazon"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "AMAZON.COM AMZN.COM/"}', '{"party": "Amazon", "reason": "Amazon"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ANC*ANCESTRY.COM 800"}', '{"party": "Ancestry.com", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "APPLEBEES C942048569"}', '{"party": "Applebees", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "APPLEBEES S942049899"}', '{"party": "Applebees", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ARBYS #1831 STOW STO"}', '{"party": "Arbys", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ARBYS 1831 STOW OH"}', '{"party": "Arbys", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ARBYS 2227 PRINCETON"}', '{"party": "Arbys", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ARBYS 5355 UNIONTOWN"}', '{"party": "Arbys", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ASIAN CHAO FAIRLAWN "}', '{"party": "Asian Chao", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "AT&T *PAYMENT 800-28"}', '{"party": "Motherhood", "reason": "Clothes"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ATT*BILL PAYMENT 800"}', '{"party": "AT&T", "reason": "Internet"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "AUTOZONE #0722 STOW "}', '{"party": "Autozone", "reason": "Auto Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "AUTOZONE #0723 AKRON"}', '{"party": "Autozone", "reason": "Auto Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "AUTOZONE #2465 MOUNT"}', '{"party": "Autozone", "reason": "Auto Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "AUTOZONE #4506 STOW "}', '{"party": "Autozone", "reason": "Auto Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BATH&BODY AKRON OH"}', '{"party": "Bath & Body Works", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BATH&BODY STOW OH"}', '{"party": "Bath & Body Works", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BATHANDBODYWORKS.COM"}', '{"party": "Bath & Body Works", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BEDBATH&BEYOND STOW "}', '{"party": "Bed Bath & Beyond", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BEDBATH&BEYOND#0060 "}', '{"party": "Bed Bath & Beyond", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BEDBATH&BEYOND#0360 "}', '{"party": "Bed Bath & Beyond", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BELLACINOS PIZZA AND"}', '{"party": "Bellacinos", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BEST BUY 00002782295"}', '{"party": "Best Buy", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BESTBUY.COM 888-BEST"}', '{"party": "Best Buy", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BESTBUYCOM7424430059"}', '{"party": "Best Buy", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BIG DEES TACK STREET"}', '{"party": "Big Dees Tack & Supply", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BISTRO ON MAIN KENT "}', '{"party": "Bistro On Main", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BP#93079431210 BUFFA"}', '{"party": "BP", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BP#954635936241 7-EL"}', '{"party": "BP", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BREWSTER''S TWINSBURG"}', '{"party": "Brewsters", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BRICCO KENT KENT OH"}', '{"party": "Bricco", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BRUEGGERS #209 STOW "}', '{"party": "Brueggers Bagels", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BUMP FIRE SYSTEMS MI"}', '{"party": "Bump Fire Systems", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BURGER KING #14183 S"}', '{"party": "Burger King", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BURGER KING #4422 BR"}', '{"party": "Burger King", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BURGER KING #5239 NE"}', '{"party": "Burger King", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BURGER KING #5811 ST"}', '{"party": "Burger King", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BURGERFI CUYAHOGA FA"}', '{"party": "BurgerFI", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BV HEGDE,MD 330-6733"}', '{"party": "Bv Hegde, MD", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BV HEGDE,MD 33067333"}', '{"party": "Bv Hegde, MD", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "BV HEGDE,MD KENT OH"}', '{"party": "Bv Hegde, MD", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CAFE O PLAY CUYAHOGA"}', '{"party": "Caf O Play", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CAJUN GRILL CLEVELAN"}', '{"party": "Cajun Grill", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CARTER''S #907 STOW O"}', '{"party": "Carters", "reason": "Clothes"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CASHBACK BONUS REDEM"}', '{"party": "Discover Card Rewards", "reason": "Financing"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CHARLEYS GRILLED SUB"}', '{"party": "Charleys Grilled Subs", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CHARLEYS PHILLY STEA"}', '{"party": "Charleys Philly Steaks", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CHICK-FIL-A #01583 C"}', '{"party": "Chick-Fil-A", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CHICK-FIL-A #02197 C"}', '{"party": "Chick-Fil-A", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CHICK-FIL-A #02216 M"}', '{"party": "Chick-Fil-A", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CHICK-FIL-A #02957 M"}', '{"party": "Chick-Fil-A", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CHICK-FIL-A #03447 P"}', '{"party": "Chick-Fil-A", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CHICK-FIL-A #03490 D"}', '{"party": "Chick-Fil-A", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CHILDRENS HOSP ACCOU"}', '{"party": "Akron Childrens Hospital", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CHIPOTLE 0559 MACEDO"}', '{"party": "Chipotle", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CHIPOTLE 1152 STOW O"}', '{"party": "Chipotle", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CHIPOTLE 1216 HUDSON"}', '{"party": "Chipotle", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CHIPOTLE 2027 TWINSB"}', '{"party": "Chipotle", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CHMCA PARKING LOCUST"}', '{"party": "Akron General", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CHMC-ER REGISTRATION"}', '{"party": "Akron General", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CIRCLE K 05416 STOW "}', '{"party": "Circle K", "reason": "Internet"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CITYOFSTOW 330689283"}', '{"party": "City of Stow", "reason": "Sewer"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CITYOFSTOW 402-935-7"}', '{"party": "City of Stow", "reason": "Sewer"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "COLDSTONE #1490 HUDS"}', '{"party": "Coldstone", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "COLLEGE TRANSCRIPT 7"}', '{"party": "Ashland University", "reason": "Continuing Education"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "COOKERY, THE HUDSON "}', '{"party": "The Cookery", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CVS/PHARMACY #04359 "}', '{"party": "CVS", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CVS/PHARMACY #06167 "}', '{"party": "CVS", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "CVS/PHARMACY #08932 "}', '{"party": "CVS", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DAIRY QUEEN #10722 M"}', '{"party": "Dairy Queen", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DAIRY QUEEN #17749 S"}', '{"party": "Dairy Queen", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DAIRY QUEEN #18902 S"}', '{"party": "Dairy Queen", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DAIRY QUEEN#12711 AK"}', '{"party": "Dairy Queen", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DAVIS EYE CENTER CUY"}', '{"party": "Davis Eye Center", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DESTINY RESCUE USA 5"}', '{"party": "Destiny Rescue", "reason": "Gift"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DICKS SPORTING GOODS"}', '{"party": "Dicks Sporting Goods", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DIS*DISNEY MOVIE CLU"}', '{"party": "Disney Movie Club", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DISCOUNT DRUG MART 3"}', '{"party": "Discount Drug Mart", "reason": "Groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DISCOUNT DRUG MART 6"}', '{"party": "Discount Drug Mart", "reason": "Groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DOLLAR GENERAL #1666"}', '{"party": "Dollar General", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DOLLAR TREE STOW OH"}', '{"party": "Dollar Tree", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DOLRTREE 23000235568"}', '{"party": "Dollar Tree", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DUMA MEATS MOGADORE "}', '{"party": "Duma Meats", "reason": "Groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DUNKIN #345001 Q35 C"}', '{"party": "Dunkin Doughnuts", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DUNKIN #353699 Q35 S"}', '{"party": "Dunkin Doughnuts", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "DURBIN RAILROAD 402-"}', '{"party": "Durbin Railroad", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "EARTH N WOOD PRODUCT"}', '{"party": "Earht N Wood", "reason": "Home Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "EBAYS HALF.COM SAN J"}', '{"party": "Half.Com", "reason": "Education"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ECARDIO DIAGNOSTICS "}', '{"party": "Ecardio Diagnostics", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "EDDYS BIKE SHOP STOW"}', '{"party": "Eddys Bike Shop", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "EDDY''S DELI & RESTAU"}', '{"party": "Eddys Deli & Restaurante", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "EL CAMPESINO STOW OH"}', '{"party": "El Campesino", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ENTERPRISE 101213580"}', '{"party": "Enterprise", "reason": "Auto Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ETSY.COM BROOKL NY"}', '{"party": "Etsy.com", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "EXXONMOBIL HILLSVILL"}', '{"party": "Exxonmobil", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "EXXONMOBIL SCARBRO W"}', '{"party": "Exxonmobil", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "EXXONMOBIL SURF CITY"}', '{"party": "Exxonmobil", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "FAMILY VIDEO #348 ST"}', '{"party": "Family Video", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "FIVE BELOW 501 STOW "}', '{"party": "Five Below", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "FIVE BELOW 501 STOWE"}', '{"party": "Five Below", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "FIVE GUYS OH 1086 QS"}', '{"party": "Five Guys", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "FIXEZ 8662336460 NV"}', '{"party": "Fixez.com", "reason": "Phone"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "FRACTURED PRUNE SURF"}', '{"party": "Fractured Prune", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GANDER MOUNTAIN TWIN"}', '{"party": "Gander Mountain", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GET GO #3359 STREETS"}', '{"party": "Get Go", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GET GO #3396 STOW OH"}', '{"party": "Get Go", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GIANT #4419 KENT OH"}', '{"party": "Giant-Eagle", "reason": "Groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GIANT EAGLE #5863 ST"}', '{"party": "Giant Eagle", "reason": "Groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GIANT-EAGLE #0224 TW"}', '{"party": "Giant-Eagle", "reason": "Groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GIANT-EAGLE #4032 ST"}', '{"party": "Giant-Eagle", "reason": "Groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GIANT-EAGLE #4096 ST"}', '{"party": "Giant-Eagle", "reason": "Groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GITHUB.COM 415448667"}', '{"party": "github.com", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GITHUB.COM 55OO9 415"}', '{"party": "github.com", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GOOGLE *GOOGLE PLAY "}', '{"party": "Google Play", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GOOGLE *MEDIOCRE GOO"}', '{"party": "Google Play", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GOOGLE *MUSIC GOOGLE"}', '{"party": "Google Play", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GOOGLE *OUTFIT7 GOOG"}', '{"party": "Google Play", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GREAT HARVEST BREAD "}', '{"party": "Great Harvest Bread", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GREATER CLEVELAND RT"}', '{"party": "Greater Cleveland RTA", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GRUBHUBTWISTEDMELTZ "}', '{"party": "Twisted Meltz", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GUIDOPIZZA3306785505"}', '{"party": "Guidos Pizza", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GUIDOS ORIGINAL PIZZ"}', '{"party": "Guidos Pizza", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "GUITAR CENTER #616 F"}', '{"party": "Guitar Center", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "HANDELS ICE CREAM ST"}', '{"party": "Handles Ice Cream", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "HARTVILLE HARDWARE I"}', '{"party": "Hartville Hardware", "reason": "Home Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "HARTVILLE KITCHEN - "}', '{"party": "Hartville Kitchen", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "HEGGYS ALLIANCE ALLI"}', '{"party": "Heggys", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "HEINENS VILL MKT19 H"}', '{"party": "Heinens", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "HOBBY LOBBY #405 STO"}', '{"party": "Hobby Lobby", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "IKEA HOME SHOPPING B"}', '{"party": "Ikea", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ILP*INSECT LORE 800-"}', '{"party": "Insect Lore", "reason": "Education"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "IN *FAMILY MEDICAL C"}', '{"party": "Family Medical Care", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "INTEREST CHARGE ON P"}', '{"party": "Discover Card", "reason": "Financing"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "INTEREST CHARGE REFU"}', '{"party": "Discover Card", "reason": "Financing"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "INTERNET PAYMENT - T"}', '{"party": "Huntington", "reason": "Financing"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "JAMBERRY NAILS, LLC "}', '{"party": "Jamberry Nails", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "JERSEY MIKE''S 2063 S"}', '{"party": "Jersey Mikes", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "JOANN ETC #0171 HUDS"}', '{"party": "Jo-Ann", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "JUSTICE #0639 STOW O"}', '{"party": "Justice", "reason": "Clothes"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "KING DRAGON STOW OH"}', '{"party": "King Dragon", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "KOHL''S #0235 MACEDON"}', '{"party": "Kohls", "reason": "clothing"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "KOHL''S #0331 STOW OH"}', '{"party": "Kohls", "reason": "clothing"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "KSU DINING SERVICES "}', '{"party": "KSU Dining", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "LAKE FARMPARK ADMISS"}', '{"party": "Lake Farmpark", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "LATE CHARGE REFUND"}', '{"party": "Discover Card", "reason": "Financing"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "LATE FEE"}', '{"party": "Discover Card", "reason": "Financing"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "LAZIZA RESTAURANT KE"}', '{"party": "La Ziza", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "LEMONGRASS GRILLE MU"}', '{"party": "Lemongrass Grille", "reason": "Restaurnte"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "LITTLE TIKES CO 800-"}', '{"party": "Little Tikes", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "LOGOS BOOKSTORE KENT"}', '{"party": "Logos Bookstore", "reason": "Education"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "LOLA BISTRO CLEVELAN"}', '{"party": "Lola", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "LOVES COUNTRY STORE "}', '{"party": "Loves Country Store", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "LOWE''S OF MACEDONIA,"}', '{"party": "Lowes", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "LOWE''S OF MT. AIRY, "}', '{"party": "Lowes", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "LOWE''S OF STOW, OH. "}', '{"party": "Lowes", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "LOWE''S OF STREETSBOR"}', '{"party": "Lowes", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MACS CONVENIENC STOR"}', '{"party": "Macs Convenience Store", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MACS CONVENIENCE STO"}', '{"party": "Macs Convenience Store", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MACY*S .COM #0129 MA"}', '{"party": "Macys", "reason": "clothes"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MACY''S EAST #581 STO"}', '{"party": "Macys", "reason": "clothes"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MALLEYS CHOCOLATES 3"}', '{"party": "Malleys", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MARATHON PETRO ROOTS"}', '{"party": "Marathon", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MARATHON PETRO TWINS"}', '{"party": "Marathon", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MARATHON PETRO073601"}', '{"party": "Marathon", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MARATHON PETRO144667"}', '{"party": "Marathon", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MARATHON PETRO156059"}', '{"party": "Marathon", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MARATHON PETRO175588"}', '{"party": "Marathon", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MARCOS PIZZA - 1097 "}', '{"party": "Marcos", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MARCS ALLIANCE ALLIA"}', '{"party": "Marcs", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MARCS CUYAHOGA CUYAH"}', '{"party": "Marcs", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MARC''S STOW STOW OH"}', '{"party": "Marcs", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MARHOFER CHEVY PARTS"}', '{"party": "Marhofer Chevy", "reason": "Auto Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MAURICES STOW OH"}', '{"party": "Maurices", "reason": "Clothes"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MCDONALD''S F11579 ST"}', '{"party": "McDonalds", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MCDONALD''S F2542 CUY"}', '{"party": "McDonalds", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MCDONALD''S F31878 BR"}', '{"party": "McDonalds", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MCDONALD''S F34016 ST"}', '{"party": "McDonalds", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MCDONALD''S F34630 SU"}', '{"party": "McDonalds", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MCDONALD''S F5863 MAR"}', '{"party": "McDonalds", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MCDONALD''S F8064 HAR"}', '{"party": "McDonalds", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "METROPARKS ZOO CLEVE"}', '{"party": "Cleveland Zoo", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MFW BOOKS LLC 573202"}', '{"party": "Mfw Books", "reason": "Education"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MICROSOFT *OFFICE 36"}', '{"party": "Microsoft", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MICROSOFT *ONEDRIVE "}', '{"party": "Microsoft", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MICROSOFT *STORE 800"}', '{"party": "Microsoft", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MINUTECLINIC #21441 "}', '{"party": "Minuteclinic", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MOE''S SW GRILL 351 S"}', '{"party": "Moes Southwest Grille", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MR BULKY''S FOODS CUY"}', '{"party": "Mr Bulkys", "reason": "groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MSFT *OFFICE 800-642"}', '{"party": "Microsoft", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MSFT *OFFICE OFFICE."}', '{"party": "Microsoft", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MSFT *ONEDRIVE 800-6"}', '{"party": "Microsoft", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MURPHY7219ATWALMRT C"}', '{"party": "Murphy", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MURPHY7515ATWALMART "}', '{"party": "Murphy", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "MY LITTLE RED WAGON "}', '{"party": "My Little Red Wagon", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "NETFLIX.COM LOS GATO"}', '{"party": "Netflix.Com", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "NETFLIX.COM NETFLIX."}', '{"party": "Netflix.Com", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "OBGYN ASSOCIATES OF "}', '{"party": "OBGYN Associates of Akron", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "OED EDUCATOR LICENSU"}', '{"party": "OED Educator", "reason": "Continuing Education"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "OH BUREAU MOTOR VEHI"}', '{"party": "Ohio BMV", "reason": "Compliance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "OLD CAROLINA BBQ STO"}', '{"party": "Old Carolina BBQ", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ONCE UPON A CHILD 20"}', '{"party": "Once Upon A Child", "reason": "Gift"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "OPC COL*SERVICE FEE "}', '{"party": "Ashland University", "reason": "Continuing Education"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "OPC*ASHLAND UNIV ASH"}', '{"party": "Ashland University", "reason": "Continuing Education"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "OREILLY AUT000239030"}', '{"party": "OReilly", "reason": "Auto Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PAGANINI SCHOOL OF C"}', '{"party": "Paganini School", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PANERA BREAD #204626"}', '{"party": "Panera Bread", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PANERA BREAD #4626 S"}', '{"party": "Panera Bread", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PANERA BREAD #4813 S"}', '{"party": "Panera Bread", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PANINI''S KENT KENT O"}', '{"party": "Paninis", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PARTA - KCG KENT OH"}', '{"party": "Parta", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PARTY STATION STOW O"}', '{"party": "Party Station", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PAT CATANS 8 CUY FAL"}', '{"party": "Pat Catans", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PAY*HOMEAWAY 189997 "}', '{"party": "HomeAway", "reason": "recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PAY*HOMEAWAY HA-GPDR"}', '{"party": "HomeAway", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PAY*PROPDAMAGEPROTEC"}', '{"party": "HomeAway", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PAYLESS SHO000296459"}', '{"party": "Payless Shoe Source", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PAYLESS SHOE SOURCE "}', '{"party": "Payless Shoe Source", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PEDIATRIC AND ADOLES"}', '{"party": "Pediatric And Adolescent", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PERKINS RES002250949"}', '{"party": "Perkinds Restaurnate", "reason": "Restuarnte"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PET SUPPLIES PLUS #1"}', '{"party": "Pet Supplies Plus", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PET SUPPLIES PLUS #6"}', '{"party": "Pet Supplies Plus", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PILOT SEVILLE OH"}', '{"party": "Pilot", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PINE CONE GIFT SHOPP"}', '{"party": "Pine Cone Gift Ship", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PITA PIT KENT OH"}', '{"party": "Pita Pit", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PIZZA HUT 007946 STO"}', '{"party": "Pizza Hut", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PIZZA HUT 009343 ALL"}', '{"party": "Pizza Hut", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PIZZA HUT 027536 AKR"}', '{"party": "Pizza Hut", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "POTBELLY #277 CLEVEL"}', '{"party": "Potbelly", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "PRIMARY PET CARE LLC"}', '{"party": "Primary Pet Care", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "QDI*QUEST DIAGNOSTIC"}', '{"party": "QDI Quest Diagnostics", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "REAL DEALS - GRANVIL"}', '{"party": "Real Deals", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "RED ROBIN #601 CANTO"}', '{"party": "Red Robin", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "RED ROBIN NO 601 CAN"}', '{"party": "Red Robin", "reason": "Restaurantes"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "REDBOX *DVD RENTAL 8"}', '{"party": "Redbox", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "REDBOX *DVD RENTAL O"}', '{"party": "Redbox", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "REGAL CINEMAS HUDSON"}', '{"party": "Regal Cinemas", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "REMEMBERNHU 402-935-"}', '{"party": "Remember Nhu", "reason": "Gift"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "REPUBLIC WIRELESS 80"}', '{"party": "Republic Wireless", "reason": "Phones"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "REPUBLIC WIRELESS 87"}', '{"party": "Republic Wireless", "reason": "Phones"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ROCK AUTO 608-661-13"}', '{"party": "Rock Auto", "reason": "Auto Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ROCKNE''S KENT KENT O"}', '{"party": "Rocknes", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ROCKNES STEELS CORNE"}', '{"party": "Rocknes", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ROSEWOOD GRILL HUDSO"}', '{"party": "Rosewood Grill", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "RSVP NO. 36 STOW OH"}', '{"party": "RSVP", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "RUFENER HILLTOP FARM"}', '{"party": "Rufener Hilltop Farms", "reason": "Groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SALLY BEAUTY #1996 S"}', '{"party": "Sally Beauty", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SAMS CLUB - #4750 CU"}', '{"party": "Sams Club", "reason": "Groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SFI*PHOTOSBYSHUTTERF"}', '{"party": "Shutterfly", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SHEETZ 0296000029644"}', '{"party": "Sheetz", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SHEETZ 0328000032854"}', '{"party": "Sheetz", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SHEETZ 0584000058434"}', '{"party": "Sheetz", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SHEETZ 2296000229624"}', '{"party": "Sheetz", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SHEETZ 2452000245214"}', '{"party": "Sheetz", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SHEETZ 2456000245624"}', '{"party": "Sheetz", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SHELL 57544399009 GA"}', '{"party": "Shell", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SHELL 57546559204 LE"}', '{"party": "Shell", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SHERATONHOTELSFB CUY"}', '{"party": "Sheraton Hotels", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SHUTTERFLY 800-986-1"}', '{"party": "Shutterfly", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SILVER LAKE CC PRO S"}', '{"party": "Silver Lake", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SIMPLY SWANK SALON &"}', '{"party": "Simply Swamk", "reason": "Hygiene"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SP * WYLEE 888-746-7"}', '{"party": "Wylee", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SPEEDWAY 03403 110 H"}', '{"party": "Speedway", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SPEEDWAY 03680 104 S"}', '{"party": "Speedway", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SPEEDWAY 03686 496 S"}', '{"party": "Speedway", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SPEEDWAY 05120 234 C"}', '{"party": "Speedway", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SPEEDWAY 09303 KEN K"}', '{"party": "Speedway", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SPOTIFY NEW YORK CIT"}', '{"party": "Spotify", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SPOTIFYAB STOCKHOLM "}', '{"party": "Spotify", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SQ *CORNER CUP COFF "}', '{"party": "Corner Cup Coffee", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SQ *CORNER CUP COFFE"}', '{"party": "Corner Cup Coffee", "reason": "Restaurantes"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SQ *CRAZYBUTTRUE PO "}', '{"party": "Crazy But True", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SQ *CRAZYBUTTRUE POP"}', '{"party": "Crazy But True", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SQ *PEACE,LOVE AND L"}', '{"party": "Peace Love and Little  Doughnuts", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SQ *POPPED KENT OH00"}', '{"party": "Peace Love and Little  Doughnuts", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SQ *THE DAILY BREW, "}', '{"party": "The Daily Brew", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SQ *TWISTED MELTZ KE"}', '{"party": "Twisted Meltz", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "STAHLS FARM MARKET N"}', '{"party": "Stahls Farm Market", "reason": "groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "STARBUCKS #02954 KEN"}', '{"party": "Starbucks", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "STARBUCKS #13265 STO"}', '{"party": "Starbucks", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "STARBUCKS #14302 CUY"}', '{"party": "Starbucks", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "STARBUCKS STORE 0971"}', '{"party": "Starbucks", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "STARBUCKS STORE 1368"}', '{"party": "Starbucks", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "STARBUCKS W114115015"}', '{"party": "Starbucks", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "STEAMPOWERED.COM 425"}', '{"party": "store.steampowered.com", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "STOW DENTAL GROUP IN"}', '{"party": "Stow Dental Group", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "STOWNUT DONUT AND DI"}', '{"party": "Stownut Donut & Diner", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SUBWAY 00044289255 S"}', '{"party": "Subway", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SUBWAY 00062380255 U"}', '{"party": "Subway", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SUBWAY 00068957255 S"}', '{"party": "Subway", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SUBWAY 00114363255 S"}', '{"party": "Subway", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SUBWAY 00213843255 S"}', '{"party": "Subway", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SUBWAY 00216093255 A"}', '{"party": "Subway", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SUBWAY 00221911255 T"}', '{"party": "Subway", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SUBWAY 00366203255 K"}', '{"party": "Subway", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SUBWAY 03208014255 P"}', '{"party": "Subway", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SUMMA FOOD SERVICE A"}', '{"party": "Summa Food Service", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SUMMA HEALTH SYSTE C"}', '{"party": "Summa Health", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SUMMA PARKING AKRON "}', '{"party": "Summa Parking", "reason": "Hospitality"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SUMMA WEST RES HOSP "}', '{"party": "Summa Western Reserve Hospital", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SUNCREST GARDENS PEN"}', '{"party": "Suncrest Gardens", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SUNOCO 0705503100 BR"}', '{"party": "Sunoco", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SWEET FROG 200080 ST"}', '{"party": "Sweet Frog", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "SWENSONS STOW KENT S"}', '{"party": "Swensons", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "TARGET CLEVELAND OH"}', '{"party": "Target", "reason": "Groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "TARGET CUYAHOGA FALL"}', '{"party": "Target", "reason": "Groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "TARGET STOW OH"}', '{"party": "Target", "reason": "Groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "TARGET STREETSBORO O"}', '{"party": "Target", "reason": "Groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "TERRY LUMBER AND SUP"}', '{"party": "Terry Lumber and Supply", "reason": "Home Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "THANOS FAMILY RESTAU"}', '{"party": "Thanos Family Restaurante", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "THE DISTRICT BOUTIQU"}', '{"party": "The District Boutique", "reason": "Clothing"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "THE HOME DEPOT #3809"}', '{"party": "The Home Depot", "reason": "Home Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "THE HOME DEPOT #3859"}', '{"item": "Sand Paper", "party": "The Home Depot", "reason": "Home Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "THE HOME DEPOT 3859 "}', '{"party": "The Home Depot", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "THE MENS WEARHOUSE #"}', '{"party": "The Mens Warehouse", "reason": "Hospitality"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "THE OLDE PICKET FENC"}', '{"party": "The Olde Picket Fence", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "THE PETS PAJAMAS AKR"}', '{"party": "The Pets Pajamas", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "TOYS R US #9203 CUYA"}', '{"party": "Toys R'' Us", "reason": "Gifts"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "TOYS ''R'' US CUYAHOGA"}', '{"party": "Toys R'' Us", "reason": "Gifts"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "TOYSRUS-BABIESRUS 61"}', '{"party": "Toys R'' Us", "reason": "Gifts"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "TOYSRUS-BABIESRUS 80"}', '{"party": "Toys R'' Us", "reason": "Gifts"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "TRACTOR SUPPLY #1215"}', '{"party": "Tractor Supply", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "TRACTOR-SUPPLY-CO #0"}', '{"party": "Tractor Supply", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "TREE CITY COFFEE & P"}', '{"party": "Tree City Coffee", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "TURF TRIMMERS INC KE"}', '{"party": "Turf Trimmers", "reason": "Home Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "TWISTED MELTZ - KENT"}', '{"party": "Twisted Meltz", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "UH EVANS MEDICAL CEN"}', '{"party": "UH Evans Medical Center", "reason": "Medical"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "U-HAUL OF KENT-STOW "}', '{"party": "U-Haul", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "ULTA #565 STOW OH"}', '{"party": "Ulta", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "VIDANGEL.COM 801-921"}', '{"party": "VidAngel", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "VTECHELECTR 402-935-"}', '{"party": "V-Tech Electronics", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "WALGREENS #4295 STOW"}', '{"party": "Walgreens", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "WALMART GROCERY 800-"}', '{"party": "Wal-Mart Grocery", "reason": "groceries"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "WAL-MART SC - #1039 "}', '{"party": "Wal-Mart", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "WAL-MART SC - #1499 "}', '{"party": "Wal-Mart", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "WAL-MART SC - #2313 "}', '{"party": "Wal-Mart", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "WAL-MART SC - #2323 "}', '{"party": "Wal-Mart", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "WAL-MART SC - #2506 "}', '{"party": "Wal-Mart", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "WAL-MART SC - #7162 "}', '{"party": "Wal-Mart", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "WALMART.COM 800-966-"}', '{"party": "Wal-Mart", "reason": "Home Supplies"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "WENDY''S BRIMFIELD #1"}', '{"party": "Wendys", "reason": "Restaurante"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "WIKIMEDIA 8776009454"}', '{"party": "Wikimedia", "reason": "Gift"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "WILLIS GAP GENERAL S"}', '{"party": "Willis Gap General Store", "reason": "Gas"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "WOODSYS MUSIC INC KE"}', '{"party": "Woodsys Music", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "WOODSY''S MUSIC, INC."}', '{"party": "Woodsys Music", "reason": "Recreation"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "WWW.ADVANCEAUTOPARTS"}', '{"party": "Advance Auto", "reason": "Auto Maintenance"}');
INSERT INTO map_rv (srce, target, retval, map) VALUES ('DCARD', 'First 20', '{"f20": "WYOGA VETERINARY HOS"}', '{"party": "Wyoga Veterinary", "reason": "Recreation"}');


--
-- Data for Name: trans; Type: TABLE DATA; Schema: tps; Owner: -
--

INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2639, 'DCARD', '{"id": 23, "Amount": "1.19", "Category": "Merchandise", "Post Date": "2017-10-15", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-10-15"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2640, 'DCARD', '{"id": 24, "Amount": "12.86", "Category": "Automotive", "Post Date": "2017-10-16", "Description": "AUTOZONE #1941 STREETSBORO OH", "Trans. Date": "2017-10-16"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2641, 'DCARD', '{"id": 25, "Amount": "6.50", "Category": "Restaurants", "Post Date": "2017-10-16", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-10-16"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2642, 'DCARD', '{"id": 26, "Amount": "60.00", "Category": "Services", "Post Date": "2017-10-16", "Description": "REMEMBERNHU 402-935-7733 IA", "Trans. Date": "2017-10-16"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2643, 'DCARD', '{"id": 27, "Amount": "38.45", "Category": "Gasoline", "Post Date": "2017-10-17", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2017-10-17"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2644, 'DCARD', '{"id": 28, "Amount": "3.28", "Category": "Supermarkets", "Post Date": "2017-10-17", "Description": "WALMART GROCERY 800-966-6546 AR", "Trans. Date": "2017-10-17"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2645, 'DCARD', '{"id": 29, "Amount": "234.07", "Category": "Supermarkets", "Post Date": "2017-10-17", "Description": "WALMART GROCERY 800-966-6546 AR", "Trans. Date": "2017-10-17"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2646, 'DCARD', '{"id": 30, "Amount": "21.35", "Category": "Merchandise", "Post Date": "2017-10-18", "Description": "DOLLAR TREE STOW OH", "Trans. Date": "2017-10-18"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2647, 'DCARD', '{"id": 31, "Amount": "10.20", "Category": "Supermarkets", "Post Date": "2017-10-18", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2017-10-18"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2648, 'DCARD', '{"id": 32, "Amount": "30.94", "Category": "Merchandise", "Post Date": "2017-10-18", "Description": "TARGET STOW OH", "Trans. Date": "2017-10-18"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2649, 'DCARD', '{"id": 33, "Amount": "18.14", "Category": "Restaurants", "Post Date": "2017-10-19", "Description": "ARBYS #1831 STOW STOW OH", "Trans. Date": "2017-10-19"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2650, 'DCARD', '{"id": 34, "Amount": "19.60", "Category": "Merchandise", "Post Date": "2017-10-19", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-10-19"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2651, 'DCARD', '{"id": 35, "Amount": "78.36", "Category": "Merchandise", "Post Date": "2017-10-20", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2017-10-20"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2652, 'DCARD', '{"id": 36, "Amount": "28.42", "Category": "Restaurants", "Post Date": "2017-10-21", "Description": "ARBYS #1831 STOW STOW OH", "Trans. Date": "2017-10-21"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2653, 'DCARD', '{"id": 37, "Amount": "23.75", "Category": "Merchandise", "Post Date": "2017-10-21", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-10-21"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2659, 'DCARD', '{"id": 38, "Amount": "-2010.79", "Category": "Payments and Credits", "Post Date": "2017-10-24", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2017-10-24"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2152, 'HUNT', '{"Date": "2017-05-02", "Memo": "SUBSTITUTE CHECK", "Amount": "-1000", "Payee Name": "", "Category Name": "", "Reference Number": 1800}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2654, 'HUNT', '{"id": 7, "Date": "2017-10-18", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1841}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2655, 'HUNT', '{"id": 8, "Date": "2017-10-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-39.45", "Payee Name": "", "Category Name": "", "Reference Number": 1842}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2656, 'HUNT', '{"id": 9, "Date": "2017-10-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-171.19", "Payee Name": "", "Category Name": "", "Reference Number": 1843}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2128, 'HUNT', '{"Date": "2017-06-07", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1808}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2657, 'CAMZ', '{"id": 1, "Type": "Sale", "Amount": -2.30, "Post Date": "2017-10-24", "Trans Date": "2017-10-23", "Description": "SQ *CORNER CUP COFFEEHOUS"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2658, 'CAMZ', '{"id": 2, "Type": "Payment", "Amount": 9.26, "Post Date": "2017-07-24", "Trans Date": "2017-07-24", "Description": "Payment Thank You - Web"}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (94, 'DCARD', '{"Amount": "119.03", "Category": "Merchandise", "Post Date": "2017-05-07", "Description": "TARGET STOW OH", "Trans. Date": "2017-05-05"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2356, 'HUNT', '{"Date": "2016-02-05", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-122.85", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2376, 'HUNT', '{"Date": "2015-12-30", "Memo": "SUBSTITUTE CHECK", "Amount": "-600.00", "Payee Name": "", "Category Name": "", "Reference Number": 1685}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2466, 'HUNT', '{"Date": "2015-07-07", "Memo": "SUBSTITUTE CHECK", "Amount": "-7.00", "Payee Name": "", "Category Name": "", "Reference Number": 1650}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2493, 'HUNT', '{"Date": "2015-04-29", "Memo": "SUBSTITUTE CHECK", "Amount": "-500", "Payee Name": "", "Category Name": "", "Reference Number": 1640}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2129, 'HUNT', '{"Date": "2017-06-06", "Memo": "KOHL''S DEPT STRSCHG PYMT  170605", "Amount": "-145.69", "Payee Name": "KOHL''S DEPT STRS CHG PYMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2130, 'HUNT', '{"Date": "2017-06-02", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1806}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2131, 'HUNT', '{"Date": "2017-06-02", "Memo": "SUBSTITUTE CHECK", "Amount": "-15", "Payee Name": "", "Category Name": "", "Reference Number": 1804}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2631, 'HUNT', '{"Date": "2017-08-21", "Memo": "SUBSTITUTE CHECK", "Amount": "-75", "Payee Name": "", "Category Name": "", "Reference Number": 1827}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1497, 'DCARD', '{"Amount": "24", "Category": "Gasoline", "Post Date": "2015-11-01", "Description": "MARATHON PETRO156059 STOW OH", "Trans. Date": "2015-11-01"}', '{"f20": "MARATHON PETRO156059", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1764, 'DCARD', '{"Amount": "10", "Category": "Merchandise", "Post Date": "2015-06-07", "Description": "TARGET STOW OH", "Trans. Date": "2015-06-05"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1808, 'DCARD', '{"Amount": "12.25", "Category": "Merchandise", "Post Date": "2016-10-23", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-10-23"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (263, 'DCARD', '{"Amount": "357.17", "Category": "Merchandise", "Post Date": "2017-01-12", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2017-01-12"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (264, 'DCARD', '{"Amount": "7.12", "Category": "Supermarkets", "Post Date": "2017-01-11", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2017-01-11"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (265, 'DCARD', '{"Amount": "45.34", "Category": "Gasoline", "Post Date": "2017-01-09", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2017-01-09"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (266, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2017-01-08", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-01-08"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (267, 'DCARD', '{"Amount": "205.54", "Category": "Supermarkets", "Post Date": "2017-01-08", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-01-08"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (268, 'DCARD', '{"Amount": "8.60", "Category": "Restaurants", "Post Date": "2017-01-07", "Description": "SUBWAY 00062380255 UNIONTOWN OH", "Trans. Date": "2017-01-07"}', '{"f20": "SUBWAY 00062380255 U", "party": "Subway", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (269, 'DCARD', '{"Amount": "7.17", "Category": "Restaurants", "Post Date": "2017-01-07", "Description": "MCDONALD''S F8064 HARTVILLE OH", "Trans. Date": "2017-01-07"}', '{"f20": "MCDONALD''S F8064 HAR", "party": "McDonalds", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (270, 'DCARD', '{"Amount": "8.83", "Category": "Restaurants", "Post Date": "2017-01-07", "Description": "DAIRY QUEEN#12711 AKRON OH", "Trans. Date": "2017-01-07"}', '{"f20": "DAIRY QUEEN#12711 AK", "party": "Dairy Queen", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (271, 'DCARD', '{"Amount": "2.87", "Category": "Restaurants", "Post Date": "2017-01-07", "Description": "DAIRY QUEEN#12711 AKRON OH", "Trans. Date": "2017-01-07"}', '{"f20": "DAIRY QUEEN#12711 AK", "party": "Dairy Queen", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2147, 'HUNT', '{"Date": "2017-05-03", "Memo": "Lowes CC        LWS EPAY  050117", "Amount": "-6000", "Payee Name": "Lowes CC         LWS EPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2148, 'HUNT', '{"Date": "2017-05-03", "Memo": "DISCOVER        E-PAYMENT 170502", "Amount": "-1264.53", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2149, 'HUNT', '{"Date": "2017-05-03", "Memo": "Lowes CC        LWS EPAY  050117", "Amount": "-60", "Payee Name": "Lowes CC         LWS EPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2151, 'HUNT', '{"Date": "2017-05-03", "Memo": "STATE OF OHIO   TAXREFUNDS050317", "Amount": "670", "Payee Name": "STATE OF OHIO    TAXREFUNDS", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2153, 'HUNT', '{"Date": "2017-05-02", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1798}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2154, 'HUNT', '{"Date": "2017-04-28", "Memo": "SUBSTITUTE CHECK", "Amount": "-186.81", "Payee Name": "", "Category Name": "", "Reference Number": 1797}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2172, 'HUNT', '{"Date": "2017-03-27", "Memo": "BEST BUY        PAYMENT   170324", "Amount": "-213.49", "Payee Name": "BEST BUY         PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2173, 'HUNT', '{"Date": "2017-03-22", "Memo": "DOM EAST OHIO   ONLINE PMT170322", "Amount": "-110.67", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2174, 'HUNT', '{"Date": "2017-03-21", "Memo": "SUBSTITUTE CHECK", "Amount": "-39.45", "Payee Name": "", "Category Name": "", "Reference Number": 1790}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2175, 'HUNT', '{"Date": "2017-03-17", "Memo": "THE HC COMPANIESDIRECT DEP170317", "Amount": "2525.48", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2176, 'HUNT', '{"Date": "2017-03-15", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1789}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2177, 'HUNT', '{"Date": "2017-03-09", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-80.89", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2178, 'HUNT', '{"Date": "2017-03-08", "Memo": "DISCOVER        E-PAYMENT 170307", "Amount": "-2591.64", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2179, 'HUNT', '{"Date": "2017-03-03", "Memo": "THE HC COMPANIESDIRECT DEP170303", "Amount": "2525.48", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2180, 'HUNT', '{"Date": "2017-03-02", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1788}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2181, 'HUNT', '{"Date": "2017-03-01", "Memo": "SUBSTITUTE CHECK", "Amount": "-1400", "Payee Name": "", "Category Name": "", "Reference Number": 1787}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2182, 'HUNT', '{"Date": "2017-02-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-35.96", "Payee Name": "", "Category Name": "", "Reference Number": 1786}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2183, 'HUNT', '{"Date": "2017-02-22", "Memo": "DOM EAST OHIO   ONLINE PMT170222", "Amount": "-142.13", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2184, 'HUNT', '{"Date": "2017-02-17", "Memo": "THE HC COMPANIESDIRECT DEP170217", "Amount": "2525.48", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2185, 'HUNT', '{"Date": "2017-02-09", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-100.76", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2186, 'HUNT', '{"Date": "2017-02-08", "Memo": "SUBSTITUTE CHECK", "Amount": "-29", "Payee Name": "", "Category Name": "", "Reference Number": 1783}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2187, 'HUNT', '{"Date": "2017-02-06", "Memo": "SUBSTITUTE CHECK", "Amount": "-255", "Payee Name": "", "Category Name": "", "Reference Number": 1780}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2188, 'HUNT', '{"Date": "2017-02-06", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1782}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2189, 'HUNT', '{"Date": "2017-02-03", "Memo": "SUBSTITUTE CHECK", "Amount": "-2070.9", "Payee Name": "", "Category Name": "", "Reference Number": 1784}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2190, 'HUNT', '{"Date": "2017-02-03", "Memo": "THE HC COMPANIESDIRECT DEP170203", "Amount": "2525.48", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2191, 'HUNT', '{"Date": "2017-02-01", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1781}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2192, 'HUNT', '{"Date": "2017-02-01", "Memo": "HUNTINGTON ATM CASH WITHDRAWAL", "Amount": "-280", "Payee Name": "HUNTINGTON ATM CASH WITHDRAWAL", "Category Name": "", "Reference Number": 400753}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2193, 'HUNT', '{"Date": "2017-01-27", "Memo": "DISCOVER        E-PAYMENT 170126", "Amount": "-1913.71", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2194, 'HUNT', '{"Date": "2017-01-26", "Memo": "SUBSTITUTE CHECK", "Amount": "-36", "Payee Name": "", "Category Name": "", "Reference Number": 1778}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2195, 'HUNT', '{"Date": "2017-01-25", "Memo": "SUBSTITUTE CHECK", "Amount": "-1400", "Payee Name": "", "Category Name": "", "Reference Number": 1779}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2196, 'HUNT', '{"Date": "2017-01-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-35.86", "Payee Name": "", "Category Name": "", "Reference Number": 1776}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2197, 'HUNT', '{"Date": "2017-01-20", "Memo": "SUBSTITUTE CHECK", "Amount": "-165.93", "Payee Name": "", "Category Name": "", "Reference Number": 1777}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2198, 'HUNT', '{"Date": "2017-01-20", "Memo": "THE HC COMPANIESDIRECT DEP170120", "Amount": "2525.48", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2199, 'HUNT', '{"Date": "2017-01-20", "Memo": "DOM EAST OHIO   ONLINE PMT170120", "Amount": "-125.61", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2200, 'HUNT', '{"Date": "2017-01-18", "Memo": "CHASE           EPAY      170117", "Amount": "-52.19", "Payee Name": "CHASE            EPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2201, 'HUNT', '{"Date": "2017-01-10", "Memo": "REPUBLICSERVICESRSIBILLPAY011017", "Amount": "-62.82", "Payee Name": "REPUBLICSERVICES RSIBILLPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2202, 'HUNT', '{"Date": "2017-01-06", "Memo": "THE HC COMPANIESDIRECT DEP170106", "Amount": "2552.86", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2203, 'HUNT', '{"Date": "2017-01-06", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-96.03", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2204, 'HUNT', '{"Date": "2017-01-03", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1774}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2242, 'HUNT', '{"Date": "2016-10-03", "Memo": "SUBSTITUTE CHECK", "Amount": "-105", "Payee Name": "", "Category Name": "", "Reference Number": 1758}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2205, 'HUNT', '{"Date": "2016-12-27", "Memo": "DISCOVER        E-PAYMENT 161224", "Amount": "-2442.58", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2208, 'HUNT', '{"Date": "2016-12-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-39.35", "Payee Name": "", "Category Name": "", "Reference Number": 1773}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2206, 'HUNT', '{"Date": "2016-12-27", "Memo": "CHASE           EPAY      161224", "Amount": "-53.72", "Payee Name": "CHASE            EPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2207, 'HUNT', '{"Date": "2016-12-23", "Memo": "THE HC COMPANIESDIRECT DEP161223", "Amount": "2547.68", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2209, 'HUNT', '{"Date": "2016-12-21", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1772}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2210, 'HUNT', '{"Date": "2016-12-19", "Memo": "DOM EAST OHIO   ONLINE PMT161219", "Amount": "-80.53", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2211, 'HUNT', '{"Date": "2016-12-14", "Memo": "SUBSTITUTE CHECK", "Amount": "-26.7", "Payee Name": "", "Category Name": "", "Reference Number": 1770}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2212, 'HUNT', '{"Date": "2016-12-14", "Memo": "SUBSTITUTE CHECK", "Amount": "-7", "Payee Name": "", "Category Name": "", "Reference Number": 1769}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2213, 'HUNT', '{"Date": "2016-12-13", "Memo": "PURCHASE            GIANT-EAGLE", "Amount": "-7.12", "Payee Name": "GIANT-EAGLE #40", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2214, 'HUNT', '{"Date": "2016-12-09", "Memo": "THE HC COMPANIESDIRECT DEP161209", "Amount": "2547.68", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2215, 'HUNT', '{"Date": "2016-12-07", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-90.17", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2216, 'HUNT', '{"Date": "2016-12-06", "Memo": "KOHL''S DEPT STRSCHG PYMT  161205", "Amount": "-159.06", "Payee Name": "KOHL''S DEPT STRS CHG PYMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2217, 'HUNT', '{"Date": "2016-11-30", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1768}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2218, 'HUNT', '{"Date": "2016-11-30", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1767}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2219, 'HUNT', '{"Date": "2016-11-28", "Memo": "DISCOVER        E-PAYMENT 161125", "Amount": "-1922.83", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2220, 'HUNT', '{"Date": "2016-11-25", "Memo": "THE HC COMPANIESDIRECT DEP161125", "Amount": "2547.68", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2221, 'HUNT', '{"Date": "2016-11-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-35.86", "Payee Name": "", "Category Name": "", "Reference Number": 1766}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2222, 'HUNT', '{"Date": "2016-11-21", "Memo": "PURCHASE            LAUNDRY TIME", "Amount": "-13", "Payee Name": "LAUNDRY TIME", "Category Name": "", "Reference Number": 53}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2223, 'HUNT', '{"Date": "2016-11-15", "Memo": "DOM EAST OHIO   ONLINE PMT161115", "Amount": "-46.13", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2224, 'HUNT', '{"Date": "2016-11-10", "Memo": "THE HC COMPANIESDIRECT DEP161110", "Amount": "2547.69", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2225, 'HUNT', '{"Date": "2016-11-09", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1765}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2226, 'HUNT', '{"Date": "2016-11-08", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-82.22", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2227, 'HUNT', '{"Date": "2016-11-02", "Memo": "ERIE INSURANCE  ACHWEB    161101", "Amount": "-528", "Payee Name": "ERIE INSURANCE   ACHWEB", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2228, 'HUNT', '{"Date": "2016-11-02", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1764}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2229, 'HUNT', '{"Date": "2016-10-28", "Memo": "THE HC COMPANIESDIRECT DEP161028", "Amount": "2547.68", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2230, 'HUNT', '{"Date": "2016-10-27", "Memo": "DISCOVER        E-PAYMENT 161026", "Amount": "-2075.34", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2231, 'HUNT', '{"Date": "2016-10-26", "Memo": "SUBSTITUTE CHECK", "Amount": "-2100", "Payee Name": "", "Category Name": "", "Reference Number": 1763}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2232, 'HUNT', '{"Date": "2016-10-25", "Memo": "SUBSTITUTE CHECK", "Amount": "-33.86", "Payee Name": "", "Category Name": "", "Reference Number": 1762}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2233, 'HUNT', '{"Date": "2016-10-24", "Memo": "SUBSTITUTE CHECK", "Amount": "-177.35", "Payee Name": "", "Category Name": "", "Reference Number": 1761}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2234, 'HUNT', '{"Date": "2016-10-21", "Memo": "DOM EAST OHIO   ONLINE PMT161021", "Amount": "-35.57", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2235, 'HUNT', '{"Date": "2016-10-14", "Memo": "THE HC COMPANIESDIRECT DEP161014", "Amount": "2547.68", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2236, 'HUNT', '{"Date": "2016-10-12", "Memo": "REPUBLICSERVICESRSIBILLPAY101216", "Amount": "-62.82", "Payee Name": "REPUBLICSERVICES RSIBILLPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2237, 'HUNT', '{"Date": "2016-10-12", "Memo": "SUBSTITUTE CHECK", "Amount": "-1400", "Payee Name": "", "Category Name": "", "Reference Number": 1760}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2238, 'HUNT', '{"Date": "2016-10-12", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-145.03", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2240, 'HUNT', '{"Date": "2016-10-07", "Memo": "KOHL''S DEPT STRSCHG PYMT  161006", "Amount": "-89.04", "Payee Name": "KOHL''S DEPT STRS CHG PYMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2241, 'HUNT', '{"Date": "2016-10-04", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1759}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2243, 'HUNT', '{"Date": "2016-09-30", "Memo": "THE HC COMPANIESDIRECT DEP160930", "Amount": "2547.69", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2244, 'HUNT', '{"Date": "2016-09-26", "Memo": "DISCOVER        E-PAYMENT 160924", "Amount": "-1729.33", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2245, 'HUNT', '{"Date": "2016-09-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-32.92", "Payee Name": "", "Category Name": "", "Reference Number": 1757}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2246, 'HUNT', '{"Date": "2016-09-19", "Memo": "SUBSTITUTE CHECK", "Amount": "-35", "Payee Name": "", "Category Name": "", "Reference Number": 1756}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2247, 'HUNT', '{"Date": "2016-09-16", "Memo": "THE HC COMPANIESDIRECT DEP160916", "Amount": "2547.68", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2248, 'HUNT', '{"Date": "2016-09-15", "Memo": "DOM EAST OHIO   ONLINE PMT160915", "Amount": "-35.02", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2249, 'HUNT', '{"Date": "2016-09-15", "Memo": "ERIE INSURANCE  ACHWEB    160914", "Amount": "-762", "Payee Name": "ERIE INSURANCE   ACHWEB", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2250, 'HUNT', '{"Date": "2016-09-14", "Memo": "SUBSTITUTE CHECK", "Amount": "-31", "Payee Name": "", "Category Name": "", "Reference Number": 1755}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2251, 'HUNT', '{"Date": "2016-09-07", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-163.08", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2252, 'HUNT', '{"Date": "2016-09-06", "Memo": "PURCHASE            BEARING & TR", "Amount": "-132.9", "Payee Name": "BEARING & TRANS", "Category Name": "", "Reference Number": 327950}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2253, 'HUNT', '{"Date": "2016-09-02", "Memo": "THE HC COMPANIESDIRECT DEP160902", "Amount": "2547.68", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2254, 'HUNT', '{"Date": "2016-08-31", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1754}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2255, 'HUNT', '{"Date": "2016-08-29", "Memo": "DISCOVER        E-PAYMENT 160827", "Amount": "-6473.12", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2256, 'HUNT', '{"Date": "2016-08-29", "Memo": "NON-HUNTINGTON ATM CASH WITHDRAW", "Amount": "-3", "Payee Name": "NON-HUNTINGTON ATM CASH WITHDRAWAL FEE", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2257, 'HUNT', '{"Date": "2016-08-25", "Memo": "SUBSTITUTE CHECK", "Amount": "-48.76", "Payee Name": "", "Category Name": "", "Reference Number": 1752}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2258, 'HUNT', '{"Date": "2016-08-25", "Memo": "SUBSTITUTE CHECK", "Amount": "-59.29", "Payee Name": "", "Category Name": "", "Reference Number": 1747}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2259, 'HUNT', '{"Date": "2016-08-25", "Memo": "SUBSTITUTE CHECK", "Amount": "-33.44", "Payee Name": "", "Category Name": "", "Reference Number": 1753}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2260, 'HUNT', '{"Date": "2016-08-24", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1750}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2261, 'HUNT', '{"Date": "2016-08-22", "Memo": "NON-HUNTINGTON CASH WITHDRAWAL", "Amount": "-42.75", "Payee Name": "NON-HUNTINGTON CASH WITHDRAWAL", "Category Name": "", "Reference Number": 747220}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2262, 'HUNT', '{"Date": "2016-08-22", "Memo": "SUBSTITUTE CHECK/WITHDRAWAL", "Amount": "-17", "Payee Name": "", "Category Name": "", "Reference Number": 1749}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2263, 'HUNT', '{"Date": "2016-08-19", "Memo": "SUBSTITUTE CHECK", "Amount": "-32", "Payee Name": "", "Category Name": "", "Reference Number": 1746}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2264, 'HUNT', '{"Date": "2016-08-19", "Memo": "THE HC COMPANIESDIRECT DEP160819", "Amount": "2547.68", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2265, 'HUNT', '{"Date": "2016-08-19", "Memo": "SUBSTITUTE CHECK", "Amount": "-16", "Payee Name": "", "Category Name": "", "Reference Number": 1748}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2266, 'HUNT', '{"Date": "2016-08-16", "Memo": "DOM EAST OHIO   ONLINE PMT160816", "Amount": "-36.5", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2267, 'HUNT', '{"Date": "2016-08-10", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-145.78", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2268, 'HUNT', '{"Date": "2016-08-05", "Memo": "KOHL''S DEPT STRSCHG PYMT  160804", "Amount": "-193.22", "Payee Name": "KOHL''S DEPT STRS CHG PYMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2269, 'HUNT', '{"Date": "2016-08-05", "Memo": "THE HC COMPANIESDIRECT DEP160805", "Amount": "2547.69", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2270, 'HUNT', '{"Date": "2016-08-03", "Memo": "SUBSTITUTE CHECK", "Amount": "-1400.00", "Payee Name": "", "Category Name": "", "Reference Number": 1744}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2271, 'HUNT', '{"Date": "2016-08-03", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1745}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2272, 'HUNT', '{"Date": "2016-07-26", "Memo": "DISCOVER        E-PAYMENT 160725", "Amount": "-2495.15", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2273, 'HUNT', '{"Date": "2016-07-25", "Memo": "PURCHASE            PARTA - KCG", "Amount": "-1.00", "Payee Name": "PARTA - KCG", "Category Name": "", "Reference Number": 10}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2274, 'HUNT', '{"Date": "2016-07-22", "Memo": "SUBSTITUTE CHECK/WITHDRAWAL", "Amount": "-25.00", "Payee Name": "", "Category Name": "", "Reference Number": 60005}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2275, 'HUNT', '{"Date": "2016-07-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-44.33", "Payee Name": "", "Category Name": "", "Reference Number": 1742}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2276, 'HUNT', '{"Date": "2016-07-22", "Memo": "THE HC COMPANIESDIRECT DEP160722", "Amount": "2548.41", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2277, 'HUNT', '{"Date": "2016-07-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-137.25", "Payee Name": "", "Category Name": "", "Reference Number": 1743}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2278, 'HUNT', '{"Date": "2016-07-21", "Memo": "SUBSTITUTE CHECK", "Amount": "-178.22", "Payee Name": "", "Category Name": "", "Reference Number": 1741}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2279, 'HUNT', '{"Date": "2016-07-20", "Memo": "HARLAND CLARKE  CHK ORDER 160716", "Amount": "-27.76", "Payee Name": "", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1888, 'DCARD', '{"Amount": "10.66", "Category": "Merchandise", "Post Date": "2016-12-29", "Description": "NETFLIX.COM NETFLIX.COM CA13582314121", "Trans. Date": "2016-12-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2318, 'HUNT', '{"Date": "2016-04-27", "Memo": "SUBSTITUTE CHECK", "Amount": "-1400.00", "Payee Name": "", "Category Name": "", "Reference Number": 1713}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2280, 'HUNT', '{"Date": "2016-07-20", "Memo": "SUBSTITUTE CHECK/WITHDRAWAL", "Amount": "-47.00", "Payee Name": "", "Category Name": "", "Reference Number": 1737}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2281, 'HUNT', '{"Date": "2016-07-20", "Memo": "DOM EAST OHIO   ONLINE PMT160720", "Amount": "-35.04", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2282, 'HUNT', '{"Date": "2016-07-19", "Memo": "SUBSTITUTE CHECK", "Amount": "-2014.29", "Payee Name": "", "Category Name": "", "Reference Number": 174}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2283, 'HUNT', '{"Date": "2016-07-18", "Memo": "SUBSTITUTE CHECK", "Amount": "-33.28", "Payee Name": "", "Category Name": "", "Reference Number": 1739}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2285, 'HUNT', '{"Date": "2016-07-08", "Memo": "THE HC COMPANIESDIRECT DEP160708", "Amount": "2453.19", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2286, 'HUNT', '{"Date": "2016-07-08", "Memo": "HUNTINGTON ATM CASH WITHDRAWAL", "Amount": "-260.00", "Payee Name": "HUNTINGTON ATM CASH WITHDRAWAL", "Category Name": "", "Reference Number": 400753}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2287, 'HUNT', '{"Date": "2016-07-08", "Memo": "SUBSTITUTE CHECK", "Amount": "-100.00", "Payee Name": "", "Category Name": "", "Reference Number": 1734}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2288, 'HUNT', '{"Date": "2016-07-07", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-124.54", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2289, 'HUNT', '{"Date": "2016-07-07", "Memo": "SUBSTITUTE CHECK/WITHDRAWAL", "Amount": "-98.61", "Payee Name": "", "Category Name": "", "Reference Number": 1730}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2290, 'HUNT', '{"Date": "2016-07-05", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1735}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2291, 'HUNT', '{"Date": "2016-07-05", "Memo": "SUBSTITUTE CHECK", "Amount": "-125.71", "Payee Name": "", "Category Name": "", "Reference Number": 1736}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2292, 'HUNT', '{"Date": "2016-06-27", "Memo": "DISCOVER        E-PAYMENT 160626", "Amount": "-2311.38", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2293, 'HUNT', '{"Date": "2016-06-24", "Memo": "THE HC COMPANIESDIRECT DEP160624", "Amount": "2453.20", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2294, 'HUNT', '{"Date": "2016-06-24", "Memo": "SUBSTITUTE CHECK", "Amount": "-75.00", "Payee Name": "", "Category Name": "", "Reference Number": 1731}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2295, 'HUNT', '{"Date": "2016-06-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-40.84", "Payee Name": "", "Category Name": "", "Reference Number": 1733}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2296, 'HUNT', '{"Date": "2016-06-17", "Memo": "DOM EAST OHIO   ONLINE PMT160617", "Amount": "-46.52", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2297, 'HUNT', '{"Date": "2016-06-15", "Memo": "SUBSTITUTE CHECK", "Amount": "-700.00", "Payee Name": "", "Category Name": "", "Reference Number": 1732}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2298, 'HUNT', '{"Date": "2016-06-10", "Memo": "THE HC COMPANIESDIRECT DEP160610", "Amount": "2453.19", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2299, 'HUNT', '{"Date": "2016-06-06", "Memo": "SUBSTITUTE CHECK", "Amount": "-312.00", "Payee Name": "", "Category Name": "", "Reference Number": 1729}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2300, 'HUNT', '{"Date": "2016-06-06", "Memo": "SUBSTITUTE CHECK/WITHDRAWAL", "Amount": "-52.00", "Payee Name": "", "Category Name": "", "Reference Number": 1714}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2301, 'HUNT', '{"Date": "2016-06-01", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1728}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2302, 'HUNT', '{"Date": "2016-06-01", "Memo": "SUBSTITUTE CHECK", "Amount": "-700.00", "Payee Name": "", "Category Name": "", "Reference Number": 1727}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2303, 'HUNT', '{"Date": "2016-06-01", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-72.37", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2304, 'HUNT', '{"Date": "2016-05-27", "Memo": "THE HC COMPANIESDIRECT DEP160527", "Amount": "2453.19", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2305, 'HUNT', '{"Date": "2016-05-23", "Memo": "DISCOVER        E-PAYMENT 160521", "Amount": "-2412.72", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2306, 'HUNT', '{"Date": "2016-05-20", "Memo": "SUBSTITUTE CHECK", "Amount": "-40.84", "Payee Name": "", "Category Name": "", "Reference Number": 1721}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2307, 'HUNT', '{"Date": "2016-05-19", "Memo": "SUBSTITUTE CHECK", "Amount": "-30.00", "Payee Name": "", "Category Name": "", "Reference Number": 1719}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2308, 'HUNT', '{"Date": "2016-05-18", "Memo": "DOM EAST OHIO   ONLINE PMT160518", "Amount": "-65.90", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2309, 'HUNT', '{"Date": "2016-05-18", "Memo": "SUBSTITUTE CHECK", "Amount": "-700.00", "Payee Name": "", "Category Name": "", "Reference Number": 1720}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2310, 'HUNT', '{"Date": "2016-05-16", "Memo": "MOBILE CHECK DEPOSIT", "Amount": "530.00", "Payee Name": "", "Category Name": "", "Reference Number": 65627175}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2311, 'HUNT', '{"Date": "2016-05-16", "Memo": "IRS  TREAS 310    TAX REF 051616", "Amount": "6384.00", "Payee Name": "IRS  TREAS 310     TAX REF", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2312, 'HUNT', '{"Date": "2016-05-13", "Memo": "THE HC COMPANIESDIRECT DEP160513", "Amount": "2453.19", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2314, 'HUNT', '{"Date": "2016-05-09", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-81.64", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2315, 'HUNT', '{"Date": "2016-05-03", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1718}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2316, 'HUNT', '{"Date": "2016-04-29", "Memo": "THE HC COMPANIESDIRECT DEP160429", "Amount": "2453.20", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2437, 'HUNT', '{"Date": "2015-09-02", "Memo": "SUBSTITUTE CHECK", "Amount": "-575.00", "Payee Name": "", "Category Name": "", "Reference Number": 1662}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2317, 'HUNT', '{"Date": "2016-04-27", "Memo": "PURCHASE            GIANT-EAGLE", "Amount": "-9.79", "Payee Name": "GIANT-EAGLE #40", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2319, 'HUNT', '{"Date": "2016-04-26", "Memo": "DISCOVER        E-PAYMENT 160425", "Amount": "-1656.95", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2320, 'HUNT', '{"Date": "2016-04-25", "Memo": "HUNTINGTON ATM CASH WITHDRAWAL", "Amount": "-20.00", "Payee Name": "HUNTINGTON ATM CASH WITHDRAWAL", "Category Name": "", "Reference Number": 400753}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2321, 'HUNT', '{"Date": "2016-04-25", "Memo": "SUBSTITUTE CHECK", "Amount": "-6.00", "Payee Name": "", "Category Name": "", "Reference Number": 1710}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2322, 'HUNT', '{"Date": "2016-04-21", "Memo": "SUBSTITUTE CHECK", "Amount": "-37.35", "Payee Name": "", "Category Name": "", "Reference Number": 1715}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2323, 'HUNT', '{"Date": "2016-04-19", "Memo": "DOM EAST OHIO   ONLINE PMT160419", "Amount": "-79.05", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2324, 'HUNT', '{"Date": "2016-04-19", "Memo": "SUBSTITUTE CHECK", "Amount": "-171.55", "Payee Name": "", "Category Name": "", "Reference Number": 1716}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2325, 'HUNT', '{"Date": "2016-04-15", "Memo": "THE HC COMPANIESDIRECT DEP160415", "Amount": "2453.18", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2326, 'HUNT', '{"Date": "2016-04-08", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-82.28", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2327, 'HUNT', '{"Date": "2016-04-07", "Memo": "REPUBLICSERVICESRSIBILLPAY040716", "Amount": "-62.82", "Payee Name": "REPUBLICSERVICES RSIBILLPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2328, 'HUNT', '{"Date": "2016-04-04", "Memo": "DISCOVER        E-PAYMENT 160402", "Amount": "-618.70", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2329, 'HUNT', '{"Date": "2016-04-04", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1712}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2330, 'HUNT', '{"Date": "2016-04-01", "Memo": "THE HC COMPANIESDIRECT DEP160401", "Amount": "2453.20", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2331, 'HUNT', '{"Date": "2016-03-31", "Memo": "SUBSTITUTE CHECK", "Amount": "-19.52", "Payee Name": "", "Category Name": "", "Reference Number": 1711}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2332, 'HUNT', '{"Date": "2016-03-30", "Memo": "SUBSTITUTE CHECK", "Amount": "-44.87", "Payee Name": "", "Category Name": "", "Reference Number": 1709}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2333, 'HUNT', '{"Date": "2016-03-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1706}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2334, 'HUNT', '{"Date": "2016-03-21", "Memo": "DOM EAST OHIO   ONLINE PMT160321", "Amount": "-117.76", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2335, 'HUNT', '{"Date": "2016-03-18", "Memo": "THE HC COMPANIESDIRECT DEP160318", "Amount": "2453.19", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2336, 'HUNT', '{"Date": "2016-03-18", "Memo": "SUBSTITUTE CHECK", "Amount": "-37.35", "Payee Name": "", "Category Name": "", "Reference Number": 1708}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2337, 'HUNT', '{"Date": "2016-03-14", "Memo": "PURCHASE            WM SUPERCENT", "Amount": "-196.91", "Payee Name": "WM SUPERCENTER", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2338, 'HUNT', '{"Date": "2016-03-11", "Memo": "DISCOVER        E-PAYMENT 160310", "Amount": "-1715.04", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2339, 'HUNT', '{"Date": "2016-03-10", "Memo": "HUNTINGTON ATM CASH WITHDRAWAL", "Amount": "-240.00", "Payee Name": "HUNTINGTON ATM CASH WITHDRAWAL", "Category Name": "", "Reference Number": 400753}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2340, 'HUNT', '{"Date": "2016-03-04", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-97.02", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2341, 'HUNT', '{"Date": "2016-03-04", "Memo": "SUBSTITUTE CHECK/WITHDRAWAL", "Amount": "-50.00", "Payee Name": "", "Category Name": "", "Reference Number": 1707}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2342, 'HUNT', '{"Date": "2016-03-04", "Memo": "THE HC COMPANIESDIRECT DEP160304", "Amount": "2453.19", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2343, 'HUNT', '{"Date": "2016-02-29", "Memo": "MOBILE CHECK DEPOSIT", "Amount": "1000.00", "Payee Name": "", "Category Name": "", "Reference Number": 58954396}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2344, 'HUNT', '{"Date": "2016-02-24", "Memo": "SUBSTITUTE CHECK", "Amount": "-700.00", "Payee Name": "", "Category Name": "", "Reference Number": 1696}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2345, 'HUNT', '{"Date": "2016-02-24", "Memo": "SUBSTITUTE CHECK", "Amount": "-700.00", "Payee Name": "", "Category Name": "", "Reference Number": 1700}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2346, 'HUNT', '{"Date": "2016-02-24", "Memo": "CHASE           EPAY      160223", "Amount": "-65.62", "Payee Name": "CHASE            EPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2347, 'HUNT', '{"Date": "2016-02-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-50.00", "Payee Name": "", "Category Name": "", "Reference Number": 1705}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2348, 'HUNT', '{"Date": "2016-02-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-29.00", "Payee Name": "", "Category Name": "", "Reference Number": 1701}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2349, 'HUNT', '{"Date": "2016-02-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-2014.29", "Payee Name": "", "Category Name": "", "Reference Number": 1704}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2350, 'HUNT', '{"Date": "2016-02-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-37.35", "Payee Name": "", "Category Name": "", "Reference Number": 1703}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2351, 'HUNT', '{"Date": "2016-02-19", "Memo": "THE HC COMPANIESDIRECT DEP160219", "Amount": "2453.19", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2352, 'HUNT', '{"Date": "2016-02-19", "Memo": "SUBSTITUTE CHECK", "Amount": "-237.04", "Payee Name": "", "Category Name": "", "Reference Number": 1702}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2353, 'HUNT', '{"Date": "2016-02-19", "Memo": "DOM EAST OHIO   ONLINE PMT160219", "Amount": "-146.41", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2354, 'HUNT', '{"Date": "2016-02-09", "Memo": "KOHL''S DEPT STRSCHG PYMT  160206", "Amount": "-30.41", "Payee Name": "KOHL''S DEPT STRS CHG PYMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2355, 'HUNT', '{"Date": "2016-02-09", "Memo": "DISCOVER        E-PAYMENT 160208", "Amount": "-2401.39", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2357, 'HUNT', '{"Date": "2016-02-05", "Memo": "THE HC COMPANIESDIRECT DEP160205", "Amount": "2453.20", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2358, 'HUNT', '{"Date": "2016-02-04", "Memo": "MOBILE CHECK DEPOSIT", "Amount": "50.00", "Payee Name": "", "Category Name": "", "Reference Number": 57061990}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2359, 'HUNT', '{"Date": "2016-02-04", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1699}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2361, 'HUNT', '{"Date": "2016-02-01", "Memo": "SUBSTITUTE CHECK/WITHDRAWAL", "Amount": "-145.00", "Payee Name": "", "Category Name": "", "Reference Number": 1698}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2362, 'HUNT', '{"Date": "2016-01-27", "Memo": "SUBSTITUTE CHECK", "Amount": "-36.00", "Payee Name": "", "Category Name": "", "Reference Number": 1694}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2363, 'HUNT', '{"Date": "2016-01-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-40.84", "Payee Name": "", "Category Name": "", "Reference Number": 1693}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2364, 'HUNT', '{"Date": "2016-01-22", "Memo": "THE HC COMPANIESDIRECT DEP160122", "Amount": "2453.18", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2365, 'HUNT', '{"Date": "2016-01-21", "Memo": "DOM EAST OHIO   ONLINE PMT160121", "Amount": "-93.53", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2366, 'HUNT', '{"Date": "2016-01-21", "Memo": "SUBSTITUTE CHECK", "Amount": "-206.65", "Payee Name": "", "Category Name": "", "Reference Number": 1692}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2367, 'HUNT', '{"Date": "2016-01-19", "Memo": "SUBSTITUTE CHECK", "Amount": "-15.00", "Payee Name": "", "Category Name": "", "Reference Number": 1690}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2368, 'HUNT', '{"Date": "2016-01-14", "Memo": "SUBSTITUTE CHECK", "Amount": "-600.00", "Payee Name": "", "Category Name": "", "Reference Number": 1686}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2369, 'HUNT', '{"Date": "2016-01-12", "Memo": "SUBSTITUTE CHECK", "Amount": "-416.38", "Payee Name": "", "Category Name": "", "Reference Number": 1689}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2370, 'HUNT', '{"Date": "2016-01-11", "Memo": "CHASE           EPAY MOBIL160109", "Amount": "-75.67", "Payee Name": "CHASE            EPAY MOBIL", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2371, 'HUNT', '{"Date": "2016-01-11", "Memo": "PURCHASE            REPUBLIC SER", "Amount": "-62.82", "Payee Name": "REPUBLIC SERVIC", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2372, 'HUNT', '{"Date": "2016-01-08", "Memo": "THE HC COMPANIESDIRECT DEP160108", "Amount": "2453.20", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2374, 'HUNT', '{"Date": "2016-01-05", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-94.16", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2375, 'HUNT', '{"Date": "2016-01-04", "Memo": "DISCOVER        E-PAYMENT 151231", "Amount": "-3073.02", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2377, 'HUNT', '{"Date": "2015-12-24", "Memo": "THE HC COMPANIESDIRECT DEP151224", "Amount": "2460.59", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2378, 'HUNT', '{"Date": "2015-12-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-50.00", "Payee Name": "", "Category Name": "", "Reference Number": 1683}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2379, 'HUNT', '{"Date": "2015-12-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-44.33", "Payee Name": "", "Category Name": "", "Reference Number": 1684}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2380, 'HUNT', '{"Date": "2015-12-21", "Memo": "PURCHASE            OREILLY AUTO", "Amount": "-15.46", "Payee Name": "OREILLY AUTO  0", "Category Name": "", "Reference Number": 5}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2381, 'HUNT', '{"Date": "2015-12-21", "Memo": "PURCHASE            OREILLY AUTO", "Amount": "-8.52", "Payee Name": "OREILLY AUTO  0", "Category Name": "", "Reference Number": 5}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2382, 'HUNT', '{"Date": "2015-12-17", "Memo": "DOM EAST OHIO   ONLINE PMT151217", "Amount": "-72.63", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2383, 'HUNT', '{"Date": "2015-12-16", "Memo": "SUBSTITUTE CHECK", "Amount": "-600.00", "Payee Name": "", "Category Name": "", "Reference Number": 1681}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2384, 'HUNT', '{"Date": "2015-12-16", "Memo": "SUBSTITUTE CHECK", "Amount": "-200.00", "Payee Name": "", "Category Name": "", "Reference Number": 1682}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2385, 'HUNT', '{"Date": "2015-12-11", "Memo": "SUBSTITUTE CHECK", "Amount": "-28.00", "Payee Name": "", "Category Name": "", "Reference Number": 1676}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2386, 'HUNT', '{"Date": "2015-12-11", "Memo": "THE HC COMPANIESDIRECT DEP151211", "Amount": "2460.58", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2387, 'HUNT', '{"Date": "2015-12-10", "Memo": "PURCHASE            ADY*SPOTIFY", "Amount": "-9.99", "Payee Name": "ADY*SPOTIFY 162", "Category Name": "", "Reference Number": 1000}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2388, 'HUNT', '{"Date": "2015-12-08", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-69.25", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2389, 'HUNT', '{"Date": "2015-12-02", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1680}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2390, 'HUNT', '{"Date": "2015-12-02", "Memo": "SUBSTITUTE CHECK", "Amount": "-600.00", "Payee Name": "", "Category Name": "", "Reference Number": 1679}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2391, 'HUNT', '{"Date": "2015-12-01", "Memo": "MOBILE CHECK DEPOSIT", "Amount": "170.00", "Payee Name": "", "Category Name": "", "Reference Number": 51744925}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2392, 'HUNT', '{"Date": "2015-11-30", "Memo": "DISCOVER        E-PAYMENT 151127", "Amount": "-1409.51", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2393, 'HUNT', '{"Date": "2015-11-30", "Memo": "PURCHASE            DIVERSIFIED", "Amount": "-84.00", "Payee Name": "DIVERSIFIED MIN", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2547, 'HUNT', '{"Date": "2015-01-02", "Memo": "SUBSTITUTE CHECK", "Amount": "-119.64", "Payee Name": "", "Category Name": "", "Reference Number": 1621}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1889, 'DCARD', '{"Amount": "312.50", "Category": "Education", "Post Date": "2016-12-29", "Description": "MFW BOOKS LLC 5732022000 MO", "Trans. Date": "2016-12-29"}', '{"f20": "MFW BOOKS LLC 573202", "party": "Mfw Books", "reason": "Education"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1890, 'DCARD', '{"Amount": "27.00", "Category": "Government Services", "Post Date": "2016-12-28", "Description": "OH BUREAU MOTOR VEHICLES COLUMBUS OH", "Trans. Date": "2016-12-28"}', '{"f20": "OH BUREAU MOTOR VEHI", "party": "Ohio BMV", "reason": "Compliance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1891, 'DCARD', '{"Amount": "21.40", "Category": "Restaurants", "Post Date": "2016-12-28", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2016-12-28"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2620, 'HUNT', '{"Date": "2017-09-08", "Memo": "SUBSTITUTE CHECK", "Amount": "-50", "Payee Name": "", "Category Name": "", "Reference Number": 1825}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (4, 'DCARD', '{"Amount": "34.16", "Category": "Merchandise", "Post Date": "2017-06-23", "Description": "FIVE BELOW 501 STOWE OH", "Trans. Date": "2017-06-23"}', '{"f20": "FIVE BELOW 501 STOWE", "party": "Five Below", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (5, 'DCARD', '{"Amount": "30.96", "Category": "Merchandise", "Post Date": "2017-06-23", "Description": "FIVE BELOW 501 STOWE OH", "Trans. Date": "2017-06-23"}', '{"f20": "FIVE BELOW 501 STOWE", "party": "Five Below", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (7, 'DCARD', '{"Amount": "28.00", "Category": "Restaurants", "Post Date": "2017-06-23", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2017-06-23"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (8, 'DCARD', '{"Amount": "22.40", "Category": "Supermarkets", "Post Date": "2017-06-23", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-06-23"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (9, 'DCARD', '{"Amount": "19.45", "Category": "Supermarkets", "Post Date": "2017-06-23", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-06-23"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (10, 'DCARD', '{"Amount": "-17.06", "Category": "Payments and Credits", "Post Date": "2017-06-25", "Description": "THE HOME DEPOT #3859 STREETSBORO OH", "Trans. Date": "2017-06-22"}', '{"f20": "THE HOME DEPOT #3859", "item": "Sand Paper", "party": "The Home Depot", "reason": "Home Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (11, 'DCARD', '{"Amount": "49.24", "Category": "Home Improvement", "Post Date": "2017-06-22", "Description": "THE HOME DEPOT #3859 STREETSBORO OH", "Trans. Date": "2017-06-22"}', '{"f20": "THE HOME DEPOT #3859", "item": "Sand Paper", "party": "The Home Depot", "reason": "Home Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (12, 'DCARD', '{"Amount": "-2338.46", "Category": "Payments and Credits", "Post Date": "2017-06-22", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2017-06-22"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (13, 'DCARD', '{"Amount": "-25.54", "Category": "Awards and Rebate Credits", "Post Date": "2017-06-22", "Description": "CASHBACK BONUS REDEMPTION PYMT/STMT CRDT", "Trans. Date": "2017-06-22"}', '{"f20": "CASHBACK BONUS REDEM", "party": "Discover Card Rewards", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (15, 'DCARD', '{"Amount": "44.12", "Category": "Home Improvement", "Post Date": "2017-06-21", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2017-06-21"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (16, 'DCARD', '{"Amount": "10.68", "Category": "Merchandise", "Post Date": "2017-06-21", "Description": "FIVE BELOW 501 STOWE OH", "Trans. Date": "2017-06-21"}', '{"f20": "FIVE BELOW 501 STOWE", "party": "Five Below", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (17, 'DCARD', '{"Amount": "292.81", "Category": "Merchandise", "Post Date": "2017-06-20", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2017-06-20"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (18, 'DCARD', '{"Amount": "10.66", "Category": "Merchandise", "Post Date": "2017-06-20", "Description": "SPOTIFY NEW YORK CITYNY", "Trans. Date": "2017-06-20"}', '{"f20": "SPOTIFY NEW YORK CIT", "party": "Spotify", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (19, 'DCARD', '{"Amount": "19.12", "Category": "Home Improvement", "Post Date": "2017-06-20", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2017-06-20"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (20, 'DCARD', '{"Amount": "46.63", "Category": "Gasoline", "Post Date": "2017-06-18", "Description": "CIRCLE K 05416 STOW OH01826R", "Trans. Date": "2017-06-18"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (21, 'DCARD', '{"Amount": "21.35", "Category": "Department Stores", "Post Date": "2017-06-17", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2017-06-17"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (22, 'DCARD', '{"Amount": "60.07", "Category": "Supermarkets", "Post Date": "2017-06-17", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2017-06-17"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (23, 'DCARD', '{"Amount": "4.25", "Category": "Supermarkets", "Post Date": "2017-06-17", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2017-06-17"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (24, 'DCARD', '{"Amount": "22.98", "Category": "Merchandise", "Post Date": "2017-06-17", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-06-17"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (25, 'DCARD', '{"Amount": "68.50", "Category": "Home Improvement", "Post Date": "2017-06-16", "Description": "THE HOME DEPOT #3809 CUYAHOGA FLS OH", "Trans. Date": "2017-06-16"}', '{"f20": "THE HOME DEPOT #3809", "party": "The Home Depot", "reason": "Home Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (26, 'DCARD', '{"Amount": "35.20", "Category": "Gasoline", "Post Date": "2017-06-16", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2017-06-16"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (27, 'DCARD', '{"Amount": "18.80", "Category": "Restaurants", "Post Date": "2017-06-16", "Description": "GUIDOS ORIGINAL PIZZA KENT OH", "Trans. Date": "2017-06-16"}', '{"f20": "GUIDOS ORIGINAL PIZZ", "party": "Guidos Pizza", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (28, 'DCARD', '{"Amount": "20.34", "Category": "Merchandise", "Post Date": "2017-06-16", "Description": "DOLLAR GENERAL #16668 STOW OHCASHOVER $ 20.00 PURCHASES $ 0.34", "Trans. Date": "2017-06-16"}', '{"f20": "DOLLAR GENERAL #1666", "party": "Dollar General", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (29, 'DCARD', '{"Amount": "13.88", "Category": "Merchandise", "Post Date": "2017-06-16", "Description": "DOLLAR GENERAL #16668 STOW OH", "Trans. Date": "2017-06-16"}', '{"f20": "DOLLAR GENERAL #1666", "party": "Dollar General", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (30, 'DCARD', '{"Amount": "33.49", "Category": "Merchandise", "Post Date": "2017-06-12", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-06-12"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (31, 'DCARD', '{"Amount": "15.99", "Category": "Merchandise", "Post Date": "2017-06-11", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-06-11"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (32, 'DCARD', '{"Amount": "51.19", "Category": "Merchandise", "Post Date": "2017-06-10", "Description": "TOYS R US #9203 CUYAHOGA FALLOH", "Trans. Date": "2017-06-10"}', '{"f20": "TOYS R US #9203 CUYA", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (33, 'DCARD', '{"Amount": "21.34", "Category": "Automotive", "Post Date": "2017-06-10", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2017-06-10"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (34, 'DCARD', '{"Amount": "129.10", "Category": "Supermarkets", "Post Date": "2017-06-10", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-06-10"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (35, 'DCARD', '{"Amount": "57.00", "Category": "Services", "Post Date": "2017-06-08", "Description": "AT&T *PAYMENT 800-288-2020 TX3CRS5H27SMT2Z02", "Trans. Date": "2017-06-08"}', '{"f20": "AT&T *PAYMENT 800-28", "party": "Motherhood", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (36, 'DCARD', '{"Amount": "7.00", "Category": "Merchandise", "Post Date": "2017-06-07", "Description": "GITHUB.COM 55OO9 415-448-6673 CA", "Trans. Date": "2017-06-07"}', '{"f20": "GITHUB.COM 55OO9 415", "party": "github.com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (37, 'DCARD', '{"Amount": "6.00", "Category": "Merchandise", "Post Date": "2017-06-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-06-07"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (39, 'DCARD', '{"Amount": "28.78", "Category": "Automotive", "Post Date": "2017-06-07", "Description": "ROCK AUTO 608-661-1376 WI", "Trans. Date": "2017-06-06"}', '{"f20": "ROCK AUTO 608-661-13", "party": "Rock Auto", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (40, 'DCARD', '{"Amount": "17.15", "Category": "Restaurants", "Post Date": "2017-06-07", "Description": "GUIDOS ORIGINAL PIZZA KENT OH", "Trans. Date": "2017-06-06"}', '{"f20": "GUIDOS ORIGINAL PIZZ", "party": "Guidos Pizza", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (41, 'DCARD', '{"Amount": "5.98", "Category": "Supermarkets", "Post Date": "2017-06-07", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-06-05"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (42, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2017-06-04", "Description": "SQ *CORNER CUP COFFEEH STOW OH0001152921507633801055", "Trans. Date": "2017-06-04"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (43, 'DCARD', '{"Amount": "52.80", "Category": "Gasoline", "Post Date": "2017-06-04", "Description": "CIRCLE K 05416 STOW OH00487R", "Trans. Date": "2017-06-04"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (44, 'DCARD', '{"Amount": "66.98", "Category": "Home Improvement", "Post Date": "2017-06-03", "Description": "THE HOME DEPOT #3859 STREETSBORO OH", "Trans. Date": "2017-06-03"}', '{"f20": "THE HOME DEPOT #3859", "item": "Sand Paper", "party": "The Home Depot", "reason": "Home Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (45, 'DCARD', '{"Amount": "60.00", "Category": "Services", "Post Date": "2017-06-03", "Description": "REMEMBERNHU 402-935-7733 IA", "Trans. Date": "2017-06-03"}', '{"f20": "REMEMBERNHU 402-935-", "party": "Remember Nhu", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (46, 'DCARD', '{"Amount": "5.34", "Category": "Merchandise", "Post Date": "2017-06-03", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-06-03"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (47, 'DCARD', '{"Amount": "81.75", "Category": "Supermarkets", "Post Date": "2017-06-03", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-06-03"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (48, 'DCARD', '{"Amount": "13.85", "Category": "Merchandise", "Post Date": "2017-06-02", "Description": "SQ *PEACE,LOVE AND LIT KENT OH0001152921507630943199", "Trans. Date": "2017-06-02"}', '{"f20": "SQ *PEACE,LOVE AND L", "party": "Peace Love and Little  Doughnuts", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (49, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2017-06-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2017-06-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (50, 'DCARD', '{"Amount": "4.25", "Category": "Supermarkets", "Post Date": "2017-06-02", "Description": "HANDELS ICE CREAM STOW STOW OH", "Trans. Date": "2017-06-02"}', '{"f20": "HANDELS ICE CREAM ST", "party": "Handles Ice Cream", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (51, 'DCARD', '{"Amount": "25.72", "Category": "Restaurants", "Post Date": "2017-06-02", "Description": "FIVE GUYS OH 1086 QSR KENT OH", "Trans. Date": "2017-06-02"}', '{"f20": "FIVE GUYS OH 1086 QS", "party": "Five Guys", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (53, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2017-05-31", "Description": "SQ *CORNER CUP COFFEEH STOW OH0002305843011113027644", "Trans. Date": "2017-05-31"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (54, 'DCARD', '{"Amount": "317.70", "Category": "Medical Services", "Post Date": "2017-05-31", "Description": "AKRON CHILDRENS HOSP 330-543-8327 OH", "Trans. Date": "2017-05-31"}', '{"f20": "AKRON CHILDRENS HOSP", "party": "Akron Childrens", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (55, 'DCARD', '{"Amount": "21.17", "Category": "Gasoline", "Post Date": "2017-05-30", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2017-05-30"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (56, 'DCARD', '{"Amount": "20.05", "Category": "Services", "Post Date": "2017-05-29", "Description": "REPUBLIC WIRELESS 877-913-0894 NCP-10945294", "Trans. Date": "2017-05-29"}', '{"f20": "REPUBLIC WIRELESS 87", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (57, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2017-05-29", "Description": "NETFLIX.COM NETFLIX.COM CA15866374861", "Trans. Date": "2017-05-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (58, 'DCARD', '{"Amount": "3.00", "Category": "Services", "Post Date": "2017-05-28", "Description": "SUMMA PARKING AKRON OH", "Trans. Date": "2017-05-28"}', '{"f20": "SUMMA PARKING AKRON ", "party": "Summa Parking", "reason": "Hospitality"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (59, 'DCARD', '{"Amount": "36.26", "Category": "Supermarkets", "Post Date": "2017-05-28", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2017-05-28"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (60, 'DCARD', '{"Amount": "5.00", "Category": "Merchandise", "Post Date": "2017-05-26", "Description": "ILP*INSECT LORE 800-548-3284 CA95037433W2X017OF", "Trans. Date": "2017-05-26"}', '{"f20": "ILP*INSECT LORE 800-", "party": "Insect Lore", "reason": "Education"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (61, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2017-05-26", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-05-26"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (62, 'DCARD', '{"Amount": "122.94", "Category": "Supermarkets", "Post Date": "2017-05-26", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-05-26"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (63, 'DCARD', '{"Amount": "7.52", "Category": "Merchandise", "Post Date": "2017-05-25", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2017-05-25"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (64, 'DCARD', '{"Amount": "5.21", "Category": "Services", "Post Date": "2017-05-21", "Description": "REPUBLIC WIRELESS 877-913-0894 NCP-10870095", "Trans. Date": "2017-05-21"}', '{"f20": "REPUBLIC WIRELESS 87", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (67, 'DCARD', '{"Amount": "6.00", "Category": "Merchandise", "Post Date": "2017-05-20", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-05-20"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (68, 'DCARD', '{"Amount": "-13.25", "Category": "Awards and Rebate Credits", "Post Date": "2017-05-20", "Description": "CASHBACK BONUS REDEMPTION PYMT/STMT CRDT", "Trans. Date": "2017-05-20"}', '{"f20": "CASHBACK BONUS REDEM", "party": "Discover Card Rewards", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (69, 'DCARD', '{"Amount": "38.15", "Category": "Gasoline", "Post Date": "2017-05-19", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2017-05-19"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (70, 'DCARD', '{"Amount": "52.71", "Category": "Restaurants", "Post Date": "2017-05-19", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-05-19"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (71, 'DCARD', '{"Amount": "27.78", "Category": "Merchandise", "Post Date": "2017-05-19", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-05-19"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (72, 'DCARD', '{"Amount": "388.49", "Category": "Merchandise", "Post Date": "2017-05-18", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2017-05-18"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (73, 'DCARD', '{"Amount": "157.58", "Category": "Supermarkets", "Post Date": "2017-05-17", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2017-05-17"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (74, 'DCARD', '{"Amount": "46.09", "Category": "Gasoline", "Post Date": "2017-05-17", "Description": "GET GO #3396 STOW OH", "Trans. Date": "2017-05-17"}', '{"f20": "GET GO #3396 STOW OH", "party": "Get Go", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (75, 'DCARD', '{"Amount": "35.21", "Category": "Merchandise", "Post Date": "2017-05-16", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2017-05-16"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (76, 'DCARD', '{"Amount": "145.32", "Category": "Automotive", "Post Date": "2017-05-16", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2017-05-16"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (77, 'DCARD', '{"Amount": "64.06", "Category": "Merchandise", "Post Date": "2017-05-15", "Description": "THE DISTRICT BOUTIQUE UNIONTOWN OH", "Trans. Date": "2017-05-15"}', '{"f20": "THE DISTRICT BOUTIQU", "party": "The District Boutique", "reason": "Clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (78, 'DCARD', '{"Amount": "5.52", "Category": "Merchandise", "Post Date": "2017-05-13", "Description": "WALGREENS #4295 STOW OH", "Trans. Date": "2017-05-13"}', '{"f20": "WALGREENS #4295 STOW", "party": "Walgreens", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (79, 'DCARD', '{"Amount": "15.00", "Category": "Supermarkets", "Post Date": "2017-05-13", "Description": "GREAT HARVEST BREAD CO STOW OH", "Trans. Date": "2017-05-13"}', '{"f20": "GREAT HARVEST BREAD ", "party": "Great Harvest Bread", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (80, 'DCARD', '{"Amount": "9.30", "Category": "Merchandise", "Post Date": "2017-05-13", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-05-13"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (81, 'DCARD', '{"Amount": "94.98", "Category": "Merchandise", "Post Date": "2017-05-13", "Description": "BEDBATH&BEYOND STOW OH", "Trans. Date": "2017-05-13"}', '{"f20": "BEDBATH&BEYOND STOW ", "party": "Bed Bath & Beyond", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (82, 'DCARD', '{"Amount": "73.66", "Category": "Merchandise", "Post Date": "2017-05-13", "Description": "BATH&BODY STOW OH", "Trans. Date": "2017-05-13"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (83, 'DCARD', '{"Amount": "50.00", "Category": "Medical Services", "Post Date": "2017-05-13", "Description": "AKRON CHILDRENS HOSP HUDSON OH", "Trans. Date": "2017-05-13"}', '{"f20": "AKRON CHILDRENS HOSP", "party": "Akron Childrens", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (84, 'DCARD', '{"Amount": "14.20", "Category": "Supermarkets", "Post Date": "2017-05-12", "Description": "GREAT HARVEST BREAD CO STOW OH", "Trans. Date": "2017-05-12"}', '{"f20": "GREAT HARVEST BREAD ", "party": "Great Harvest Bread", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (85, 'DCARD', '{"Amount": "2.00", "Category": "Services", "Post Date": "2017-05-12", "Description": "CHMCA PARKING LOCUST BOW AKRON OH", "Trans. Date": "2017-05-12"}', '{"f20": "CHMCA PARKING LOCUST", "party": "Akron General", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (86, 'DCARD', '{"Amount": "18.80", "Category": "Restaurants", "Post Date": "2017-05-12", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2017-05-12"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (87, 'DCARD', '{"Amount": "141.27", "Category": "Supermarkets", "Post Date": "2017-05-12", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-05-12"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (88, 'DCARD', '{"Amount": "7.00", "Category": "Merchandise", "Post Date": "2017-05-07", "Description": "GITHUB.COM 55OO9 415-448-6673 CA", "Trans. Date": "2017-05-07"}', '{"f20": "GITHUB.COM 55OO9 415", "party": "github.com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (89, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2017-05-07", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-05-07"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (90, 'DCARD', '{"Amount": "8.36", "Category": "Supermarkets", "Post Date": "2017-05-07", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2017-05-06"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (92, 'DCARD', '{"Amount": "57.00", "Category": "Services", "Post Date": "2017-05-07", "Description": "AT&T *PAYMENT 800-288-2020 TXKHJV5FZ7SMT2R02", "Trans. Date": "2017-05-06"}', '{"f20": "AT&T *PAYMENT 800-28", "party": "Motherhood", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (93, 'DCARD', '{"Amount": "85.39", "Category": "Merchandise", "Post Date": "2017-05-07", "Description": "TOYS R US #9203 CUYAHOGA FALLOH", "Trans. Date": "2017-05-05"}', '{"f20": "TOYS R US #9203 CUYA", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (95, 'DCARD', '{"Amount": "6.79", "Category": "Supermarkets", "Post Date": "2017-05-07", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2017-05-05"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (96, 'DCARD', '{"Amount": "4.25", "Category": "Supermarkets", "Post Date": "2017-05-07", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2017-05-05"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (97, 'DCARD', '{"Amount": "3.51", "Category": "Supermarkets", "Post Date": "2017-05-07", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2017-05-05"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (98, 'DCARD', '{"Amount": "5.25", "Category": "Merchandise", "Post Date": "2017-05-07", "Description": "MALLEYS CHOCOLATES 333 STOW OH", "Trans. Date": "2017-05-05"}', '{"f20": "MALLEYS CHOCOLATES 3", "party": "Malleys", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (99, 'DCARD', '{"Amount": "11.49", "Category": "Merchandise", "Post Date": "2017-05-07", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2017-05-05"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (100, 'DCARD', '{"Amount": "5.19", "Category": "Merchandise", "Post Date": "2017-05-07", "Description": "FIVE BELOW 501 STOWE OH", "Trans. Date": "2017-05-05"}', '{"f20": "FIVE BELOW 501 STOWE", "party": "Five Below", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (101, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2017-05-07", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-05-05"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (102, 'DCARD', '{"Amount": "76.23", "Category": "Supermarkets", "Post Date": "2017-05-07", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-05-05"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (103, 'DCARD', '{"Amount": "40.67", "Category": "Restaurants", "Post Date": "2017-05-07", "Description": "CHICK-FIL-A #02197 CUYAHOGA FLS OH", "Trans. Date": "2017-05-04"}', '{"f20": "CHICK-FIL-A #02197 C", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (104, 'DCARD', '{"Amount": "6.67", "Category": "Restaurants", "Post Date": "2017-05-07", "Description": "CHICK-FIL-A #02197 CUYAHOGA FLS OH", "Trans. Date": "2017-05-04"}', '{"f20": "CHICK-FIL-A #02197 C", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (105, 'DCARD', '{"Amount": "60.00", "Category": "Services", "Post Date": "2017-05-03", "Description": "REMEMBERNHU 402-935-7733 IA", "Trans. Date": "2017-05-03"}', '{"f20": "REMEMBERNHU 402-935-", "party": "Remember Nhu", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (106, 'DCARD', '{"Amount": "219.57", "Category": "Merchandise", "Post Date": "2017-05-07", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2017-05-02"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (107, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2017-05-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2017-05-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (108, 'DCARD', '{"Amount": "-1264.53", "Category": "Payments and Credits", "Post Date": "2017-05-02", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2017-05-02"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (109, 'DCARD', '{"Amount": "252.91", "Category": "Home Improvement", "Post Date": "2017-05-01", "Description": "THE HOME DEPOT #3809 CUYAHOGA FLS OH", "Trans. Date": "2017-05-01"}', '{"f20": "THE HOME DEPOT #3809", "party": "The Home Depot", "reason": "Home Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (110, 'DCARD', '{"Amount": "35.83", "Category": "Gasoline", "Post Date": "2017-04-30", "Description": "GET GO #3396 STOW OH", "Trans. Date": "2017-04-30"}', '{"f20": "GET GO #3396 STOW OH", "party": "Get Go", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (111, 'DCARD', '{"Amount": "-21.34", "Category": "Payments and Credits", "Post Date": "2017-04-30", "Description": "TARGET STOW OH", "Trans. Date": "2017-04-29"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (112, 'DCARD', '{"Amount": "72.56", "Category": "Merchandise", "Post Date": "2017-04-29", "Description": "TARGET STOW OH", "Trans. Date": "2017-04-29"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (113, 'DCARD', '{"Amount": "23.42", "Category": "Services", "Post Date": "2017-04-29", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-10661132", "Trans. Date": "2017-04-29"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (114, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2017-04-29", "Description": "NETFLIX.COM NETFLIX.COM CA15399159190", "Trans. Date": "2017-04-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (115, 'DCARD', '{"Amount": "79.74", "Category": "Department Stores", "Post Date": "2017-04-29", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2017-04-29"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (116, 'DCARD', '{"Amount": "5.18", "Category": "Supermarkets", "Post Date": "2017-04-29", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2017-04-29"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (117, 'DCARD', '{"Amount": "42.70", "Category": "Merchandise", "Post Date": "2017-04-29", "Description": "BATH&BODY STOW OH", "Trans. Date": "2017-04-29"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (118, 'DCARD', '{"Amount": "87.73", "Category": "Merchandise", "Post Date": "2017-04-28", "Description": "TARGET STOW OH", "Trans. Date": "2017-04-28"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (120, 'DCARD', '{"Amount": "11.74", "Category": "Merchandise", "Post Date": "2017-04-24", "Description": "CVS/PHARMACY #08932 TWINSBURG OH", "Trans. Date": "2017-04-24"}', '{"f20": "CVS/PHARMACY #08932 ", "party": "CVS", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (121, 'DCARD', '{"Amount": "46.96", "Category": "Gasoline", "Post Date": "2017-04-24", "Description": "CIRCLE K 05416 STOW OH02482R", "Trans. Date": "2017-04-24"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (122, 'DCARD', '{"Amount": "-3.89", "Category": "Payments and Credits", "Post Date": "2017-04-24", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-10604258", "Trans. Date": "2017-04-23"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (123, 'DCARD', '{"Amount": "5.34", "Category": "Merchandise", "Post Date": "2017-04-23", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-04-23"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (124, 'DCARD', '{"Amount": "20.79", "Category": "Merchandise", "Post Date": "2017-04-22", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2017-04-22"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (125, 'DCARD', '{"Amount": "16.00", "Category": "Merchandise", "Post Date": "2017-04-22", "Description": "TARGET STOW OH", "Trans. Date": "2017-04-22"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (126, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2017-04-22", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2017-04-22"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (127, 'DCARD', '{"Amount": "3.89", "Category": "Services", "Post Date": "2017-04-22", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-10604258", "Trans. Date": "2017-04-22"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (128, 'DCARD', '{"Amount": "154.98", "Category": "Supermarkets", "Post Date": "2017-04-22", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-04-22"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (129, 'DCARD', '{"Amount": "50.46", "Category": "Gasoline", "Post Date": "2017-04-18", "Description": "SHEETZ 245200024521498 KENT OH", "Trans. Date": "2017-04-18"}', '{"f20": "SHEETZ 2452000245214", "party": "Sheetz", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (130, 'DCARD', '{"Amount": "1.00", "Category": "Government Services", "Post Date": "2017-04-18", "Description": "PARTA - KCG KENT OH", "Trans. Date": "2017-04-18"}', '{"f20": "PARTA - KCG KENT OH", "party": "Parta", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (131, 'DCARD', '{"Amount": "14.13", "Category": "Merchandise", "Post Date": "2017-04-17", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-04-17"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (132, 'DCARD', '{"Amount": "23.00", "Category": "Merchandise", "Post Date": "2017-04-15", "Description": "TARGET STOW OH", "Trans. Date": "2017-04-15"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (133, 'DCARD', '{"Amount": "6.48", "Category": "Supermarkets", "Post Date": "2017-04-15", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2017-04-15"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (134, 'DCARD', '{"Amount": "15.00", "Category": "Merchandise", "Post Date": "2017-04-14", "Description": "WOODSYS MUSIC INC KENT OH", "Trans. Date": "2017-04-14"}', '{"f20": "WOODSYS MUSIC INC KE", "party": "Woodsys Music", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (135, 'DCARD', '{"Amount": "19.19", "Category": "Merchandise", "Post Date": "2017-04-14", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-04-14"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (136, 'DCARD', '{"Amount": "70.00", "Category": "Services", "Post Date": "2017-04-13", "Description": "SIMPLY SWANK SALON & SPA HUDSON OH", "Trans. Date": "2017-04-13"}', '{"f20": "SIMPLY SWANK SALON &", "party": "Simply Swamk", "reason": "Hygiene"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (137, 'DCARD', '{"Amount": "35.94", "Category": "Supermarkets", "Post Date": "2017-04-13", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2017-04-13"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (138, 'DCARD', '{"Amount": "-20.84", "Category": "Payments and Credits", "Post Date": "2017-04-13", "Description": "TARGET STOW OH", "Trans. Date": "2017-04-12"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (139, 'DCARD', '{"Amount": "57.68", "Category": "Merchandise", "Post Date": "2017-04-12", "Description": "TARGET STOW OH", "Trans. Date": "2017-04-12"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (140, 'DCARD', '{"Amount": "463.56", "Category": "Home Improvement", "Post Date": "2017-04-11", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2017-04-11"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (141, 'DCARD', '{"Amount": "13.88", "Category": "Merchandise", "Post Date": "2017-04-11", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-04-11"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (142, 'DCARD', '{"Amount": "-2447.48", "Category": "Payments and Credits", "Post Date": "2017-04-10", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2017-04-10"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (143, 'DCARD', '{"Amount": "20.00", "Category": "Gasoline", "Post Date": "2017-04-10", "Description": "CIRCLE K 05416 STOW OH01003R", "Trans. Date": "2017-04-10"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (144, 'DCARD', '{"Amount": "-21.69", "Category": "Awards and Rebate Credits", "Post Date": "2017-04-10", "Description": "CASHBACK BONUS REDEMPTION PYMT/STMT CRDT", "Trans. Date": "2017-04-10"}', '{"f20": "CASHBACK BONUS REDEM", "party": "Discover Card Rewards", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (145, 'DCARD', '{"Amount": "112.56", "Category": "Merchandise", "Post Date": "2017-04-08", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2017-04-08"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (146, 'DCARD', '{"Amount": "42.68", "Category": "Merchandise", "Post Date": "2017-04-08", "Description": "PAYLESS SHO00029645926 STOW OH", "Trans. Date": "2017-04-08"}', '{"f20": "PAYLESS SHO000296459", "party": "Payless Shoe Source", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (148, 'DCARD', '{"Amount": "7.00", "Category": "Merchandise", "Post Date": "2017-04-07", "Description": "GITHUB.COM 55OO9 415-448-6673 CA", "Trans. Date": "2017-04-07"}', '{"f20": "GITHUB.COM 55OO9 415", "party": "github.com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (149, 'DCARD', '{"Amount": "13.00", "Category": "Restaurants", "Post Date": "2017-04-07", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-04-06"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (150, 'DCARD', '{"Amount": "22.20", "Category": "Restaurants", "Post Date": "2017-04-07", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2017-04-06"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (151, 'DCARD', '{"Amount": "57.00", "Category": "Services", "Post Date": "2017-04-07", "Description": "AT&T *PAYMENT 800-288-2020 TX7PVP5F17SMT2O02", "Trans. Date": "2017-04-06"}', '{"f20": "AT&T *PAYMENT 800-28", "party": "Motherhood", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (152, 'DCARD', '{"Amount": "19.37", "Category": "Interest", "Post Date": "2017-04-06", "Description": "INTEREST CHARGE ON PURCHASES", "Trans. Date": "2017-04-06"}', '{"f20": "INTEREST CHARGE ON P", "party": "Discover Card", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (153, 'DCARD', '{"Amount": "4.95", "Category": "Supermarkets", "Post Date": "2017-04-04", "Description": "GREAT HARVEST BREAD CO STOW OH", "Trans. Date": "2017-04-04"}', '{"f20": "GREAT HARVEST BREAD ", "party": "Great Harvest Bread", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (154, 'DCARD', '{"Amount": "123.46", "Category": "Supermarkets", "Post Date": "2017-04-04", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-04-04"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (155, 'DCARD', '{"Amount": "60.00", "Category": "Services", "Post Date": "2017-04-03", "Description": "REMEMBERNHU 402-935-7733 IA", "Trans. Date": "2017-04-03"}', '{"f20": "REMEMBERNHU 402-935-", "party": "Remember Nhu", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (156, 'DCARD', '{"Amount": "24.95", "Category": "Merchandise", "Post Date": "2017-04-03", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-04-03"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (157, 'DCARD', '{"Amount": "53.35", "Category": "Automotive", "Post Date": "2017-04-03", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2017-04-03"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (158, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2017-04-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2017-04-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (159, 'DCARD', '{"Amount": "99.12", "Category": "Supermarkets", "Post Date": "2017-04-01", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-04-01"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (160, 'DCARD', '{"Amount": "95.69", "Category": "Merchandise", "Post Date": "2017-03-31", "Description": "PINE CONE GIFT SHOPPE N CANTON OH03130R", "Trans. Date": "2017-03-31"}', '{"f20": "PINE CONE GIFT SHOPP", "party": "Pine Cone Gift Ship", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (161, 'DCARD', '{"Amount": "8.65", "Category": "Restaurants", "Post Date": "2017-03-31", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2017-03-31"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (162, 'DCARD', '{"Amount": "47.89", "Category": "Gasoline", "Post Date": "2017-03-30", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2017-03-30"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (163, 'DCARD', '{"Amount": "23.36", "Category": "Services", "Post Date": "2017-03-29", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-10376728", "Trans. Date": "2017-03-29"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (164, 'DCARD', '{"Amount": "10.66", "Category": "Merchandise", "Post Date": "2017-03-29", "Description": "NETFLIX.COM NETFLIX.COM CA14920035036", "Trans. Date": "2017-03-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (165, 'DCARD', '{"Amount": "15.85", "Category": "Merchandise", "Post Date": "2017-03-27", "Description": "SQ *PEACE,LOVE AND LIT KENT OH0002305843011030353574", "Trans. Date": "2017-03-27"}', '{"f20": "SQ *PEACE,LOVE AND L", "party": "Peace Love and Little  Doughnuts", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (166, 'DCARD', '{"Amount": "62.94", "Category": "Merchandise", "Post Date": "2017-03-27", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2017-03-27"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (167, 'DCARD', '{"Amount": "9.45", "Category": "Restaurants", "Post Date": "2017-03-27", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2017-03-27"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (168, 'DCARD', '{"Amount": "13.22", "Category": "Merchandise", "Post Date": "2017-03-26", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-03-26"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (169, 'DCARD', '{"Amount": "138.57", "Category": "Merchandise", "Post Date": "2017-03-25", "Description": "TARGET STOW OH", "Trans. Date": "2017-03-25"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (170, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2017-03-25", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2017-03-25"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (171, 'DCARD', '{"Amount": "57.68", "Category": "Restaurants", "Post Date": "2017-03-25", "Description": "HARTVILLE KITCHEN - ED HARTVILLE OH", "Trans. Date": "2017-03-25"}', '{"f20": "HARTVILLE KITCHEN - ", "party": "Hartville Kitchen", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (172, 'DCARD', '{"Amount": "32.59", "Category": "Gasoline", "Post Date": "2017-03-25", "Description": "BP#954635936241 7-ELEVEN STOW OH", "Trans. Date": "2017-03-25"}', '{"f20": "BP#954635936241 7-EL", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (173, 'DCARD', '{"Amount": "7.47", "Category": "Gasoline", "Post Date": "2017-03-25", "Description": "7-ELEVEN 36241 STOW OH", "Trans. Date": "2017-03-25"}', '{"f20": "7-ELEVEN 36241 STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (174, 'DCARD', '{"Amount": "39.50", "Category": "Travel/ Entertainment", "Post Date": "2017-03-20", "Description": "CAFE O PLAY CUYAHOGA FALLOH", "Trans. Date": "2017-03-20"}', '{"f20": "CAFE O PLAY CUYAHOGA", "party": "Caf O Play", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (175, 'DCARD', '{"Amount": "4.89", "Category": "Travel/ Entertainment", "Post Date": "2017-03-20", "Description": "CAFE O PLAY CUYAHOGA FALLOH", "Trans. Date": "2017-03-20"}', '{"f20": "CAFE O PLAY CUYAHOGA", "party": "Caf O Play", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (176, 'DCARD', '{"Amount": "323.24", "Category": "Merchandise", "Post Date": "2017-03-18", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2017-03-18"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (177, 'DCARD', '{"Amount": "-8.27", "Category": "Payments and Credits", "Post Date": "2017-03-16", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-10204888", "Trans. Date": "2017-03-15"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (178, 'DCARD', '{"Amount": "45.38", "Category": "Gasoline", "Post Date": "2017-03-14", "Description": "MARATHON PETRO TWINSBURG OH", "Trans. Date": "2017-03-14"}', '{"f20": "MARATHON PETRO TWINS", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (179, 'DCARD', '{"Amount": "90.39", "Category": "Merchandise", "Post Date": "2017-03-12", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-03-12"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (180, 'DCARD', '{"Amount": "64.66", "Category": "Supermarkets", "Post Date": "2017-03-12", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-03-12"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (181, 'DCARD', '{"Amount": "47.57", "Category": "Gasoline", "Post Date": "2017-03-11", "Description": "SPEEDWAY 09303 KEN KENT OH", "Trans. Date": "2017-03-11"}', '{"f20": "SPEEDWAY 09303 KEN K", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (182, 'DCARD', '{"Amount": "368.15", "Category": "Warehouse Clubs", "Post Date": "2017-03-11", "Description": "SAMS CLUB - #4750 CUYAHOGA FALLOH", "Trans. Date": "2017-03-11"}', '{"f20": "SAMS CLUB - #4750 CU", "party": "Sams Club", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (183, 'DCARD', '{"Amount": "10.65", "Category": "Services", "Post Date": "2017-03-11", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-10204888", "Trans. Date": "2017-03-11"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (184, 'DCARD', '{"Amount": "40.00", "Category": "Restaurants", "Post Date": "2017-03-11", "Description": "PIZZA HUT 007946 STOW OH", "Trans. Date": "2017-03-11"}', '{"f20": "PIZZA HUT 007946 STO", "party": "Pizza Hut", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (185, 'DCARD', '{"Amount": "42.55", "Category": "Merchandise", "Post Date": "2017-03-11", "Description": "PINE CONE GIFT SHOPPE N CANTON OH01147R", "Trans. Date": "2017-03-11"}', '{"f20": "PINE CONE GIFT SHOPP", "party": "Pine Cone Gift Ship", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (187, 'DCARD', '{"Amount": "17.69", "Category": "Restaurants", "Post Date": "2017-03-09", "Description": "SWEET FROG 200080 STOW OH", "Trans. Date": "2017-03-09"}', '{"f20": "SWEET FROG 200080 ST", "party": "Sweet Frog", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (188, 'DCARD', '{"Amount": "-2591.64", "Category": "Payments and Credits", "Post Date": "2017-03-07", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2017-03-07"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (189, 'DCARD', '{"Amount": "-14.32", "Category": "Awards and Rebate Credits", "Post Date": "2017-03-07", "Description": "CASHBACK BONUS REDEMPTION PYMT/STMT CRDT", "Trans. Date": "2017-03-07"}', '{"f20": "CASHBACK BONUS REDEM", "party": "Discover Card Rewards", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (190, 'DCARD', '{"Amount": "57.00", "Category": "Services", "Post Date": "2017-03-07", "Description": "AT&T *PAYMENT 800-288-2020 TXCXD15D27SMT2L01", "Trans. Date": "2017-03-07"}', '{"f20": "AT&T *PAYMENT 800-28", "party": "Motherhood", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (191, 'DCARD', '{"Amount": "18.46", "Category": "Supermarkets", "Post Date": "2017-03-07", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2017-03-06"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (192, 'DCARD', '{"Amount": "26.17", "Category": "Interest", "Post Date": "2017-03-06", "Description": "INTEREST CHARGE ON PURCHASES", "Trans. Date": "2017-03-06"}', '{"f20": "INTEREST CHARGE ON P", "party": "Discover Card", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (193, 'DCARD', '{"Amount": "48.89", "Category": "Merchandise", "Post Date": "2017-03-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-03-05"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (194, 'DCARD', '{"Amount": "32.75", "Category": "Restaurants", "Post Date": "2017-03-04", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-03-04"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (195, 'DCARD', '{"Amount": "4.50", "Category": "Merchandise", "Post Date": "2017-03-04", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-03-04"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (196, 'DCARD', '{"Amount": "60.00", "Category": "Services", "Post Date": "2017-03-03", "Description": "REMEMBERNHU 402-935-7733 IN", "Trans. Date": "2017-03-03"}', '{"f20": "REMEMBERNHU 402-935-", "party": "Remember Nhu", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (197, 'DCARD', '{"Amount": "3.99", "Category": "Travel/ Entertainment", "Post Date": "2017-03-03", "Description": "FAMILY VIDEO #348 STOW OH00388R", "Trans. Date": "2017-03-03"}', '{"f20": "FAMILY VIDEO #348 ST", "party": "Family Video", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (198, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2017-03-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2017-03-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (201, 'DCARD', '{"Amount": "10.66", "Category": "Merchandise", "Post Date": "2017-03-01", "Description": "NETFLIX.COM NETFLIX.COM CA14494039403", "Trans. Date": "2017-03-01"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (202, 'DCARD', '{"Amount": "23.36", "Category": "Services", "Post Date": "2017-02-28", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-10096667", "Trans. Date": "2017-02-28"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (204, 'DCARD', '{"Amount": "30.95", "Category": "Gasoline", "Post Date": "2017-02-27", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2017-02-27"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (205, 'DCARD', '{"Amount": "4.05", "Category": "Gasoline", "Post Date": "2017-02-27", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2017-02-27"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (206, 'DCARD', '{"Amount": "34.02", "Category": "Supermarkets", "Post Date": "2017-02-26", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2017-02-26"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (207, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2017-02-26", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-02-26"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (208, 'DCARD', '{"Amount": "16.96", "Category": "Supermarkets", "Post Date": "2017-02-25", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-02-25"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (209, 'DCARD', '{"Amount": "5.18", "Category": "Supermarkets", "Post Date": "2017-02-22", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2017-02-22"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (210, 'DCARD', '{"Amount": "112.08", "Category": "Merchandise", "Post Date": "2017-02-20", "Description": "TOYS R US #9203 CUYAHOGA FALLOH", "Trans. Date": "2017-02-20"}', '{"f20": "TOYS R US #9203 CUYA", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (211, 'DCARD', '{"Amount": "104.07", "Category": "Merchandise", "Post Date": "2017-02-20", "Description": "TOYS R US #9203 CUYAHOGA FALLOH", "Trans. Date": "2017-02-20"}', '{"f20": "TOYS R US #9203 CUYA", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (212, 'DCARD', '{"Amount": "18.30", "Category": "Merchandise", "Post Date": "2017-02-19", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-02-19"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (213, 'DCARD', '{"Amount": "156.92", "Category": "Merchandise", "Post Date": "2017-02-18", "Description": "THE DISTRICT BOUTIQUE UNIONTOWN OH", "Trans. Date": "2017-02-18"}', '{"f20": "THE DISTRICT BOUTIQU", "party": "The District Boutique", "reason": "Clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (214, 'DCARD', '{"Amount": "75.00", "Category": "Supermarkets", "Post Date": "2017-02-18", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2017-02-18"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (215, 'DCARD', '{"Amount": "8.69", "Category": "Merchandise", "Post Date": "2017-02-18", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-02-18"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (216, 'DCARD', '{"Amount": "49.68", "Category": "Supermarkets", "Post Date": "2017-02-18", "Description": "ACME FRESH MARKET UNIONTOWN OH", "Trans. Date": "2017-02-18"}', '{"f20": "ACME FRESH MARKET UN", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (217, 'DCARD', '{"Amount": "34.81", "Category": "Restaurants", "Post Date": "2017-02-17", "Description": "CHICK-FIL-A #02197 CUYAHOGA FLS OH", "Trans. Date": "2017-02-17"}', '{"f20": "CHICK-FIL-A #02197 C", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (218, 'DCARD', '{"Amount": "45.70", "Category": "Gasoline", "Post Date": "2017-02-17", "Description": "BP#954635936241 7-ELEVEN STOW OH", "Trans. Date": "2017-02-17"}', '{"f20": "BP#954635936241 7-EL", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (219, 'DCARD', '{"Amount": "42.68", "Category": "Merchandise", "Post Date": "2017-02-15", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-02-15"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (220, 'DCARD', '{"Amount": "36.00", "Category": "Gasoline", "Post Date": "2017-02-15", "Description": "CIRCLE K 05416 STOW OH01562R", "Trans. Date": "2017-02-15"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (221, 'DCARD', '{"Amount": "36.50", "Category": "Restaurants", "Post Date": "2017-02-14", "Description": "TWISTED MELTZ - KENT 888-707-2469 CA", "Trans. Date": "2017-02-14"}', '{"f20": "TWISTED MELTZ - KENT", "party": "Twisted Meltz", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (222, 'DCARD', '{"Amount": "25.00", "Category": "Restaurants", "Post Date": "2017-02-13", "Description": "SQ *TWISTED MELTZ KENT OH0002305843010985685290", "Trans. Date": "2017-02-13"}', '{"f20": "SQ *TWISTED MELTZ KE", "party": "Twisted Meltz", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (223, 'DCARD', '{"Amount": "20.50", "Category": "Merchandise", "Post Date": "2017-02-13", "Description": "SQ *POPPED KENT OH0002305843010985695309", "Trans. Date": "2017-02-13"}', '{"f20": "SQ *POPPED KENT OH00", "party": "Peace Love and Little  Doughnuts", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (224, 'DCARD', '{"Amount": "20.26", "Category": "Merchandise", "Post Date": "2017-02-12", "Description": "TOYS R US #9203 CUYAHOGA FALLOH", "Trans. Date": "2017-02-12"}', '{"f20": "TOYS R US #9203 CUYA", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (231, 'DCARD', '{"Amount": "44.04", "Category": "Supermarkets", "Post Date": "2017-02-08", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2017-02-08"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (232, 'DCARD', '{"Amount": "57.00", "Category": "Services", "Post Date": "2017-02-08", "Description": "AT&T *PAYMENT 800-288-2020 TXCWR15C57SMT2J04", "Trans. Date": "2017-02-08"}', '{"f20": "AT&T *PAYMENT 800-28", "party": "Motherhood", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (233, 'DCARD', '{"Amount": "410.87", "Category": "Merchandise", "Post Date": "2017-02-07", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2017-02-07"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (234, 'DCARD', '{"Amount": "46.10", "Category": "Merchandise", "Post Date": "2017-02-07", "Description": "PET SUPPLIES PLUS #131 STREETSBORO OH", "Trans. Date": "2017-02-06"}', '{"f20": "PET SUPPLIES PLUS #1", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (235, 'DCARD', '{"Amount": "107.23", "Category": "Home Improvement", "Post Date": "2017-02-07", "Description": "LOWE''S OF STREETSBORO, O STREETSBORO OH", "Trans. Date": "2017-02-06"}', '{"f20": "LOWE''S OF STREETSBOR", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (236, 'DCARD', '{"Amount": "3.09", "Category": "Restaurants", "Post Date": "2017-02-04", "Description": "MCDONALD''S F34016 STOW OH", "Trans. Date": "2017-02-04"}', '{"f20": "MCDONALD''S F34016 ST", "party": "McDonalds", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (237, 'DCARD', '{"Amount": "158.49", "Category": "Home Improvement", "Post Date": "2017-02-04", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2017-02-04"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (238, 'DCARD', '{"Amount": "60.00", "Category": "Services", "Post Date": "2017-02-03", "Description": "REMEMBERNHU 402-935-7733 IN", "Trans. Date": "2017-02-03"}', '{"f20": "REMEMBERNHU 402-935-", "party": "Remember Nhu", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (239, 'DCARD', '{"Amount": "4.80", "Category": "Supermarkets", "Post Date": "2017-02-02", "Description": "HANDELS ICE CREAM STOW STOW OH", "Trans. Date": "2017-02-02"}', '{"f20": "HANDELS ICE CREAM ST", "party": "Handles Ice Cream", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (240, 'DCARD', '{"Amount": "41.38", "Category": "Restaurants", "Post Date": "2017-02-02", "Description": "EDDY''S DELI & RESTAURA KENT OH00215R", "Trans. Date": "2017-02-02"}', '{"f20": "EDDY''S DELI & RESTAU", "party": "Eddys Deli & Restaurante", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (242, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2017-02-01", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2017-02-01"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (243, 'DCARD', '{"Amount": "10.17", "Category": "Supermarkets", "Post Date": "2017-02-01", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2017-02-01"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (244, 'DCARD', '{"Amount": "18.62", "Category": "Restaurants", "Post Date": "2017-02-01", "Description": "BURGER KING #14183 STOW OH", "Trans. Date": "2017-02-01"}', '{"f20": "BURGER KING #14183 S", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (245, 'DCARD', '{"Amount": "2.49", "Category": "Supermarkets", "Post Date": "2017-01-30", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2017-01-30"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (241, 'DCARD', '{"Amount": "24.61", "Category": "Gasoline", "Post Date": "2017-02-01", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2017-02-01"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (246, 'DCARD', '{"Amount": "23.36", "Category": "Services", "Post Date": "2017-01-29", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-09816921", "Trans. Date": "2017-01-29"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (247, 'DCARD', '{"Amount": "10.66", "Category": "Merchandise", "Post Date": "2017-01-29", "Description": "NETFLIX.COM NETFLIX.COM CA14014713138", "Trans. Date": "2017-01-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (253, 'DCARD', '{"Amount": "20.85", "Category": "Merchandise", "Post Date": "2017-01-24", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2017-01-24"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (254, 'DCARD', '{"Amount": "43.01", "Category": "Supermarkets", "Post Date": "2017-01-23", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2017-01-23"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (255, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2017-01-23", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2017-01-23"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (256, 'DCARD', '{"Amount": "33.96", "Category": "Gasoline", "Post Date": "2017-01-23", "Description": "CIRCLE K 05416 STOW OH02355R", "Trans. Date": "2017-01-23"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (257, 'DCARD', '{"Amount": "39.58", "Category": "Merchandise", "Post Date": "2017-01-22", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-01-22"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (258, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2017-01-20", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-01-20"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (259, 'DCARD', '{"Amount": "180.61", "Category": "Merchandise", "Post Date": "2017-01-19", "Description": "TARGET STOW OH", "Trans. Date": "2017-01-19"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (260, 'DCARD', '{"Amount": "6.75", "Category": "Travel/ Entertainment", "Post Date": "2017-01-16", "Description": "REGAL CINEMAS HUDSON 10 HUDSON OH", "Trans. Date": "2017-01-16"}', '{"f20": "REGAL CINEMAS HUDSON", "party": "Regal Cinemas", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (261, 'DCARD', '{"Amount": "13.48", "Category": "Restaurants", "Post Date": "2017-01-13", "Description": "STOWNUT DONUT AND DINER STOW OH", "Trans. Date": "2017-01-13"}', '{"f20": "STOWNUT DONUT AND DI", "party": "Stownut Donut & Diner", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (262, 'DCARD', '{"Amount": "9.70", "Category": "Supermarkets", "Post Date": "2017-01-13", "Description": "HANDELS ICE CREAM STOW STOW OH", "Trans. Date": "2017-01-13"}', '{"f20": "HANDELS ICE CREAM ST", "party": "Handles Ice Cream", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (272, 'DCARD', '{"Amount": "50.00", "Category": "Gasoline", "Post Date": "2017-01-07", "Description": "CIRCLE K 05416 STOW OH00767R", "Trans. Date": "2017-01-07"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (273, 'DCARD', '{"Amount": "57.00", "Category": "Services", "Post Date": "2017-01-07", "Description": "AT&T *PAYMENT 800-288-2020 TXN0X15B47SMT2D04", "Trans. Date": "2017-01-07"}', '{"f20": "AT&T *PAYMENT 800-28", "party": "Motherhood", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (274, 'DCARD', '{"Amount": "6.39", "Category": "Restaurants", "Post Date": "2017-01-07", "Description": "ASIAN CHAO FAIRLAWN OH", "Trans. Date": "2017-01-07"}', '{"f20": "ASIAN CHAO FAIRLAWN ", "party": "Asian Chao", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (275, 'DCARD', '{"Amount": "60.00", "Category": "Services", "Post Date": "2017-01-03", "Description": "REMEMBERNHU 402-935-7733 IN", "Trans. Date": "2017-01-03"}', '{"f20": "REMEMBERNHU 402-935-", "party": "Remember Nhu", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (276, 'DCARD', '{"Amount": "7.12", "Category": "Merchandise", "Post Date": "2017-01-03", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-01-03"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (277, 'DCARD', '{"Amount": "6.75", "Category": "Travel/ Entertainment", "Post Date": "2017-01-02", "Description": "GREATER CLEVELAND RTA CLEVELAND OH", "Trans. Date": "2017-01-02"}', '{"f20": "GREATER CLEVELAND RT", "party": "Greater Cleveland RTA", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (278, 'DCARD', '{"Amount": "2.50", "Category": "Travel/ Entertainment", "Post Date": "2017-01-02", "Description": "GREATER CLEVELAND RTA CLEVELAND OH", "Trans. Date": "2017-01-02"}', '{"f20": "GREATER CLEVELAND RT", "party": "Greater Cleveland RTA", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (279, 'DCARD', '{"Amount": "2.50", "Category": "Travel/ Entertainment", "Post Date": "2017-01-02", "Description": "GREATER CLEVELAND RTA CLEVELAND OH", "Trans. Date": "2017-01-02"}', '{"f20": "GREATER CLEVELAND RT", "party": "Greater Cleveland RTA", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (280, 'DCARD', '{"Amount": "1.75", "Category": "Travel/ Entertainment", "Post Date": "2017-01-02", "Description": "GREATER CLEVELAND RTA CLEVELAND OH", "Trans. Date": "2017-01-02"}', '{"f20": "GREATER CLEVELAND RT", "party": "Greater Cleveland RTA", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (281, 'DCARD', '{"Amount": "18.10", "Category": "Restaurants", "Post Date": "2017-01-02", "Description": "CHARLEYS PHILLY STEAKS - CLEVELAND OH", "Trans. Date": "2017-01-02"}', '{"f20": "CHARLEYS PHILLY STEA", "party": "Charleys Philly Steaks", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (282, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2017-01-01", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2017-01-01"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (283, 'DCARD', '{"Amount": "4.72", "Category": "Merchandise", "Post Date": "2017-08-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-08-05"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (284, 'DCARD', '{"Amount": "74.45", "Category": "Merchandise", "Post Date": "2017-08-04", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2017-08-04"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (285, 'DCARD', '{"Amount": "75.57", "Category": "Merchandise", "Post Date": "2017-08-04", "Description": "TARGET STOW OH", "Trans. Date": "2017-08-04"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (286, 'DCARD', '{"Amount": "24.99", "Category": "Merchandise", "Post Date": "2017-08-04", "Description": "PAYLESS SHO00029645926 STOW OH", "Trans. Date": "2017-08-04"}', '{"f20": "PAYLESS SHO000296459", "party": "Payless Shoe Source", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (287, 'DCARD', '{"Amount": "12.38", "Category": "Warehouse Clubs", "Post Date": "2017-08-07", "Description": "SAMS CLUB - #4750 CUYAHOGA FALLOH", "Trans. Date": "2017-08-03"}', '{"f20": "SAMS CLUB - #4750 CU", "party": "Sams Club", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (288, 'DCARD', '{"Amount": "-149.42", "Category": "Payments and Credits", "Post Date": "2017-08-06", "Description": "SAMS CLUB - #4750 CUYAHOGA FALLOH", "Trans. Date": "2017-08-03"}', '{"f20": "SAMS CLUB - #4750 CU", "party": "Sams Club", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (289, 'DCARD', '{"Amount": "37.04", "Category": "Gasoline", "Post Date": "2017-08-03", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2017-08-03"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (290, 'DCARD', '{"Amount": "51.15", "Category": "Gasoline", "Post Date": "2017-08-03", "Description": "BP#954635936241 7-ELEVEN STOW OH", "Trans. Date": "2017-08-03"}', '{"f20": "BP#954635936241 7-EL", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (291, 'DCARD', '{"Amount": "53.55", "Category": "Merchandise", "Post Date": "2017-08-02", "Description": "TARGET STOW OH", "Trans. Date": "2017-08-02"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (292, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2017-08-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2017-08-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (293, 'DCARD', '{"Amount": "-1402.21", "Category": "Payments and Credits", "Post Date": "2017-08-01", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2017-08-01"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (294, 'DCARD', '{"Amount": "4.19", "Category": "Merchandise", "Post Date": "2017-07-31", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-07-31"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (295, 'DCARD', '{"Amount": "22.88", "Category": "Merchandise", "Post Date": "2017-07-30", "Description": "ETSY.COM BROOKL NY", "Trans. Date": "2017-07-30"}', '{"f20": "ETSY.COM BROOKL NY", "party": "Etsy.com", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (296, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2017-07-30", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-07-30"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (297, 'DCARD', '{"Amount": "5.33", "Category": "Merchandise", "Post Date": "2017-07-30", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-07-30"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (298, 'DCARD', '{"Amount": "25.50", "Category": "Restaurants", "Post Date": "2017-07-29", "Description": "SUBWAY 00044289255 STOW OH", "Trans. Date": "2017-07-29"}', '{"f20": "SUBWAY 00044289255 S", "party": "Subway", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (299, 'DCARD', '{"Amount": "34.82", "Category": "Services", "Post Date": "2017-07-29", "Description": "REPUBLIC WIRELESS 877-913-0894 NC", "Trans. Date": "2017-07-29"}', '{"f20": "REPUBLIC WIRELESS 87", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (300, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2017-07-29", "Description": "NETFLIX.COM NETFLIX.COM CA", "Trans. Date": "2017-07-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (301, 'DCARD', '{"Amount": "83.64", "Category": "Home Improvement", "Post Date": "2017-07-29", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2017-07-29"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (302, 'DCARD', '{"Amount": "18.72", "Category": "Home Improvement", "Post Date": "2017-07-29", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2017-07-29"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (303, 'DCARD', '{"Amount": "164.41", "Category": "Merchandise", "Post Date": "2017-07-28", "Description": "BEST BUY 00002782295 CUYAHOGA FALLOH", "Trans. Date": "2017-07-28"}', '{"f20": "BEST BUY 00002782295", "party": "Best Buy", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (304, 'DCARD', '{"Amount": "520.31", "Category": "Warehouse Clubs", "Post Date": "2017-07-27", "Description": "SAMS CLUB - #4750 CUYAHOGA FALLOH", "Trans. Date": "2017-07-27"}', '{"f20": "SAMS CLUB - #4750 CU", "party": "Sams Club", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (305, 'DCARD', '{"Amount": "103.52", "Category": "Merchandise", "Post Date": "2017-07-26", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2017-07-26"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (306, 'DCARD', '{"Amount": "42.38", "Category": "Gasoline", "Post Date": "2017-07-24", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2017-07-24"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (307, 'DCARD', '{"Amount": "22.65", "Category": "Merchandise", "Post Date": "2017-07-24", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-07-24"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (308, 'DCARD', '{"Amount": "36.62", "Category": "Restaurants", "Post Date": "2017-07-22", "Description": "SQ *TWISTED MELTZ KENT OH", "Trans. Date": "2017-07-22"}', '{"f20": "SQ *TWISTED MELTZ KE", "party": "Twisted Meltz", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (309, 'DCARD', '{"Amount": "12.06", "Category": "Supermarkets", "Post Date": "2017-07-22", "Description": "SQ *CORNER CUP COFFEEH STOW OH", "Trans. Date": "2017-07-22"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (310, 'DCARD', '{"Amount": "2.00", "Category": "Government Services", "Post Date": "2017-07-22", "Description": "PARTA - KCG KENT OH", "Trans. Date": "2017-07-22"}', '{"f20": "PARTA - KCG KENT OH", "party": "Parta", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (311, 'DCARD', '{"Amount": "15.20", "Category": "Supermarkets", "Post Date": "2017-07-22", "Description": "HANDELS ICE CREAM STOW STOW OH", "Trans. Date": "2017-07-22"}', '{"f20": "HANDELS ICE CREAM ST", "party": "Handles Ice Cream", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (312, 'DCARD', '{"Amount": "2.58", "Category": "Restaurants", "Post Date": "2017-07-22", "Description": "CAJUN GRILL CLEVELAND OH", "Trans. Date": "2017-07-22"}', '{"f20": "CAJUN GRILL CLEVELAN", "party": "Cajun Grill", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (313, 'DCARD', '{"Amount": "15.00", "Category": "Services", "Post Date": "2017-07-22", "Description": "98626 - 200 PUBLIC SQUAR CLEVELAND OH", "Trans. Date": "2017-07-22"}', '{"f20": "98626 - 200 PUBLIC S", "party": "Public Square Parking Garage", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (314, 'DCARD', '{"Amount": "34.53", "Category": "Supermarkets", "Post Date": "2017-07-21", "Description": "TARGET CLEVELAND OH", "Trans. Date": "2017-07-21"}', '{"f20": "TARGET CLEVELAND OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (315, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2017-07-21", "Description": "SQ *CORNER CUP COFFEEH STOW OH", "Trans. Date": "2017-07-21"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (316, 'DCARD', '{"Amount": "16.01", "Category": "Services", "Post Date": "2017-07-21", "Description": "REPUBLIC WIRELESS 877-913-0894 NC", "Trans. Date": "2017-07-21"}', '{"f20": "REPUBLIC WIRELESS 87", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (317, 'DCARD', '{"Amount": "10.80", "Category": "Restaurants", "Post Date": "2017-07-21", "Description": "POTBELLY #277 CLEVELAND OH", "Trans. Date": "2017-07-21"}', '{"f20": "POTBELLY #277 CLEVEL", "party": "Potbelly", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (318, 'DCARD', '{"Amount": "169.48", "Category": "Restaurants", "Post Date": "2017-07-21", "Description": "LOLA BISTRO CLEVELAND OH", "Trans. Date": "2017-07-21"}', '{"f20": "LOLA BISTRO CLEVELAN", "party": "Lola", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (319, 'DCARD', '{"Amount": "14.70", "Category": "Merchandise", "Post Date": "2017-07-20", "Description": "TARGET STOW OH", "Trans. Date": "2017-07-20"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (320, 'DCARD', '{"Amount": "-3070.11", "Category": "Payments and Credits", "Post Date": "2017-07-20", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2017-07-20"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (321, 'DCARD', '{"Amount": "-19.95", "Category": "Awards and Rebate Credits", "Post Date": "2017-07-20", "Description": "CASHBACK BONUS REDEMPTION PYMT/STMT CRDT", "Trans. Date": "2017-07-20"}', '{"f20": "CASHBACK BONUS REDEM", "party": "Discover Card Rewards", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (322, 'DCARD', '{"Amount": "82.12", "Category": "Merchandise", "Post Date": "2017-07-17", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2017-07-17"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (323, 'DCARD', '{"Amount": "-67.18", "Category": "Payments and Credits", "Post Date": "2017-07-17", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2017-07-17"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (324, 'DCARD', '{"Amount": "86.32", "Category": "Home Improvement", "Post Date": "2017-07-17", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2017-07-17"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (326, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2017-07-15", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2017-07-15"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (327, 'DCARD', '{"Amount": "49.89", "Category": "Department Stores", "Post Date": "2017-07-15", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2017-07-15"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (328, 'DCARD', '{"Amount": "36.28", "Category": "Department Stores", "Post Date": "2017-07-15", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2017-07-15"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (329, 'DCARD', '{"Amount": "403.78", "Category": "Merchandise", "Post Date": "2017-07-14", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2017-07-14"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (330, 'DCARD', '{"Amount": "41.40", "Category": "Gasoline", "Post Date": "2017-07-14", "Description": "GET GO #3396 STOW OH", "Trans. Date": "2017-07-14"}', '{"f20": "GET GO #3396 STOW OH", "party": "Get Go", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (331, 'DCARD', '{"Amount": "37.54", "Category": "Gasoline", "Post Date": "2017-07-12", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2017-07-12"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (332, 'DCARD', '{"Amount": "4.30", "Category": "Services", "Post Date": "2017-07-12", "Description": "REPUBLIC WIRELESS 877-913-0894 NCP-11350967", "Trans. Date": "2017-07-12"}', '{"f20": "REPUBLIC WIRELESS 87", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (333, 'DCARD', '{"Amount": "4.99", "Category": "Travel/ Entertainment", "Post Date": "2017-07-11", "Description": "STEAMPOWERED.COM 425-952-2985 WA", "Trans. Date": "2017-07-11"}', '{"f20": "STEAMPOWERED.COM 425", "party": "store.steampowered.com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (334, 'DCARD', '{"Amount": "36.45", "Category": "Merchandise", "Post Date": "2017-07-11", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-07-11"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (335, 'DCARD', '{"Amount": "9.04", "Category": "Merchandise", "Post Date": "2017-07-11", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-07-11"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (336, 'DCARD', '{"Amount": "57.00", "Category": "Services", "Post Date": "2017-07-11", "Description": "AT&T *PAYMENT 800-288-2020 TX7W5Y5J37MYW9O02", "Trans. Date": "2017-07-11"}', '{"f20": "AT&T *PAYMENT 800-28", "party": "Motherhood", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (337, 'DCARD', '{"Amount": "67.50", "Category": "Medical Services", "Post Date": "2017-07-10", "Description": "STOW DENTAL GROUP INC STOW OH", "Trans. Date": "2017-07-10"}', '{"f20": "STOW DENTAL GROUP IN", "party": "Stow Dental Group", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (338, 'DCARD', '{"Amount": "258.47", "Category": "Services", "Post Date": "2017-07-10", "Description": "REPUBLIC WIRELESS 877-913-0894 NCP-11339722", "Trans. Date": "2017-07-10"}', '{"f20": "REPUBLIC WIRELESS 87", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (339, 'DCARD', '{"Amount": "4.80", "Category": "Services", "Post Date": "2017-07-10", "Description": "REPUBLIC WIRELESS 877-913-0894 NCP-11339930", "Trans. Date": "2017-07-10"}', '{"f20": "REPUBLIC WIRELESS 87", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (340, 'DCARD', '{"Amount": "1.16", "Category": "Services", "Post Date": "2017-07-10", "Description": "REPUBLIC WIRELESS 877-913-0894 NCP-11339941", "Trans. Date": "2017-07-10"}', '{"f20": "REPUBLIC WIRELESS 87", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (341, 'DCARD', '{"Amount": "2.95", "Category": "Supermarkets", "Post Date": "2017-07-09", "Description": "SQ *CORNER CUP COFFEEH STOW OH0001152921507672270662", "Trans. Date": "2017-07-09"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (325, 'DCARD', '{"Amount": "30.94", "Category": "Merchandise", "Post Date": "2017-07-15", "Description": "TARGET STOW OH", "Trans. Date": "2017-07-15"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (342, 'DCARD', '{"Amount": "77.88", "Category": "Merchandise", "Post Date": "2017-07-08", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2017-07-08"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (343, 'DCARD', '{"Amount": "7.18", "Category": "Merchandise", "Post Date": "2017-07-08", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-07-08"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (344, 'DCARD', '{"Amount": "74.96", "Category": "Supermarkets", "Post Date": "2017-07-08", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-07-08"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (345, 'DCARD', '{"Amount": "-6.77", "Category": "Payments and Credits", "Post Date": "2017-07-09", "Description": "GITHUB.COM 4154486673 CA", "Trans. Date": "2017-07-07"}', '{"f20": "GITHUB.COM 415448667", "party": "github.com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (346, 'DCARD', '{"Amount": "7.00", "Category": "Merchandise", "Post Date": "2017-07-07", "Description": "GITHUB.COM 55OO9 415-448-6673 CA", "Trans. Date": "2017-07-07"}', '{"f20": "GITHUB.COM 55OO9 415", "party": "github.com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (347, 'DCARD', '{"Amount": "258.47", "Category": "Services", "Post Date": "2017-07-07", "Description": "REPUBLIC WIRELESS 877-913-0894 NCP-11295397", "Trans. Date": "2017-07-06"}', '{"f20": "REPUBLIC WIRELESS 87", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (348, 'DCARD', '{"Amount": "27.64", "Category": "Restaurants", "Post Date": "2017-07-07", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-07-06"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (349, 'DCARD', '{"Amount": "6.77", "Category": "Supermarkets", "Post Date": "2017-07-07", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2017-07-05"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (350, 'DCARD', '{"Amount": "21.35", "Category": "Merchandise", "Post Date": "2017-07-07", "Description": "BATH&BODY STOW OH", "Trans. Date": "2017-07-05"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (351, 'DCARD', '{"Amount": "83.31", "Category": "Merchandise", "Post Date": "2017-07-05", "Description": "TARGET STOW OH", "Trans. Date": "2017-07-05"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (353, 'DCARD', '{"Amount": "60.00", "Category": "Services", "Post Date": "2017-07-03", "Description": "REMEMBERNHU 402-935-7733 IA", "Trans. Date": "2017-07-03"}', '{"f20": "REMEMBERNHU 402-935-", "party": "Remember Nhu", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (354, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2017-07-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2017-07-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (355, 'DCARD', '{"Amount": "3.00", "Category": "Merchandise", "Post Date": "2017-07-02", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-07-02"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (356, 'DCARD', '{"Amount": "76.68", "Category": "Home Improvement", "Post Date": "2017-07-01", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2017-07-01"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (357, 'DCARD', '{"Amount": "5.59", "Category": "Merchandise", "Post Date": "2017-06-30", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-06-30"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (358, 'DCARD', '{"Amount": "23.42", "Category": "Services", "Post Date": "2017-06-29", "Description": "REPUBLIC WIRELESS 877-913-0894 NCP-11230967", "Trans. Date": "2017-06-29"}', '{"f20": "REPUBLIC WIRELESS 87", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (359, 'DCARD', '{"Amount": "19.72", "Category": "Merchandise", "Post Date": "2017-06-29", "Description": "REAL DEALS - GRANVILLE # NEWARK OH", "Trans. Date": "2017-06-29"}', '{"f20": "REAL DEALS - GRANVIL", "party": "Real Deals", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (360, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2017-06-29", "Description": "NETFLIX.COM NETFLIX.COM CANETFLIX.COM", "Trans. Date": "2017-06-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (361, 'DCARD', '{"Amount": "94.70", "Category": "Merchandise", "Post Date": "2017-06-28", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2017-06-28"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (362, 'DCARD', '{"Amount": "40.96", "Category": "Gasoline", "Post Date": "2017-06-28", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2017-06-28"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (363, 'DCARD', '{"Amount": "127.20", "Category": "Medical Services", "Post Date": "2017-06-27", "Description": "CHILDRENS HOSP ACCOUNT 330-379-8327 OH", "Trans. Date": "2017-06-27"}', '{"f20": "CHILDRENS HOSP ACCOU", "party": "Akron Childrens Hospital", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (364, 'DCARD', '{"Amount": "16.18", "Category": "Restaurants", "Post Date": "2017-06-25", "Description": "MOE''S SW GRILL 351 STOW OH", "Trans. Date": "2017-06-25"}', '{"f20": "MOE''S SW GRILL 351 S", "party": "Moes Southwest Grille", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (365, 'DCARD', '{"Amount": "5.34", "Category": "Merchandise", "Post Date": "2017-06-25", "Description": "FIVE BELOW 501 STOWE OH", "Trans. Date": "2017-06-25"}', '{"f20": "FIVE BELOW 501 STOWE", "party": "Five Below", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (366, 'DCARD', '{"Amount": "2.14", "Category": "Merchandise", "Post Date": "2017-06-24", "Description": "FIVE BELOW 501 STOWE OH", "Trans. Date": "2017-06-24"}', '{"f20": "FIVE BELOW 501 STOWE", "party": "Five Below", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (367, 'DCARD', '{"Amount": "38.01", "Category": "Merchandise", "Post Date": "2017-06-24", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-06-24"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (352, 'DCARD', '{"Amount": "25.66", "Category": "Supermarkets", "Post Date": "2017-07-04", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-07-04"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (368, 'DCARD', '{"Amount": "15.98", "Category": "Home Improvement", "Post Date": "2015-07-03", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2015-07-03"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (369, 'DCARD', '{"Amount": "28.32", "Category": "Home Improvement", "Post Date": "2015-07-19", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2015-07-19"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (370, 'DCARD', '{"Amount": "6.76", "Category": "Home Improvement", "Post Date": "2015-07-19", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2015-07-19"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (371, 'DCARD', '{"Amount": "130.06", "Category": "Home Improvement", "Post Date": "2015-08-14", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2015-08-14"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (372, 'DCARD', '{"Amount": "79.01", "Category": "Home Improvement", "Post Date": "2015-09-05", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2015-09-05"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (373, 'DCARD', '{"Amount": "2.2", "Category": "Home Improvement", "Post Date": "2015-09-12", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2015-09-12"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (374, 'DCARD', '{"Amount": "13.18", "Category": "Home Improvement", "Post Date": "2015-09-22", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2015-09-22"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (375, 'DCARD', '{"Amount": "61.7", "Category": "Home Improvement", "Post Date": "2015-11-14", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2015-11-14"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (376, 'DCARD', '{"Amount": "31.9", "Category": "Home Improvement", "Post Date": "2015-11-15", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2015-11-15"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (377, 'DCARD', '{"Amount": "50.14", "Category": "Home Improvement", "Post Date": "2015-11-21", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2015-11-21"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (378, 'DCARD', '{"Amount": "61.74", "Category": "Home Improvement", "Post Date": "2015-11-27", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2015-11-27"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (379, 'DCARD', '{"Amount": "224.68", "Category": "Home Improvement", "Post Date": "2015-11-28", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2015-11-28"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (380, 'DCARD', '{"Amount": "14.05", "Category": "Home Improvement", "Post Date": "2016-04-05", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2016-04-05"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (381, 'DCARD', '{"Amount": "12.78", "Category": "Travel/ Entertainment", "Post Date": "2016-02-21", "Description": "FAMILY VIDEO #348 STOW OH02184R", "Trans. Date": "2016-02-21"}', '{"f20": "FAMILY VIDEO #348 ST", "party": "Family Video", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (382, 'DCARD', '{"Amount": "271.80", "Category": "Travel/ Entertainment", "Post Date": "2016-08-25", "Description": "ENTERPRISE 10121358018 GALAX VA", "Trans. Date": "2016-08-25"}', '{"f20": "ENTERPRISE 101213580", "party": "Enterprise", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (383, 'DCARD', '{"Amount": "47.4", "Category": "Restaurants", "Post Date": "2015-09-10", "Description": "SWENSONS STOW KENT STOW OH", "Trans. Date": "2015-09-10"}', '{"f20": "SWENSONS STOW KENT S", "party": "Swensons", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (384, 'DCARD', '{"Amount": "15.87", "Category": "Services", "Post Date": "2014-12-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-02675354", "Trans. Date": "2014-12-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (385, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2014-10-29", "Description": "NETFLIX.COM NETFLIX.COM CA4479123380", "Trans. Date": "2014-10-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (386, 'DCARD', '{"Amount": "1.29", "Category": "Services", "Post Date": "2015-01-22", "Description": "GOOGLE *MUSIC GOOGLE.COM/CHCAP03GB74F", "Trans. Date": "2015-01-22"}', '{"f20": "GOOGLE *MUSIC GOOGLE", "party": "Google Play", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (387, 'DCARD', '{"Amount": "105.99", "Category": "Merchandise", "Post Date": "2014-12-11", "Description": "BUMP FIRE SYSTEMS MIAMI FL", "Trans. Date": "2014-12-11"}', '{"f20": "BUMP FIRE SYSTEMS MI", "party": "Bump Fire Systems", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (388, 'DCARD', '{"Amount": "56.17", "Category": "Merchandise", "Post Date": "2015-12-19", "Description": "AMAZON MKTPLACE PMTS AMZN.COM/BILLWAK3DDDD3D686", "Trans. Date": "2015-12-19"}', '{"f20": "AMAZON MKTPLACE PMTS", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (389, 'DCARD', '{"Amount": "64.4", "Category": "Gasoline", "Post Date": "2014-09-10", "Description": "GET GO #3359 STREETSBORO OH", "Trans. Date": "2014-09-10"}', '{"f20": "GET GO #3359 STREETS", "party": "Get Go", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (390, 'DCARD', '{"Amount": "56.64", "Category": "Gasoline", "Post Date": "2014-12-01", "Description": "CIRCLE K 05416 STOW OH00108R", "Trans. Date": "2014-12-01"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (391, 'DCARD', '{"Amount": "2.05", "Category": "Supermarkets", "Post Date": "2015-09-26", "Description": "SQ *CORNER CUP COFFEEH STOW OH0002305843010318198165", "Trans. Date": "2015-09-26"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (392, 'DCARD', '{"Amount": "94.04", "Category": "Travel/ Entertainment", "Post Date": "2016-07-21", "Description": "SHERATONHOTELSFB CUYAHOGAFALL OH", "Trans. Date": "2016-07-21"}', '{"f20": "SHERATONHOTELSFB CUY", "party": "Sheraton Hotels", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (393, 'DCARD', '{"Amount": "200.00", "Category": "Education", "Post Date": "2016-07-20", "Description": "PAGANINI SCHOOL OF COOKI 440-729-6459 OH", "Trans. Date": "2016-07-20"}', '{"f20": "PAGANINI SCHOOL OF C", "party": "Paganini School", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (394, 'DCARD', '{"Amount": "222.01", "Category": "Merchandise", "Post Date": "2016-06-29", "Description": "TOYS R US #9203 CUYAHOGA FALLOH", "Trans. Date": "2016-06-29"}', '{"f20": "TOYS R US #9203 CUYA", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (395, 'DCARD', '{"Amount": "130.13", "Category": "Merchandise", "Post Date": "2016-05-07", "Description": "TOYS R US #9203 CUYAHOGA FALLOH", "Trans. Date": "2016-05-05"}', '{"f20": "TOYS R US #9203 CUYA", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (396, 'DCARD', '{"Amount": "51.75", "Category": "Merchandise", "Post Date": "2015-12-15", "Description": "TOYS R US #9203 CUYAHOGA FALLOH", "Trans. Date": "2015-12-15"}', '{"f20": "TOYS R US #9203 CUYA", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (397, 'DCARD', '{"Amount": "117.39", "Category": "Merchandise", "Post Date": "2016-02-07", "Description": "TOYS R US #9203 CUYAHOGA FALLOH", "Trans. Date": "2016-02-04"}', '{"f20": "TOYS R US #9203 CUYA", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (398, 'DCARD', '{"Amount": "42.69", "Category": "Merchandise", "Post Date": "2016-02-07", "Description": "TOYS R US #9203 CUYAHOGA FALLOH", "Trans. Date": "2016-02-04"}', '{"f20": "TOYS R US #9203 CUYA", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (399, 'DCARD', '{"Amount": "-42.69", "Category": "Payments and Credits", "Post Date": "2016-02-07", "Description": "TOYS R US #9203 CUYAHOGA FALLOH", "Trans. Date": "2016-02-04"}', '{"f20": "TOYS R US #9203 CUYA", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (400, 'DCARD', '{"Amount": "63.64", "Category": "Restaurants", "Post Date": "2016-08-11", "Description": "SQ *TWISTED MELTZ KENT OH0002305843010820537618", "Trans. Date": "2016-08-11"}', '{"f20": "SQ *TWISTED MELTZ KE", "party": "Twisted Meltz", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (401, 'DCARD', '{"Amount": "22", "Category": "Restaurants", "Post Date": "2014-12-12", "Description": "PANERA BREAD #4813 STOW OH", "Trans. Date": "2014-12-12"}', '{"f20": "PANERA BREAD #4813 S", "party": "Panera Bread", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (402, 'DCARD', '{"Amount": "26.83", "Category": "Restaurants", "Post Date": "2015-01-17", "Description": "RED ROBIN #601 CANTON OH", "Trans. Date": "2015-01-17"}', '{"f20": "RED ROBIN #601 CANTO", "party": "Red Robin", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (403, 'DCARD', '{"Amount": "9.68", "Category": "Restaurants", "Post Date": "2015-04-02", "Description": "RED ROBIN #601 CANTON OH", "Trans. Date": "2015-04-02"}', '{"f20": "RED ROBIN #601 CANTO", "party": "Red Robin", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (404, 'DCARD', '{"Amount": "26.66", "Category": "Restaurants", "Post Date": "2016-08-22", "Description": "BURGER KING #5239 NEW PHILADELPOH", "Trans. Date": "2016-08-22"}', '{"f20": "BURGER KING #5239 NE", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (405, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2015-08-29", "Description": "NETFLIX.COM NETFLIX.COM CA7319036034", "Trans. Date": "2015-08-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (406, 'DCARD', '{"Amount": "50.00", "Category": "Medical Services", "Post Date": "2016-07-26", "Description": "SUMMA WEST RES HOSP 330-971-5000 OH", "Trans. Date": "2016-07-26"}', '{"f20": "SUMMA WEST RES HOSP ", "party": "Summa Western Reserve Hospital", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (407, 'DCARD', '{"Amount": "50", "Category": "Medical Services", "Post Date": "2014-10-15", "Description": "SUMMA WEST RES HOSP 330-971-5000 OH", "Trans. Date": "2014-10-15"}', '{"f20": "SUMMA WEST RES HOSP ", "party": "Summa Western Reserve Hospital", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (408, 'DCARD', '{"Amount": "42.66", "Category": "Merchandise", "Post Date": "2016-06-18", "Description": "DICKS SPORTING GOODS1119 CUYAHOGA FALLOH", "Trans. Date": "2016-06-18"}', '{"f20": "DICKS SPORTING GOODS", "party": "Dicks Sporting Goods", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (409, 'DCARD', '{"Amount": "20.42", "Category": "Gasoline", "Post Date": "2015-03-13", "Description": "CIRCLE K 05416 STOW OH01388R", "Trans. Date": "2015-03-13"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (410, 'DCARD', '{"Amount": "27.00", "Category": "Gasoline", "Post Date": "2016-07-15", "Description": "CIRCLE K 05416 STOW OH01591R", "Trans. Date": "2016-07-15"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (411, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2016-01-11", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2016-01-11"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (412, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2016-03-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2016-03-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (413, 'DCARD', '{"Amount": "12.17", "Category": "Merchandise", "Post Date": "2014-12-18", "Description": "AMAZON.COM AMZN.COM/BILLWAQDTZFL5Y7OE", "Trans. Date": "2014-12-18"}', '{"f20": "AMAZON.COM AMZN.COM/", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (414, 'DCARD', '{"Amount": "20.25", "Category": "Supermarkets", "Post Date": "2014-06-11", "Description": "SQ *CRAZYBUTTRUE POPCO HUDSON OH0000216172783553095943", "Trans. Date": "2014-06-11"}', '{"f20": "SQ *CRAZYBUTTRUE POP", "party": "Crazy But True", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (415, 'DCARD', '{"Amount": "78.32", "Category": "Merchandise", "Post Date": "2014-07-07", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2014-07-06"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (416, 'DCARD', '{"Amount": "124.27", "Category": "Merchandise", "Post Date": "2014-07-21", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2014-07-21"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (417, 'DCARD', '{"Amount": "193.96", "Category": "Merchandise", "Post Date": "2014-08-05", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2014-08-05"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (418, 'DCARD', '{"Amount": "201.18", "Category": "Merchandise", "Post Date": "2014-09-03", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2014-09-03"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (419, 'DCARD', '{"Amount": "220.11", "Category": "Merchandise", "Post Date": "2014-09-22", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2014-09-22"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (420, 'DCARD', '{"Amount": "115.66", "Category": "Merchandise", "Post Date": "2014-10-07", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2014-10-07"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (421, 'DCARD', '{"Amount": "234.77", "Category": "Merchandise", "Post Date": "2014-10-15", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2014-10-15"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (422, 'DCARD', '{"Amount": "291.57", "Category": "Merchandise", "Post Date": "2014-11-04", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2014-11-04"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (423, 'DCARD', '{"Amount": "190.03", "Category": "Merchandise", "Post Date": "2014-12-02", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2014-12-02"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (424, 'DCARD', '{"Amount": "54.22", "Category": "Merchandise", "Post Date": "2014-12-12", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2014-12-12"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (425, 'DCARD', '{"Amount": "357.06", "Category": "Merchandise", "Post Date": "2015-01-08", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2015-01-08"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (426, 'DCARD', '{"Amount": "107.87", "Category": "Merchandise", "Post Date": "2015-01-22", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2015-01-22"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (427, 'DCARD', '{"Amount": "297.58", "Category": "Merchandise", "Post Date": "2015-02-03", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2015-02-03"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (428, 'DCARD', '{"Amount": "284.21", "Category": "Merchandise", "Post Date": "2015-02-18", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2015-02-18"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (429, 'DCARD', '{"Amount": "303.88", "Category": "Merchandise", "Post Date": "2015-03-30", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2015-03-30"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (430, 'DCARD', '{"Amount": "334.72", "Category": "Merchandise", "Post Date": "2015-04-28", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2015-04-28"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (431, 'DCARD', '{"Amount": "83.52", "Category": "Merchandise", "Post Date": "2015-05-07", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2015-05-06"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (432, 'DCARD', '{"Amount": "113.96", "Category": "Merchandise", "Post Date": "2015-05-14", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2015-05-14"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (433, 'DCARD', '{"Amount": "289.67", "Category": "Merchandise", "Post Date": "2015-06-01", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2015-06-01"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (434, 'DCARD', '{"Amount": "44.55", "Category": "Merchandise", "Post Date": "2015-06-16", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2015-06-16"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (435, 'DCARD', '{"Amount": "60.78", "Category": "Merchandise", "Post Date": "2015-06-30", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2015-06-30"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (436, 'DCARD', '{"Amount": "360.79", "Category": "Merchandise", "Post Date": "2015-07-01", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2015-07-01"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (437, 'DCARD', '{"Amount": "283.68", "Category": "Merchandise", "Post Date": "2015-08-11", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2015-08-11"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (438, 'DCARD', '{"Amount": "31.7", "Category": "Merchandise", "Post Date": "2015-08-14", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2015-08-14"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (439, 'DCARD', '{"Amount": "288.81", "Category": "Merchandise", "Post Date": "2015-10-07", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2015-10-06"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (440, 'DCARD', '{"Amount": "141.05", "Category": "Merchandise", "Post Date": "2015-12-21", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2015-12-21"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (441, 'DCARD', '{"Amount": "334.75", "Category": "Merchandise", "Post Date": "2016-01-23", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2016-01-23"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (442, 'DCARD', '{"Amount": "383.33", "Category": "Merchandise", "Post Date": "2016-04-02", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2016-04-02"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (443, 'DCARD', '{"Amount": "32.89", "Category": "Merchandise", "Post Date": "2016-04-02", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2016-04-02"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (444, 'DCARD', '{"Amount": "25", "Category": "Fees", "Post Date": "2014-12-02", "Description": "LATE FEE", "Trans. Date": "2014-12-02"}', '{"f20": "LATE FEE", "party": "Discover Card", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (445, 'DCARD', '{"Amount": "35", "Category": "Fees", "Post Date": "2015-03-02", "Description": "LATE FEE", "Trans. Date": "2015-03-02"}', '{"f20": "LATE FEE", "party": "Discover Card", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (446, 'DCARD', '{"Amount": "25", "Category": "Fees", "Post Date": "2016-02-02", "Description": "LATE FEE", "Trans. Date": "2016-02-02"}', '{"f20": "LATE FEE", "party": "Discover Card", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (447, 'DCARD', '{"Amount": "1.05", "Category": "Gasoline", "Post Date": "2016-08-26", "Description": "SHEETZ 058400005843498 RIPLEY WV", "Trans. Date": "2016-08-26"}', '{"f20": "SHEETZ 0584000058434", "party": "Sheetz", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (448, 'DCARD', '{"Amount": "23.95", "Category": "Merchandise", "Post Date": "2015-03-07", "Description": "AMAZON MKTPLACE PMTS AMZN.COM/BILLWAFKIDU4JY39K", "Trans. Date": "2015-03-05"}', '{"f20": "AMAZON MKTPLACE PMTS", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (449, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2015-05-29", "Description": "NETFLIX.COM NETFLIX.COM CA6373816563", "Trans. Date": "2015-05-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (450, 'DCARD', '{"Amount": "10.76", "Category": "Restaurants", "Post Date": "2016-05-23", "Description": "BURGER KING #4422 BRUNSWICK OH", "Trans. Date": "2016-05-23"}', '{"f20": "BURGER KING #4422 BR", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2394, 'HUNT', '{"Date": "2015-11-27", "Memo": "THE HC COMPANIESDIRECT DEP151127", "Amount": "2460.60", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2395, 'HUNT', '{"Date": "2015-11-25", "Memo": "SUBSTITUTE CHECK", "Amount": "-525.00", "Payee Name": "", "Category Name": "", "Reference Number": 1678}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2396, 'HUNT', '{"Date": "2015-11-24", "Memo": "SUBSTITUTE CHECK", "Amount": "-54.80", "Payee Name": "", "Category Name": "", "Reference Number": 1677}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2397, 'HUNT', '{"Date": "2015-11-23", "Memo": "DEPOSIT", "Amount": "1023.13", "Payee Name": "", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2398, 'HUNT', '{"Date": "2015-11-16", "Memo": "DOM EAST OHIO   ONLINE PMT151116", "Amount": "-54.77", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2399, 'HUNT', '{"Date": "2015-11-13", "Memo": "THE HC COMPANIESDIRECT DEP151113", "Amount": "2460.58", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2401, 'HUNT', '{"Date": "2015-11-10", "Memo": "PURCHASE            SUNBELT RENT", "Amount": "-21.35", "Payee Name": "SUNBELT RENTALS", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2402, 'HUNT', '{"Date": "2015-11-09", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-95.18", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2403, 'HUNT', '{"Date": "2015-11-06", "Memo": "KOHL''S DEPT STRSCHG PYMT  151105", "Amount": "-363.96", "Payee Name": "KOHL''S DEPT STRS CHG PYMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2404, 'HUNT', '{"Date": "2015-11-04", "Memo": "SUBSTITUTE CHECK", "Amount": "-36.66", "Payee Name": "", "Category Name": "", "Reference Number": 1674}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2405, 'HUNT', '{"Date": "2015-11-04", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1675}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2406, 'HUNT', '{"Date": "2015-11-04", "Memo": "SUBSTITUTE CHECK", "Amount": "-1150.00", "Payee Name": "", "Category Name": "", "Reference Number": 1673}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2407, 'HUNT', '{"Date": "2015-10-30", "Memo": "DISCOVER        E-PAYMENT 151029", "Amount": "-3824.98", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2408, 'HUNT', '{"Date": "2015-10-30", "Memo": "THE HC COMPANIESDIRECT DEP151030", "Amount": "2460.59", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2410, 'HUNT', '{"Date": "2015-10-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-238.80", "Payee Name": "", "Category Name": "", "Reference Number": 1671}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2411, 'HUNT', '{"Date": "2015-10-21", "Memo": "DUPLICATE DEBIT CARD/ATM TRXN RE", "Amount": "140.00", "Payee Name": "", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2412, 'HUNT', '{"Date": "2015-10-20", "Memo": "HUNTINGTON ATM CASH WITHDRAWAL", "Amount": "-140.00", "Payee Name": "HUNTINGTON ATM CASH WITHDRAWAL", "Category Name": "", "Reference Number": 400753}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2413, 'HUNT', '{"Date": "2015-10-19", "Memo": "HUNTINGTON ATM CASH WITHDRAWAL", "Amount": "-140.00", "Payee Name": "HUNTINGTON ATM CASH WITHDRAWAL", "Category Name": "", "Reference Number": 400753}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2414, 'HUNT', '{"Date": "2015-10-16", "Memo": "THE HC COMPANIESDIRECT DEP151016", "Amount": "2460.59", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2415, 'HUNT', '{"Date": "2015-10-16", "Memo": "DOM EAST OHIO   ONLINE PMT151016", "Amount": "-36.49", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2416, 'HUNT', '{"Date": "2015-10-13", "Memo": "PURCHASE            ACME NO. 17", "Amount": "-41.57", "Payee Name": "ACME NO. 17", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2417, 'HUNT', '{"Date": "2015-10-13", "Memo": "PURCHASE            ACME NO. 17", "Amount": "-36.75", "Payee Name": "ACME NO. 17", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2418, 'HUNT', '{"Date": "2015-10-13", "Memo": "REPUBLICSERVICESRSIBILLPAY101315", "Amount": "-62.82", "Payee Name": "REPUBLICSERVICES RSIBILLPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2419, 'HUNT', '{"Date": "2015-10-09", "Memo": "PURCHASE            COLDSTONE #1", "Amount": "-2.56", "Payee Name": "COLDSTONE #1490", "Category Name": "", "Reference Number": 59}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2420, 'HUNT', '{"Date": "2015-10-08", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-116.98", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2421, 'HUNT', '{"Date": "2015-10-05", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1670}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2422, 'HUNT', '{"Date": "2015-10-05", "Memo": "HUNTINGTON ATM CASH WITHDRAWAL", "Amount": "-100.00", "Payee Name": "HUNTINGTON ATM CASH WITHDRAWAL", "Category Name": "", "Reference Number": 300536}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2423, 'HUNT', '{"Date": "2015-10-02", "Memo": "THE HC COMPANIESDIRECT DEP151002", "Amount": "2460.59", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2424, 'HUNT', '{"Date": "2015-10-02", "Memo": "NON-PIN PURCHASE    ERIE INSURAN", "Amount": "-523.00", "Payee Name": "ERIE INSURANCE", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2425, 'HUNT', '{"Date": "2015-09-30", "Memo": "SUBSTITUTE CHECK", "Amount": "-100.00", "Payee Name": "", "Category Name": "", "Reference Number": 1669}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2373, 'HUNT', '{"Date": "2016-01-06", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1687}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2427, 'HUNT', '{"Date": "2015-09-24", "Memo": "DISCOVER        E-PAYMENT 150923", "Amount": "-1518.73", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2428, 'HUNT', '{"Date": "2015-09-24", "Memo": "SUBSTITUTE CHECK", "Amount": "-23.43", "Payee Name": "", "Category Name": "", "Reference Number": 1668}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2429, 'HUNT', '{"Date": "2015-09-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-575.00", "Payee Name": "", "Category Name": "", "Reference Number": 1667}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2430, 'HUNT', '{"Date": "2015-09-21", "Memo": "ERIE INSURANCE  1256038677150918", "Amount": "-762.00", "Payee Name": "ERIE INSURANCE   1256038677", "Category Name": "", "Reference Number": 1666}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (451, 'DCARD', '{"Amount": "57", "Category": "Services", "Post Date": "2015-06-07", "Description": "ATT*BILL PAYMENT 800-288-2020 TXKR3C4QG7SMT2K04", "Trans. Date": "2015-06-07"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (452, 'DCARD', '{"Amount": "74.29", "Category": "Gasoline", "Post Date": "2014-05-17", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2014-05-17"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (453, 'DCARD', '{"Amount": "35.01", "Category": "Gasoline", "Post Date": "2014-06-09", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2014-06-09"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (454, 'DCARD', '{"Amount": "28.83", "Category": "Gasoline", "Post Date": "2014-07-10", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2014-07-10"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (455, 'DCARD', '{"Amount": "60.76", "Category": "Gasoline", "Post Date": "2014-07-19", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2014-07-19"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (456, 'DCARD', '{"Amount": "29.57", "Category": "Gasoline", "Post Date": "2014-07-29", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2014-07-29"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (457, 'DCARD', '{"Amount": "83.01", "Category": "Gasoline", "Post Date": "2014-08-07", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2014-08-06"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (458, 'DCARD', '{"Amount": "26.56", "Category": "Gasoline", "Post Date": "2014-09-14", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2014-09-14"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (459, 'DCARD', '{"Amount": "28", "Category": "Gasoline", "Post Date": "2014-10-27", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2014-10-27"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (460, 'DCARD', '{"Amount": "24.09", "Category": "Gasoline", "Post Date": "2014-12-17", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2014-12-17"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (461, 'DCARD', '{"Amount": "41.6", "Category": "Gasoline", "Post Date": "2015-05-02", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2015-05-02"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (462, 'DCARD', '{"Amount": "14.58", "Category": "Education", "Post Date": "2016-01-08", "Description": "OPC COL*SERVICE FEE NORCROSS GA", "Trans. Date": "2016-01-08"}', '{"f20": "OPC COL*SERVICE FEE ", "party": "Ashland University", "reason": "Continuing Education"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (463, 'DCARD', '{"Amount": "23.4", "Category": "Services", "Post Date": "2015-04-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-03671637", "Trans. Date": "2015-04-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (464, 'DCARD', '{"Amount": "-30.00", "Category": "Payments and Credits", "Post Date": "2016-07-22", "Description": "UH EVANS MEDICAL CENTER MIDDLEFIELD OH", "Trans. Date": "2016-07-18"}', '{"f20": "UH EVANS MEDICAL CEN", "party": "UH Evans Medical Center", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (465, 'DCARD', '{"Amount": "23.44", "Category": "Services", "Post Date": "2016-05-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-07418911", "Trans. Date": "2016-05-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (466, 'DCARD', '{"Amount": "56.36", "Category": "Supermarkets", "Post Date": "2014-09-11", "Description": "MARC''S STOW STOW OH", "Trans. Date": "2014-09-11"}', '{"f20": "MARC''S STOW STOW OH", "party": "Marcs", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (467, 'DCARD', '{"Amount": "47.69", "Category": "Supermarkets", "Post Date": "2015-04-09", "Description": "MARC''S STOW STOW OH", "Trans. Date": "2015-04-09"}', '{"f20": "MARC''S STOW STOW OH", "party": "Marcs", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (468, 'DCARD', '{"Amount": "84.08", "Category": "Supermarkets", "Post Date": "2015-05-08", "Description": "MARC''S STOW STOW OH", "Trans. Date": "2015-05-08"}', '{"f20": "MARC''S STOW STOW OH", "party": "Marcs", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (469, 'DCARD', '{"Amount": "25.09", "Category": "Supermarkets", "Post Date": "2015-06-30", "Description": "MARC''S STOW STOW OH", "Trans. Date": "2015-06-30"}', '{"f20": "MARC''S STOW STOW OH", "party": "Marcs", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (470, 'DCARD', '{"Amount": "71.5", "Category": "Supermarkets", "Post Date": "2015-07-23", "Description": "MARC''S STOW STOW OH", "Trans. Date": "2015-07-23"}', '{"f20": "MARC''S STOW STOW OH", "party": "Marcs", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (471, 'DCARD', '{"Amount": "41.62", "Category": "Supermarkets", "Post Date": "2015-08-13", "Description": "MARC''S STOW STOW OH", "Trans. Date": "2015-08-13"}', '{"f20": "MARC''S STOW STOW OH", "party": "Marcs", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (472, 'DCARD', '{"Amount": "99.94", "Category": "Supermarkets", "Post Date": "2016-01-04", "Description": "MARC''S STOW STOW OH", "Trans. Date": "2016-01-04"}', '{"f20": "MARC''S STOW STOW OH", "party": "Marcs", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (473, 'DCARD', '{"Amount": "131.42", "Category": "Supermarkets", "Post Date": "2016-02-10", "Description": "MARC''S STOW STOW OH", "Trans. Date": "2016-02-10"}', '{"f20": "MARC''S STOW STOW OH", "party": "Marcs", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (474, 'DCARD', '{"Amount": "51.23", "Category": "Merchandise", "Post Date": "2014-09-07", "Description": "IKEA HOME SHOPPING BALTIMORE MD", "Trans. Date": "2014-09-05"}', '{"f20": "IKEA HOME SHOPPING B", "party": "Ikea", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (475, 'DCARD', '{"Amount": "750", "Category": "Medical Services", "Post Date": "2015-01-20", "Description": "PEDIATRIC AND ADOLESCENT 330-376-3332 OH", "Trans. Date": "2015-01-20"}', '{"f20": "PEDIATRIC AND ADOLES", "party": "Pediatric And Adolescent", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (476, 'DCARD', '{"Amount": "257.73", "Category": "Medical Services", "Post Date": "2015-03-04", "Description": "PEDIATRIC AND ADOLESCENT 330-376-3332 OH", "Trans. Date": "2015-03-04"}', '{"f20": "PEDIATRIC AND ADOLES", "party": "Pediatric And Adolescent", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (477, 'DCARD', '{"Amount": "9.33", "Category": "Medical Services", "Post Date": "2016-05-18", "Description": "QDI*QUEST DIAGNOSTICS 800-837-3177 PA204053172", "Trans. Date": "2016-05-18"}', '{"f20": "QDI*QUEST DIAGNOSTIC", "party": "QDI Quest Diagnostics", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2431, 'HUNT', '{"Date": "2015-09-18", "Memo": "THE HC COMPANIESDIRECT DEP150918", "Amount": "2460.58", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2432, 'HUNT', '{"Date": "2015-09-18", "Memo": "SUBSTITUTE CHECK", "Amount": "-58.29", "Payee Name": "", "Category Name": "", "Reference Number": 1658}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2433, 'HUNT', '{"Date": "2015-09-16", "Memo": "DOM EAST OHIO   ONLINE PMT150916", "Amount": "-36.15", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2434, 'HUNT', '{"Date": "2015-09-11", "Memo": "SUBSTITUTE CHECK", "Amount": "-50.00", "Payee Name": "", "Category Name": "", "Reference Number": 1664}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2435, 'HUNT', '{"Date": "2015-09-09", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-167.69", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2436, 'HUNT', '{"Date": "2015-09-04", "Memo": "THE HC COMPANIESDIRECT DEP150904", "Amount": "2460.60", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2438, 'HUNT', '{"Date": "2015-09-02", "Memo": "DISCOVER        E-PAYMENT 150901", "Amount": "-3088.87", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2439, 'HUNT', '{"Date": "2015-09-02", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1663}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2440, 'HUNT', '{"Date": "2015-08-25", "Memo": "SUBSTITUTE CHECK", "Amount": "-54.80", "Payee Name": "", "Category Name": "", "Reference Number": 1661}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2441, 'HUNT', '{"Date": "2015-08-21", "Memo": "THE HC COMPANIESDIRECT DEP150821", "Amount": "2460.58", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2442, 'HUNT', '{"Date": "2015-08-18", "Memo": "DOM EAST OHIO   ONLINE PMT150818", "Amount": "-38.68", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2443, 'HUNT', '{"Date": "2015-08-17", "Memo": "CHASE           EPAY      150814", "Amount": "-246.10", "Payee Name": "CHASE            EPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2444, 'HUNT', '{"Date": "2015-08-11", "Memo": "NON-PIN PURCHASE    ADY*SPOTIFY", "Amount": "-0.99", "Payee Name": "ADY*SPOTIFY USA", "Category Name": "", "Reference Number": 7}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2445, 'HUNT', '{"Date": "2015-08-07", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-121.67", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2446, 'HUNT', '{"Date": "2015-08-07", "Memo": "THE HC COMPANIESDIRECT DEP150807", "Amount": "2457.35", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2447, 'HUNT', '{"Date": "2015-08-06", "Memo": "KOHL''S DEPT STRSCHG PYMT  150805", "Amount": "-141.23", "Payee Name": "KOHL''S DEPT STRS CHG PYMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2449, 'HUNT', '{"Date": "2015-07-30", "Memo": "DISCOVER        E-PAYMENT 150729", "Amount": "-2290.68", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2450, 'HUNT', '{"Date": "2015-07-29", "Memo": "SUBSTITUTE CHECK", "Amount": "-1000.00", "Payee Name": "", "Category Name": "", "Reference Number": 1659}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2451, 'HUNT', '{"Date": "2015-07-27", "Memo": "MOBILE CHECK DEPOSIT", "Amount": "36.00", "Payee Name": "", "Category Name": "", "Reference Number": 40978267}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2452, 'HUNT', '{"Date": "2015-07-27", "Memo": "MOBILE CHECK DEPOSIT", "Amount": "38.00", "Payee Name": "", "Category Name": "", "Reference Number": 40978255}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2453, 'HUNT', '{"Date": "2015-07-27", "Memo": "MOBILE CHECK DEPOSIT", "Amount": "30.00", "Payee Name": "", "Category Name": "", "Reference Number": 40978273}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2454, 'HUNT', '{"Date": "2015-07-24", "Memo": "THE HC COMPANIESDIRECT DEP150724", "Amount": "2457.35", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2455, 'HUNT', '{"Date": "2015-07-24", "Memo": "CHASE           EPAY      150723", "Amount": "-92.57", "Payee Name": "CHASE            EPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2456, 'HUNT', '{"Date": "2015-07-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-51.31", "Payee Name": "", "Category Name": "", "Reference Number": 1655}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2457, 'HUNT', '{"Date": "2015-07-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-171.55", "Payee Name": "", "Category Name": "", "Reference Number": 1656}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2458, 'HUNT', '{"Date": "2015-07-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-107.25", "Payee Name": "", "Category Name": "", "Reference Number": 1657}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2459, 'HUNT', '{"Date": "2015-07-21", "Memo": "SUBSTITUTE CHECK", "Amount": "-2116.88", "Payee Name": "", "Category Name": "", "Reference Number": 1653}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2460, 'HUNT', '{"Date": "2015-07-17", "Memo": "DOM EAST OHIO   ONLINE PMT150717", "Amount": "-39.20", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2461, 'HUNT', '{"Date": "2015-07-16", "Memo": "NON-PIN PURCHASE    SNIP-ITS", "Amount": "-11.99", "Payee Name": "SNIP-ITS", "Category Name": "", "Reference Number": 30}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2462, 'HUNT', '{"Date": "2015-07-16", "Memo": "MOBILE CHECK DEPOSIT", "Amount": "432.00", "Payee Name": "", "Category Name": "", "Reference Number": 40132866}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2464, 'HUNT', '{"Date": "2015-07-09", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-132.46", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2465, 'HUNT', '{"Date": "2015-07-09", "Memo": "REPUBLICSERVICESRSIBILLPAY070915", "Amount": "-59.82", "Payee Name": "REPUBLICSERVICES RSIBILLPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2467, 'HUNT', '{"Date": "2015-06-30", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1651}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2468, 'HUNT', '{"Date": "2015-06-26", "Memo": "THE HC COMPANIESDIRECT DEP150626", "Amount": "2365.36", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2469, 'HUNT', '{"Date": "2015-06-26", "Memo": "DISCOVER        E-PAYMENT 150625", "Amount": "-1715.52", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2470, 'HUNT', '{"Date": "2015-06-25", "Memo": "SUBSTITUTE CHECK", "Amount": "-62.64", "Payee Name": "", "Category Name": "", "Reference Number": 1649}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (478, 'DCARD', '{"Amount": "128.05", "Category": "Merchandise", "Post Date": "2015-12-18", "Description": "BEDBATH&BEYOND#0060 FAIRLAWN OH", "Trans. Date": "2015-12-18"}', '{"f20": "BEDBATH&BEYOND#0060 ", "party": "Bed Bath & Beyond", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (479, 'DCARD', '{"Amount": "23.32", "Category": "Services", "Post Date": "2015-01-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-02914593", "Trans. Date": "2015-01-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (480, 'DCARD', '{"Amount": "23.34", "Category": "Services", "Post Date": "2015-12-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-05967241", "Trans. Date": "2015-12-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (481, 'DCARD', '{"Amount": "8.41", "Category": "Restaurants", "Post Date": "2016-02-11", "Description": "CHARLEYS GRILLED SUBS AKRON OH", "Trans. Date": "2016-02-11"}', '{"f20": "CHARLEYS GRILLED SUB", "party": "Charleys Grilled Subs", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (482, 'DCARD', '{"Amount": "6.79", "Category": "Merchandise", "Post Date": "2016-09-21", "Description": "WALGREENS #4295 STOW OH", "Trans. Date": "2016-09-21"}', '{"f20": "WALGREENS #4295 STOW", "party": "Walgreens", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (483, 'DCARD', '{"Amount": "465.47", "Category": "Merchandise", "Post Date": "2016-08-20", "Description": "WAL-MART SC - #2313 STREETSBORO OH", "Trans. Date": "2016-08-20"}', '{"f20": "WAL-MART SC - #2313 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (484, 'DCARD', '{"Amount": "105.39", "Category": "Merchandise", "Post Date": "2016-06-12", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2016-06-12"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (485, 'DCARD', '{"Amount": "115.1", "Category": "Merchandise", "Post Date": "2014-06-27", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2014-06-27"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (486, 'DCARD', '{"Amount": "84.53", "Category": "Merchandise", "Post Date": "2014-07-10", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2014-07-10"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (487, 'DCARD', '{"Amount": "91.62", "Category": "Merchandise", "Post Date": "2014-12-09", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2014-12-09"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (488, 'DCARD', '{"Amount": "117.31", "Category": "Merchandise", "Post Date": "2015-04-03", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2015-04-03"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (489, 'DCARD', '{"Amount": "216.98", "Category": "Merchandise", "Post Date": "2015-07-10", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2015-07-10"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (490, 'DCARD', '{"Amount": "68.86", "Category": "Merchandise", "Post Date": "2015-07-29", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2015-07-29"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (491, 'DCARD', '{"Amount": "96.03", "Category": "Merchandise", "Post Date": "2015-09-09", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2015-09-09"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (492, 'DCARD', '{"Amount": "122.29", "Category": "Merchandise", "Post Date": "2015-09-10", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2015-09-10"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (493, 'DCARD', '{"Amount": "138", "Category": "Merchandise", "Post Date": "2015-11-10", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2015-11-10"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (494, 'DCARD', '{"Amount": "15.85", "Category": "Merchandise", "Post Date": "2015-11-10", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2015-11-10"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (495, 'DCARD', '{"Amount": "107.64", "Category": "Merchandise", "Post Date": "2016-03-24", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2016-03-24"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (496, 'DCARD', '{"Amount": "22.73", "Category": "Merchandise", "Post Date": "2016-05-14", "Description": "WAL-MART SC - #2313 STREETSBORO OH", "Trans. Date": "2016-05-14"}', '{"f20": "WAL-MART SC - #2313 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (497, 'DCARD', '{"Amount": "235.95", "Category": "Merchandise", "Post Date": "2016-05-05", "Description": "WAL-MART SC - #2313 STREETSBORO OH", "Trans. Date": "2016-05-05"}', '{"f20": "WAL-MART SC - #2313 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (498, 'DCARD', '{"Amount": "183.6", "Category": "Merchandise", "Post Date": "2015-08-22", "Description": "WAL-MART SC - #2313 STREETSBORO OH", "Trans. Date": "2015-08-22"}', '{"f20": "WAL-MART SC - #2313 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (499, 'DCARD', '{"Amount": "10.7", "Category": "Merchandise", "Post Date": "2015-08-22", "Description": "WAL-MART SC - #2313 STREETSBORO OH", "Trans. Date": "2015-08-22"}', '{"f20": "WAL-MART SC - #2313 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (500, 'DCARD', '{"Amount": "133.06", "Category": "Merchandise", "Post Date": "2015-09-09", "Description": "WAL-MART SC - #2313 STREETSBORO OH", "Trans. Date": "2015-09-09"}', '{"f20": "WAL-MART SC - #2313 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (501, 'DCARD', '{"Amount": "117.36", "Category": "Merchandise", "Post Date": "2015-11-12", "Description": "WAL-MART SC - #2313 STREETSBORO OH", "Trans. Date": "2015-11-12"}', '{"f20": "WAL-MART SC - #2313 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (502, 'DCARD', '{"Amount": "115.53", "Category": "Merchandise", "Post Date": "2015-12-21", "Description": "WAL-MART SC - #2313 STREETSBORO OH", "Trans. Date": "2015-12-21"}', '{"f20": "WAL-MART SC - #2313 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (503, 'DCARD', '{"Amount": "325.42", "Category": "Automotive", "Post Date": "2016-08-23", "Description": "ADVANCE AUTO PARTS #2630 GALAX VA", "Trans. Date": "2016-08-23"}', '{"f20": "ADVANCE AUTO PARTS #", "party": "Advance Auto", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (504, 'DCARD', '{"Amount": "4.20", "Category": "Automotive", "Post Date": "2016-08-23", "Description": "ADVANCE AUTO PARTS #2630 GALAX VA", "Trans. Date": "2016-08-23"}', '{"f20": "ADVANCE AUTO PARTS #", "party": "Advance Auto", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (505, 'DCARD', '{"Amount": "23.86", "Category": "Travel/ Entertainment", "Post Date": "2016-08-13", "Description": "U-HAUL OF KENT-STOW KENT OH", "Trans. Date": "2016-08-13"}', '{"f20": "U-HAUL OF KENT-STOW ", "party": "U-Haul", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (506, 'DCARD', '{"Amount": "13.86", "Category": "Travel/ Entertainment", "Post Date": "2015-08-23", "Description": "U-HAUL OF KENT-STOW KENT OH", "Trans. Date": "2015-08-23"}', '{"f20": "U-HAUL OF KENT-STOW ", "party": "U-Haul", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (507, 'DCARD', '{"Amount": "95.98", "Category": "Travel/ Entertainment", "Post Date": "2015-08-29", "Description": "U-HAUL OF KENT-STOW KENT OH", "Trans. Date": "2015-08-29"}', '{"f20": "U-HAUL OF KENT-STOW ", "party": "U-Haul", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (508, 'DCARD', '{"Amount": "30", "Category": "Medical Services", "Post Date": "2016-04-07", "Description": "BV HEGDE,MD 3306733333 OH", "Trans. Date": "2016-04-07"}', '{"f20": "BV HEGDE,MD 33067333", "party": "Bv Hegde, MD", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (509, 'DCARD', '{"Amount": "30", "Category": "Medical Services", "Post Date": "2016-04-12", "Description": "BV HEGDE,MD 3306733333 OH", "Trans. Date": "2016-04-12"}', '{"f20": "BV HEGDE,MD 33067333", "party": "Bv Hegde, MD", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (510, 'DCARD', '{"Amount": "2.97", "Category": "Services", "Post Date": "2014-08-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-01812340", "Trans. Date": "2014-08-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (511, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2014-09-29", "Description": "NETFLIX.COM NETFLIX.COM CA4415046529", "Trans. Date": "2014-09-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (512, 'DCARD', '{"Amount": "20", "Category": "Medical Services", "Post Date": "2016-01-15", "Description": "DAVIS EYE CENTER CUYAHOGA FALLOH", "Trans. Date": "2016-01-15"}', '{"f20": "DAVIS EYE CENTER CUY", "party": "Davis Eye Center", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (513, 'DCARD', '{"Amount": "23.4", "Category": "Services", "Post Date": "2015-05-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-03951765", "Trans. Date": "2015-05-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (514, 'DCARD', '{"Amount": "5", "Category": "Supermarkets", "Post Date": "2015-09-02", "Description": "SQ *CRAZYBUTTRUE POPCO HUDSON OH0002305843010269534271", "Trans. Date": "2015-09-02"}', '{"f20": "SQ *CRAZYBUTTRUE POP", "party": "Crazy But True", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (515, 'DCARD', '{"Amount": "42.22", "Category": "Gasoline", "Post Date": "2016-05-22", "Description": "SUNOCO 0705503100 BRUNSWICK OH", "Trans. Date": "2016-05-22"}', '{"f20": "SUNOCO 0705503100 BR", "party": "Sunoco", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (516, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2016-07-29", "Description": "NETFLIX.COM NETFLIX.COM CA11473727588", "Trans. Date": "2016-07-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (517, 'DCARD', '{"Amount": "41", "Category": "Travel/ Entertainment", "Post Date": "2015-06-03", "Description": "AKRON ZOOLOGICAL PARK AKRON OH", "Trans. Date": "2015-06-03"}', '{"f20": "AKRON ZOOLOGICAL PAR", "party": "Akron Zoological Park", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (518, 'DCARD', '{"Amount": "72.59", "Category": "Services", "Post Date": "2016-07-23", "Description": "EARTH N WOOD PRODUCTS IN PENINSULA OH", "Trans. Date": "2016-07-23"}', '{"f20": "EARTH N WOOD PRODUCT", "party": "Earht N Wood", "reason": "Home Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (519, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2014-12-29", "Description": "NETFLIX.COM NETFLIX.COM CA4615181652", "Trans. Date": "2014-12-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (520, 'DCARD', '{"Amount": "9.7", "Category": "Services", "Post Date": "2014-12-13", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-02538270", "Trans. Date": "2014-12-13"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (521, 'DCARD', '{"Amount": "22.97", "Category": "Services", "Post Date": "2014-09-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-01999326", "Trans. Date": "2014-09-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (522, 'DCARD', '{"Amount": "20.28", "Category": "Merchandise", "Post Date": "2014-12-23", "Description": "MAURICES STOW OH", "Trans. Date": "2014-12-23"}', '{"f20": "MAURICES STOW OH", "party": "Maurices", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (523, 'DCARD', '{"Amount": "19.22", "Category": "Merchandise", "Post Date": "2014-12-23", "Description": "MAURICES STOW OH", "Trans. Date": "2014-12-23"}', '{"f20": "MAURICES STOW OH", "party": "Maurices", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (524, 'DCARD', '{"Amount": "16.75", "Category": "Travel/ Entertainment", "Post Date": "2014-07-04", "Description": "METROPARKS ZOO CLEVELAND OH", "Trans. Date": "2014-07-04"}', '{"f20": "METROPARKS ZOO CLEVE", "party": "Cleveland Zoo", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (525, 'DCARD', '{"Amount": "45.13", "Category": "Merchandise", "Post Date": "2015-12-17", "Description": "TOYSRUS-BABIESRUS 610-491-7746 PA", "Trans. Date": "2015-12-17"}', '{"f20": "TOYSRUS-BABIESRUS 61", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (526, 'DCARD', '{"Amount": "22.93", "Category": "Services", "Post Date": "2014-05-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-01299103", "Trans. Date": "2014-05-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (527, 'DCARD', '{"Amount": "23.32", "Category": "Services", "Post Date": "2015-03-01", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-03158101", "Trans. Date": "2015-03-01"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (528, 'DCARD', '{"Amount": "540.00", "Category": "Education", "Post Date": "2016-07-12", "Description": "OPC*ASHLAND UNIV ASHLAND OH", "Trans. Date": "2016-07-12"}', '{"f20": "OPC*ASHLAND UNIV ASH", "party": "Ashland University", "reason": "Continuing Education"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (529, 'DCARD', '{"Amount": "540", "Category": "Education", "Post Date": "2016-01-08", "Description": "OPC*ASHLAND UNIV ASHLAND OH", "Trans. Date": "2016-01-08"}', '{"f20": "OPC*ASHLAND UNIV ASH", "party": "Ashland University", "reason": "Continuing Education"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (530, 'DCARD', '{"Amount": "12.31", "Category": "Restaurants", "Post Date": "2016-07-07", "Description": "CHICK-FIL-A #02197 CUYAHOGA FLS OH", "Trans. Date": "2016-07-06"}', '{"f20": "CHICK-FIL-A #02197 C", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (531, 'DCARD', '{"Amount": "30", "Category": "Medical Services", "Post Date": "2015-07-23", "Description": "MINUTECLINIC #21441 HUDSON OH", "Trans. Date": "2015-07-23"}', '{"f20": "MINUTECLINIC #21441 ", "party": "Minuteclinic", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (532, 'DCARD', '{"Amount": "37.27", "Category": "Gasoline", "Post Date": "2015-08-24", "Description": "SPEEDWAY 03680 104 STOW OH", "Trans. Date": "2015-08-24"}', '{"f20": "SPEEDWAY 03680 104 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (533, 'DCARD', '{"Amount": "26.92", "Category": "Gasoline", "Post Date": "2016-08-12", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-08-12"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (534, 'DCARD', '{"Amount": "47.23", "Category": "Gasoline", "Post Date": "2016-08-07", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-08-04"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (535, 'DCARD', '{"Amount": "27.67", "Category": "Gasoline", "Post Date": "2016-07-27", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-07-27"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (536, 'DCARD', '{"Amount": "29.97", "Category": "Gasoline", "Post Date": "2016-07-07", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-07-07"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (537, 'DCARD', '{"Amount": "39.16", "Category": "Gasoline", "Post Date": "2016-06-08", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-06-08"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (538, 'DCARD', '{"Amount": "41.79", "Category": "Gasoline", "Post Date": "2016-05-25", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-05-25"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (539, 'DCARD', '{"Amount": "51.29", "Category": "Gasoline", "Post Date": "2016-05-12", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-05-12"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (540, 'DCARD', '{"Amount": "35.45", "Category": "Gasoline", "Post Date": "2016-05-10", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-05-10"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (541, 'DCARD', '{"Amount": "45.49", "Category": "Gasoline", "Post Date": "2014-05-20", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2014-05-20"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (542, 'DCARD', '{"Amount": "42.23", "Category": "Gasoline", "Post Date": "2014-06-13", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2014-06-13"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (543, 'DCARD', '{"Amount": "20.77", "Category": "Gasoline", "Post Date": "2014-06-27", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2014-06-27"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (544, 'DCARD', '{"Amount": "53.63", "Category": "Gasoline", "Post Date": "2014-08-12", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2014-08-12"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (545, 'DCARD', '{"Amount": "31.88", "Category": "Gasoline", "Post Date": "2014-10-09", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2014-10-09"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (546, 'DCARD', '{"Amount": "43.87", "Category": "Gasoline", "Post Date": "2014-10-30", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2014-10-30"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (547, 'DCARD', '{"Amount": "45.25", "Category": "Gasoline", "Post Date": "2014-11-14", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2014-11-14"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (548, 'DCARD', '{"Amount": "45.92", "Category": "Gasoline", "Post Date": "2014-11-30", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2014-11-30"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (549, 'DCARD', '{"Amount": "28.37", "Category": "Gasoline", "Post Date": "2014-12-03", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2014-12-03"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (550, 'DCARD', '{"Amount": "18.81", "Category": "Gasoline", "Post Date": "2015-01-07", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2015-01-06"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (551, 'DCARD', '{"Amount": "24.14", "Category": "Gasoline", "Post Date": "2015-02-12", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2015-02-12"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (552, 'DCARD', '{"Amount": "28.55", "Category": "Gasoline", "Post Date": "2015-03-04", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2015-03-04"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (553, 'DCARD', '{"Amount": "22.23", "Category": "Gasoline", "Post Date": "2015-03-07", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2015-03-07"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (554, 'DCARD', '{"Amount": "19.68", "Category": "Gasoline", "Post Date": "2015-03-17", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2015-03-17"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (555, 'DCARD', '{"Amount": "38.75", "Category": "Gasoline", "Post Date": "2015-04-07", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2015-04-07"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (556, 'DCARD', '{"Amount": "33.51", "Category": "Gasoline", "Post Date": "2015-04-22", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2015-04-22"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (557, 'DCARD', '{"Amount": "46.01", "Category": "Gasoline", "Post Date": "2015-08-14", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2015-08-14"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (558, 'DCARD', '{"Amount": "11.67", "Category": "Gasoline", "Post Date": "2015-10-01", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2015-10-01"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (559, 'DCARD', '{"Amount": "38.98", "Category": "Gasoline", "Post Date": "2015-10-02", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2015-10-02"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (560, 'DCARD', '{"Amount": "32.58", "Category": "Gasoline", "Post Date": "2015-11-12", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2015-11-12"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (561, 'DCARD', '{"Amount": "26.11", "Category": "Gasoline", "Post Date": "2015-11-20", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2015-11-20"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (562, 'DCARD', '{"Amount": "28.83", "Category": "Gasoline", "Post Date": "2015-11-30", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2015-11-30"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (563, 'DCARD', '{"Amount": "32.89", "Category": "Gasoline", "Post Date": "2015-12-14", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2015-12-14"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (564, 'DCARD', '{"Amount": "39.19", "Category": "Gasoline", "Post Date": "2015-12-24", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2015-12-24"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (565, 'DCARD', '{"Amount": "34.6", "Category": "Gasoline", "Post Date": "2015-12-30", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2015-12-30"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (566, 'DCARD', '{"Amount": "17.78", "Category": "Gasoline", "Post Date": "2016-01-22", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-01-22"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (567, 'DCARD', '{"Amount": "29.67", "Category": "Gasoline", "Post Date": "2016-02-15", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-02-15"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (568, 'DCARD', '{"Amount": "37.25", "Category": "Gasoline", "Post Date": "2016-02-19", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-02-19"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (569, 'DCARD', '{"Amount": "37.66", "Category": "Gasoline", "Post Date": "2016-04-12", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-04-12"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (570, 'DCARD', '{"Amount": "48", "Category": "Gasoline", "Post Date": "2016-04-25", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-04-25"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (571, 'DCARD', '{"Amount": "39.81", "Category": "Gasoline", "Post Date": "2016-04-25", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-04-25"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (572, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2016-05-29", "Description": "NETFLIX.COM NETFLIX.COM CA10637846945", "Trans. Date": "2016-05-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (573, 'DCARD', '{"Amount": "66.88", "Category": "Services", "Post Date": "2015-06-17", "Description": "TURF TRIMMERS INC KENT OH", "Trans. Date": "2015-06-17"}', '{"f20": "TURF TRIMMERS INC KE", "party": "Turf Trimmers", "reason": "Home Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (574, 'DCARD', '{"Amount": "48.01", "Category": "Merchandise", "Post Date": "2016-07-17", "Description": "EDDYS BIKE SHOP STOW STOW OH", "Trans. Date": "2016-07-17"}', '{"f20": "EDDYS BIKE SHOP STOW", "party": "Eddys Bike Shop", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (575, 'DCARD', '{"Amount": "56.55", "Category": "Merchandise", "Post Date": "2016-06-07", "Description": "EDDYS BIKE SHOP STOW STOW OH", "Trans. Date": "2016-06-07"}', '{"f20": "EDDYS BIKE SHOP STOW", "party": "Eddys Bike Shop", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (576, 'DCARD', '{"Amount": "12.97", "Category": "Gasoline", "Post Date": "2016-05-26", "Description": "CIRCLE K 05416 STOW OH02628R", "Trans. Date": "2016-05-26"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (577, 'DCARD', '{"Amount": "8.55", "Category": "Services", "Post Date": "2015-05-29", "Description": "SFI*PHOTOSBYSHUTTERFLY 800-986-1065 CA5465524959VRETGU", "Trans. Date": "2015-05-29"}', '{"f20": "SFI*PHOTOSBYSHUTTERF", "party": "Shutterfly", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (578, 'DCARD', '{"Amount": "50", "Category": "Restaurants", "Post Date": "2015-12-24", "Description": "ROCKNES STEELS CORNER STOW OH", "Trans. Date": "2015-12-24"}', '{"f20": "ROCKNES STEELS CORNE", "party": "Rocknes", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (579, 'DCARD', '{"Amount": "-28.9", "Category": "Payments and Credits", "Post Date": "2015-03-19", "Description": "DIS*DISNEY MOVIE CLUB 800-362-4587 CA13429549CAY", "Trans. Date": "2015-03-18"}', '{"f20": "DIS*DISNEY MOVIE CLU", "party": "Disney Movie Club", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (580, 'DCARD', '{"Amount": "0.99", "Category": "Merchandise", "Post Date": "2015-05-07", "Description": "SPOTIFYAB STOCKHOLM SWE", "Trans. Date": "2015-05-06"}', '{"f20": "SPOTIFYAB STOCKHOLM ", "party": "Spotify", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (581, 'DCARD', '{"Amount": "20.18", "Category": "Merchandise", "Post Date": "2015-12-23", "Description": "JUSTICE #0639 STOW OH", "Trans. Date": "2015-12-23"}', '{"f20": "JUSTICE #0639 STOW O", "party": "Justice", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (582, 'DCARD', '{"Amount": "23.4", "Category": "Services", "Post Date": "2015-09-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-05091977", "Trans. Date": "2015-09-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (583, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2016-07-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 NV", "Trans. Date": "2016-07-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (584, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2016-06-01", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 NV", "Trans. Date": "2016-06-01"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (585, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2015-11-01", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 NV", "Trans. Date": "2015-11-01"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (586, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2015-12-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 NV", "Trans. Date": "2015-12-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (587, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2016-01-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 NV", "Trans. Date": "2016-01-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (588, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2016-04-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 NV", "Trans. Date": "2016-04-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (589, 'DCARD', '{"Amount": "47", "Category": "Gasoline", "Post Date": "2015-02-15", "Description": "CIRCLE K 05416 STOW OH01551R", "Trans. Date": "2015-02-15"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (590, 'DCARD', '{"Amount": "1.85", "Category": "Restaurants", "Post Date": "2016-04-02", "Description": "STARBUCKS #13265 STOW STOW OH0001152921507190367478", "Trans. Date": "2016-04-02"}', '{"f20": "STARBUCKS #13265 STO", "party": "Starbucks", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (591, 'DCARD', '{"Amount": "104.89", "Category": "Home Improvement", "Post Date": "2014-07-26", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2014-07-26"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2471, 'HUNT', '{"Date": "2015-06-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-500.00", "Payee Name": "", "Category Name": "", "Reference Number": 1647}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2472, 'HUNT', '{"Date": "2015-06-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-40.84", "Payee Name": "", "Category Name": "", "Reference Number": 1646}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2473, 'HUNT', '{"Date": "2015-06-22", "Memo": "DOM EAST OHIO   ONLINE PMT150622", "Amount": "-42.77", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2474, 'HUNT', '{"Date": "2015-06-17", "Memo": "NON-PIN PURCHASE    MARATHON PET", "Amount": "-41.12", "Payee Name": "MARATHON PETRO0", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2476, 'HUNT', '{"Date": "2015-06-10", "Memo": "SUBSTITUTE CHECK", "Amount": "-500.00", "Payee Name": "", "Category Name": "", "Reference Number": 1645}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2477, 'HUNT', '{"Date": "2015-06-10", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-86.39", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2478, 'HUNT', '{"Date": "2015-06-03", "Memo": "SUBSTITUTE CHECK", "Amount": "-910.01", "Payee Name": "", "Category Name": "", "Reference Number": 1644}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2479, 'HUNT', '{"Date": "2015-06-01", "Memo": "DISCOVER        E-PAYMENT 150529", "Amount": "-2428.13", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2480, 'HUNT', '{"Date": "2015-05-29", "Memo": "THE HC COMPANIESDIRECT DEP150529", "Amount": "2365.36", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2482, 'HUNT', '{"Date": "2015-05-21", "Memo": "SUBSTITUTE CHECK", "Amount": "-40.84", "Payee Name": "", "Category Name": "", "Reference Number": 1642}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2483, 'HUNT', '{"Date": "2015-05-20", "Memo": "DOM EAST OHIO   ONLINE PMT150520", "Amount": "-69.39", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2484, 'HUNT', '{"Date": "2015-05-15", "Memo": "THE HC COMPANIESDIRECT DEP150515", "Amount": "2365.36", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2485, 'HUNT', '{"Date": "2015-05-12", "Memo": "IRS  TREAS 310    TAX REF 051215", "Amount": "5197", "Payee Name": "IRS  TREAS 310     TAX REF", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2486, 'HUNT', '{"Date": "2015-05-07", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-77.8", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2487, 'HUNT', '{"Date": "2015-05-05", "Memo": "KOHL''S DEPT STRSCHG PYMT  150504", "Amount": "-139.82", "Payee Name": "KOHL''S DEPT STRS CHG PYMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2488, 'HUNT', '{"Date": "2015-05-04", "Memo": "NON-PIN PURCHASE    GIANT-EAGLE", "Amount": "-13.87", "Payee Name": "GIANT-EAGLE #40", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2489, 'HUNT', '{"Date": "2015-05-04", "Memo": "SUBSTITUTE CHECK", "Amount": "-910.01", "Payee Name": "", "Category Name": "", "Reference Number": 1641}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2490, 'HUNT', '{"Date": "2015-05-01", "Memo": "INTERNET TFR FRMSAVINGS   050115", "Amount": "3500", "Payee Name": "INTERNET TFR FRM SAVINGS", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2491, 'HUNT', '{"Date": "2015-05-01", "Memo": "LAWN & GARDEN OPDIRECT DEP150501", "Amount": "2365.36", "Payee Name": "LAWN & GARDEN OP DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2492, 'HUNT', '{"Date": "2015-04-29", "Memo": "DISCOVER        E-PAYMENT 150428", "Amount": "-1285.37", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2494, 'HUNT', '{"Date": "2015-04-27", "Memo": "MOBILE CHECK DEPOSIT", "Amount": "50", "Payee Name": "", "Category Name": "", "Reference Number": 33068560}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2495, 'HUNT', '{"Date": "2015-04-27", "Memo": "MOBILE CHECK DEPOSIT", "Amount": "50", "Payee Name": "", "Category Name": "", "Reference Number": 33068626}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2496, 'HUNT', '{"Date": "2015-04-27", "Memo": "NON-PIN PURCHASE    STOWNUT DONU", "Amount": "-11.99", "Payee Name": "STOWNUT DONUT A", "Category Name": "", "Reference Number": 63}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2497, 'HUNT', '{"Date": "2015-04-27", "Memo": "INTERNET TFR FRMSAVINGS   042715", "Amount": "3500", "Payee Name": "INTERNET TFR FRM SAVINGS", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2498, 'HUNT', '{"Date": "2015-04-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-33.86", "Payee Name": "", "Category Name": "", "Reference Number": 1639}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2499, 'HUNT', '{"Date": "2015-04-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-171.55", "Payee Name": "", "Category Name": "", "Reference Number": 1638}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2500, 'HUNT', '{"Date": "2015-04-20", "Memo": "DOM EAST OHIO   ONLINE PMT150420", "Amount": "-146.25", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2501, 'HUNT', '{"Date": "2015-04-17", "Memo": "LAWN & GARDEN OPDIRECT DEP150417", "Amount": "2365.35", "Payee Name": "LAWN & GARDEN OP DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2502, 'HUNT', '{"Date": "2015-04-15", "Memo": "SUBSTITUTE CHECK", "Amount": "-2000", "Payee Name": "", "Category Name": "", "Reference Number": 1637}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2503, 'HUNT', '{"Date": "2015-04-13", "Memo": "SUBSTITUTE CHECK", "Amount": "-50", "Payee Name": "", "Category Name": "", "Reference Number": 1636}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2481, 'HUNT', '{"Date": "2015-05-27", "Memo": "SUBSTITUTE CHECK", "Amount": "-1000", "Payee Name": "", "Category Name": "", "Reference Number": 1643}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2504, 'HUNT', '{"Date": "2015-04-09", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-64.32", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2505, 'HUNT', '{"Date": "2015-04-08", "Memo": "SUBSTITUTE CHECK/WITHDRAWAL", "Amount": "-40.76", "Payee Name": "", "Category Name": "", "Reference Number": 1635}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2506, 'HUNT', '{"Date": "2015-04-08", "Memo": "REPUBLICSERVICESRSIBILLPAY040815", "Amount": "-65.82", "Payee Name": "REPUBLICSERVICES RSIBILLPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2507, 'HUNT', '{"Date": "2015-04-03", "Memo": "LAWN & GARDEN OPDIRECT DEP150403", "Amount": "2365.36", "Payee Name": "LAWN & GARDEN OP DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2508, 'HUNT', '{"Date": "2015-04-01", "Memo": "DISCOVER        E-PAYMENT 150331", "Amount": "-1164.82", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (592, 'DCARD', '{"Amount": "19.73", "Category": "Home Improvement", "Post Date": "2014-08-02", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2014-08-02"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (593, 'DCARD', '{"Amount": "15.93", "Category": "Home Improvement", "Post Date": "2014-08-09", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2014-08-09"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (594, 'DCARD', '{"Amount": "128.9", "Category": "Home Improvement", "Post Date": "2014-08-16", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2014-08-16"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (595, 'DCARD', '{"Amount": "-4", "Category": "Payments and Credits", "Post Date": "2014-09-05", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2014-09-03"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (596, 'DCARD', '{"Amount": "62.43", "Category": "Home Improvement", "Post Date": "2014-09-03", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2014-09-03"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (597, 'DCARD', '{"Amount": "12.02", "Category": "Home Improvement", "Post Date": "2014-09-18", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2014-09-18"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (598, 'DCARD', '{"Amount": "3.99", "Category": "Home Improvement", "Post Date": "2014-11-07", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2014-11-06"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (599, 'DCARD', '{"Amount": "4.25", "Category": "Home Improvement", "Post Date": "2014-11-10", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2014-11-10"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (600, 'DCARD', '{"Amount": "125.71", "Category": "Home Improvement", "Post Date": "2015-05-02", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2015-05-02"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (601, 'DCARD', '{"Amount": "6.5", "Category": "Restaurants", "Post Date": "2015-06-09", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-06-09"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (602, 'DCARD', '{"Amount": "6.5", "Category": "Restaurants", "Post Date": "2015-07-02", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-07-02"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (603, 'DCARD', '{"Amount": "13", "Category": "Restaurants", "Post Date": "2015-08-07", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-08-06"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (604, 'DCARD', '{"Amount": "6.5", "Category": "Restaurants", "Post Date": "2015-08-23", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-08-23"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (605, 'DCARD', '{"Amount": "6.5", "Category": "Restaurants", "Post Date": "2015-11-08", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-11-08"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (606, 'DCARD', '{"Amount": "6.5", "Category": "Restaurants", "Post Date": "2015-12-03", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-12-03"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (607, 'DCARD', '{"Amount": "21.89", "Category": "Restaurants", "Post Date": "2016-02-04", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-02-04"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (608, 'DCARD', '{"Amount": "29.75", "Category": "Restaurants", "Post Date": "2016-02-27", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-02-27"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (609, 'DCARD', '{"Amount": "9.75", "Category": "Restaurants", "Post Date": "2016-02-27", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-02-27"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (610, 'DCARD', '{"Amount": "6.5", "Category": "Restaurants", "Post Date": "2016-03-03", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-03-03"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (611, 'DCARD', '{"Amount": "25.75", "Category": "Restaurants", "Post Date": "2016-03-31", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-03-31"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (612, 'DCARD', '{"Amount": "29.75", "Category": "Restaurants", "Post Date": "2016-04-08", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-04-08"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (613, 'DCARD', '{"Amount": "32.5", "Category": "Restaurants", "Post Date": "2016-04-28", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-04-28"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (614, 'DCARD', '{"Amount": "81.1", "Category": "Merchandise", "Post Date": "2015-12-18", "Description": "GUITAR CENTER #616 FAIRLAWN OH", "Trans. Date": "2015-12-18"}', '{"f20": "GUITAR CENTER #616 F", "party": "Guitar Center", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (615, 'DCARD', '{"Amount": "42.5", "Category": "Merchandise", "Post Date": "2015-08-24", "Description": "WAL-MART SC - #1499 LEWISBURG WV", "Trans. Date": "2015-08-24"}', '{"f20": "WAL-MART SC - #1499 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (616, 'DCARD', '{"Amount": "57", "Category": "Services", "Post Date": "2015-03-12", "Description": "ATT*BILL PAYMENT 800-288-2020 TX8Q5T4MN7SMT2B02", "Trans. Date": "2015-03-12"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (617, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2016-03-29", "Description": "NETFLIX.COM NETFLIX.COM CA9828471923", "Trans. Date": "2016-03-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (618, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2014-08-29", "Description": "NETFLIX.COM NETFLIX.COM CA4345928294", "Trans. Date": "2014-08-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (619, 'DCARD', '{"Amount": "11.99", "Category": "Restaurants", "Post Date": "2016-05-28", "Description": "STOWNUT DONUT AND DINER STOW OH", "Trans. Date": "2016-05-28"}', '{"f20": "STOWNUT DONUT AND DI", "party": "Stownut Donut & Diner", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (620, 'DCARD', '{"Amount": "5.94", "Category": "Restaurants", "Post Date": "2015-08-21", "Description": "STOWNUT DONUT AND DINER STOW OH", "Trans. Date": "2015-08-21"}', '{"f20": "STOWNUT DONUT AND DI", "party": "Stownut Donut & Diner", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (621, 'DCARD', '{"Amount": "11.99", "Category": "Restaurants", "Post Date": "2015-10-01", "Description": "STOWNUT DONUT AND DINER STOW OH", "Trans. Date": "2015-10-01"}', '{"f20": "STOWNUT DONUT AND DI", "party": "Stownut Donut & Diner", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (622, 'DCARD', '{"Amount": "11.99", "Category": "Restaurants", "Post Date": "2016-02-01", "Description": "STOWNUT DONUT AND DINER STOW OH", "Trans. Date": "2016-02-01"}', '{"f20": "STOWNUT DONUT AND DI", "party": "Stownut Donut & Diner", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (623, 'DCARD', '{"Amount": "11.99", "Category": "Restaurants", "Post Date": "2016-02-27", "Description": "STOWNUT DONUT AND DINER STOW OH", "Trans. Date": "2016-02-27"}', '{"f20": "STOWNUT DONUT AND DI", "party": "Stownut Donut & Diner", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (624, 'DCARD', '{"Amount": "42.18", "Category": "Education", "Post Date": "2016-01-28", "Description": "COOKERY, THE HUDSON OH", "Trans. Date": "2016-01-28"}', '{"f20": "COOKERY, THE HUDSON ", "party": "The Cookery", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (625, 'DCARD', '{"Amount": "58.70", "Category": "Merchandise", "Post Date": "2016-05-30", "Description": "ULTA #565 STOW OH", "Trans. Date": "2016-05-30"}', '{"f20": "ULTA #565 STOW OH", "party": "Ulta", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (626, 'DCARD', '{"Amount": "70.46", "Category": "Merchandise", "Post Date": "2015-12-23", "Description": "ULTA #565 STOW OH", "Trans. Date": "2015-12-23"}', '{"f20": "ULTA #565 STOW OH", "party": "Ulta", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (627, 'DCARD', '{"Amount": "59.85", "Category": "Gasoline", "Post Date": "2015-05-24", "Description": "CIRCLE K 05416 STOW OH02417R", "Trans. Date": "2015-05-24"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (628, 'DCARD', '{"Amount": "57", "Category": "Services", "Post Date": "2015-11-07", "Description": "ATT*BILL PAYMENT 800-288-2020 TX4NHC4WD7SMT2T03", "Trans. Date": "2015-11-07"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (629, 'DCARD', '{"Amount": "84.15", "Category": "Merchandise", "Post Date": "2015-03-05", "Description": "AMAZON MKTPLACE PMTS AMZN.COM/BILLWAFKI3UEONVP7", "Trans. Date": "2015-03-05"}', '{"f20": "AMAZON MKTPLACE PMTS", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (630, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2015-02-28", "Description": "NETFLIX.COM NETFLIX.COM CA4749734104", "Trans. Date": "2015-02-28"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (631, 'DCARD', '{"Amount": "4.37", "Category": "Restaurants", "Post Date": "2015-01-26", "Description": "SQ *THE DAILY BREW, LL AKRON OH0001152921506462373629", "Trans. Date": "2015-01-26"}', '{"f20": "SQ *THE DAILY BREW, ", "party": "The Daily Brew", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (632, 'DCARD', '{"Amount": "50.00", "Category": "Gasoline", "Post Date": "2016-06-11", "Description": "PILOT SEVILLE OH", "Trans. Date": "2016-06-11"}', '{"f20": "PILOT SEVILLE OH", "party": "Pilot", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (633, 'DCARD', '{"Amount": "11.22", "Category": "Gasoline", "Post Date": "2016-06-11", "Description": "PILOT SEVILLE OH", "Trans. Date": "2016-06-11"}', '{"f20": "PILOT SEVILLE OH", "party": "Pilot", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (634, 'DCARD', '{"Amount": "6.99", "Category": "Gasoline", "Post Date": "2016-06-11", "Description": "PILOT SEVILLE OH", "Trans. Date": "2016-06-11"}', '{"f20": "PILOT SEVILLE OH", "party": "Pilot", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (635, 'DCARD', '{"Amount": "1.99", "Category": "Services", "Post Date": "2016-07-04", "Description": "GOOGLE *GOOGLE PLAY G.CO/PAYHELP#CAP0AKIZQF", "Trans. Date": "2016-07-04"}', '{"f20": "GOOGLE *GOOGLE PLAY ", "party": "Google Play", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (636, 'DCARD', '{"Amount": "23.27", "Category": "Services", "Post Date": "2014-10-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-02209537", "Trans. Date": "2014-10-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (637, 'DCARD', '{"Amount": "10.54", "Category": "Restaurants", "Post Date": "2016-06-03", "Description": "BURGER KING #14183 STOW OH", "Trans. Date": "2016-06-03"}', '{"f20": "BURGER KING #14183 S", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (638, 'DCARD', '{"Amount": "51", "Category": "Services", "Post Date": "2014-10-13", "Description": "ATT*BILL PAYMENT 800-288-2020 TXGX084GT7SMT2U01", "Trans. Date": "2014-10-13"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (639, 'DCARD', '{"Amount": "6", "Category": "Restaurants", "Post Date": "2015-03-28", "Description": "STARBUCKS #13265 STOW STOW OH0001152921506558544088", "Trans. Date": "2015-03-28"}', '{"f20": "STARBUCKS #13265 STO", "party": "Starbucks", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (640, 'DCARD', '{"Amount": "26.43", "Category": "Restaurants", "Post Date": "2015-12-16", "Description": "APPLEBEES C94204856957 CUYAHOGA FALLOH", "Trans. Date": "2015-12-16"}', '{"f20": "APPLEBEES C942048569", "party": "Applebees", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (641, 'DCARD', '{"Amount": "1582.40", "Category": "Medical Services", "Post Date": "2016-08-15", "Description": "SUMMA HEALTH SYSTE CUYAHOGA FALLOH", "Trans. Date": "2016-08-15"}', '{"f20": "SUMMA HEALTH SYSTE C", "party": "Summa Health", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (642, 'DCARD', '{"Amount": "1456", "Category": "Medical Services", "Post Date": "2014-08-19", "Description": "SUMMA HEALTH SYSTE CUYAHOGA FALLOH", "Trans. Date": "2014-08-19"}', '{"f20": "SUMMA HEALTH SYSTE C", "party": "Summa Health", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (643, 'DCARD', '{"Amount": "699.6", "Category": "Medical Services", "Post Date": "2014-11-08", "Description": "SUMMA HEALTH SYSTE CUYAHOGA FALLOH", "Trans. Date": "2014-11-08"}', '{"f20": "SUMMA HEALTH SYSTE C", "party": "Summa Health", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (644, 'DCARD', '{"Amount": "254.7", "Category": "Medical Services", "Post Date": "2016-03-31", "Description": "SUMMA HEALTH SYSTE CUYAHOGA FALLOH", "Trans. Date": "2016-03-31"}', '{"f20": "SUMMA HEALTH SYSTE C", "party": "Summa Health", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (645, 'DCARD', '{"Amount": "131.85", "Category": "Merchandise", "Post Date": "2015-03-23", "Description": "THE OLDE PICKET FENCE HARTVILLE OH", "Trans. Date": "2015-03-23"}', '{"f20": "THE OLDE PICKET FENC", "party": "The Olde Picket Fence", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (646, 'DCARD', '{"Amount": "47.33", "Category": "Gasoline", "Post Date": "2015-09-07", "Description": "CIRCLE K 05416 STOW OH00590R", "Trans. Date": "2015-09-05"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (647, 'DCARD', '{"Amount": "57", "Category": "Services", "Post Date": "2016-03-02", "Description": "ATT*BILL PAYMENT 800-288-2020 TXN8C25047SMT2F03", "Trans. Date": "2016-03-02"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (648, 'DCARD', '{"Amount": "30.1", "Category": "Restaurants", "Post Date": "2015-02-05", "Description": "PANINI''S KENT KENT OH", "Trans. Date": "2015-02-05"}', '{"f20": "PANINI''S KENT KENT O", "party": "Paninis", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (649, 'DCARD', '{"Amount": "24.02", "Category": "Merchandise", "Post Date": "2014-07-17", "Description": "MY LITTLE RED WAGON HU HUDSON OH", "Trans. Date": "2014-07-17"}', '{"f20": "MY LITTLE RED WAGON ", "party": "My Little Red Wagon", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (650, 'DCARD', '{"Amount": "21.34", "Category": "Merchandise", "Post Date": "2014-09-07", "Description": "MY LITTLE RED WAGON HU HUDSON OH", "Trans. Date": "2014-09-05"}', '{"f20": "MY LITTLE RED WAGON ", "party": "My Little Red Wagon", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (651, 'DCARD', '{"Amount": "100.02", "Category": "Home Improvement", "Post Date": "2015-10-16", "Description": "TRACTOR-SUPPLY-CO #0679 RAVENNA OH", "Trans. Date": "2015-10-16"}', '{"f20": "TRACTOR-SUPPLY-CO #0", "party": "Tractor Supply", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (652, 'DCARD', '{"Amount": "26.22", "Category": "Medical Services", "Post Date": "2016-01-15", "Description": "QDI*QUEST DIAGNOSTICS 800-837-3177 PA197390237", "Trans. Date": "2016-01-15"}', '{"f20": "QDI*QUEST DIAGNOSTIC", "party": "QDI Quest Diagnostics", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (653, 'DCARD', '{"Amount": "20", "Category": "Gasoline", "Post Date": "2015-02-02", "Description": "7-ELEVEN 36241 STOW OH", "Trans. Date": "2015-02-02"}', '{"f20": "7-ELEVEN 36241 STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (654, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2015-01-29", "Description": "NETFLIX.COM NETFLIX.COM CA4683948630", "Trans. Date": "2015-01-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (655, 'DCARD', '{"Amount": "14.69", "Category": "Merchandise", "Post Date": "2015-01-19", "Description": "MALLEYS CHOCOLATES 333 STOW OH", "Trans. Date": "2015-01-19"}', '{"f20": "MALLEYS CHOCOLATES 3", "party": "Malleys", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (656, 'DCARD', '{"Amount": "7.14", "Category": "Merchandise", "Post Date": "2015-05-10", "Description": "MALLEYS CHOCOLATES 333 STOW OH", "Trans. Date": "2015-05-10"}', '{"f20": "MALLEYS CHOCOLATES 3", "party": "Malleys", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (657, 'DCARD', '{"Amount": "48.78", "Category": "Merchandise", "Post Date": "2016-02-12", "Description": "MALLEYS CHOCOLATES 333 STOW OH", "Trans. Date": "2016-02-12"}', '{"f20": "MALLEYS CHOCOLATES 3", "party": "Malleys", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (658, 'DCARD', '{"Amount": "15.43", "Category": "Restaurants", "Post Date": "2015-03-14", "Description": "CHIPOTLE 1216 HUDSON OH", "Trans. Date": "2015-03-14"}', '{"f20": "CHIPOTLE 1216 HUDSON", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (659, 'DCARD', '{"Amount": "100.00", "Category": "Medical Services", "Post Date": "2016-07-09", "Description": "AKRON CHILDRENS HOSP HUDSON OH", "Trans. Date": "2016-07-09"}', '{"f20": "AKRON CHILDRENS HOSP", "party": "Akron Childrens", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (660, 'DCARD', '{"Amount": "19.5", "Category": "Supermarkets", "Post Date": "2015-07-15", "Description": "SQ *CRAZYBUTTRUE POPCO HUDSON OH0002305843010174917152", "Trans. Date": "2015-07-15"}', '{"f20": "SQ *CRAZYBUTTRUE POP", "party": "Crazy But True", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (661, 'DCARD', '{"Amount": "39.95", "Category": "Services", "Post Date": "2014-05-14", "Description": "ATT*BILL PAYMENT 800-288-2020 TXPQZP49X7SMT2L04", "Trans. Date": "2014-05-14"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (662, 'DCARD', '{"Amount": "38.38", "Category": "Merchandise", "Post Date": "2015-09-08", "Description": "DUMA MEATS MOGADORE OH", "Trans. Date": "2015-09-08"}', '{"f20": "DUMA MEATS MOGADORE ", "party": "Duma Meats", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (663, 'DCARD', '{"Amount": "39.26", "Category": "Gasoline", "Post Date": "2016-06-21", "Description": "MARATHON PETRO073601 TWINSBURG OH", "Trans. Date": "2016-06-21"}', '{"f20": "MARATHON PETRO073601", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (664, 'DCARD', '{"Amount": "39.85", "Category": "Gasoline", "Post Date": "2015-01-30", "Description": "MARATHON PETRO073601 TWINSBURG OH", "Trans. Date": "2015-01-30"}', '{"f20": "MARATHON PETRO073601", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (665, 'DCARD', '{"Amount": "27.54", "Category": "Gasoline", "Post Date": "2015-02-02", "Description": "MARATHON PETRO073601 TWINSBURG OH", "Trans. Date": "2015-02-02"}', '{"f20": "MARATHON PETRO073601", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (666, 'DCARD', '{"Amount": "38.2", "Category": "Gasoline", "Post Date": "2015-02-18", "Description": "MARATHON PETRO073601 TWINSBURG OH", "Trans. Date": "2015-02-18"}', '{"f20": "MARATHON PETRO073601", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (667, 'DCARD', '{"Amount": "17.82", "Category": "Gasoline", "Post Date": "2015-05-21", "Description": "MARATHON PETRO073601 TWINSBURG OH", "Trans. Date": "2015-05-21"}', '{"f20": "MARATHON PETRO073601", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (668, 'DCARD', '{"Amount": "40.11", "Category": "Gasoline", "Post Date": "2015-06-29", "Description": "MARATHON PETRO073601 TWINSBURG OH", "Trans. Date": "2015-06-29"}', '{"f20": "MARATHON PETRO073601", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (669, 'DCARD', '{"Amount": "33.76", "Category": "Gasoline", "Post Date": "2015-09-04", "Description": "MARATHON PETRO073601 TWINSBURG OH", "Trans. Date": "2015-09-04"}', '{"f20": "MARATHON PETRO073601", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (670, 'DCARD', '{"Amount": "38.93", "Category": "Gasoline", "Post Date": "2015-10-01", "Description": "MARATHON PETRO073601 TWINSBURG OH", "Trans. Date": "2015-10-01"}', '{"f20": "MARATHON PETRO073601", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (671, 'DCARD', '{"Amount": "6.34", "Category": "Gasoline", "Post Date": "2016-01-15", "Description": "MARATHON PETRO073601 TWINSBURG OH", "Trans. Date": "2016-01-15"}', '{"f20": "MARATHON PETRO073601", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (672, 'DCARD', '{"Amount": "28.12", "Category": "Gasoline", "Post Date": "2016-02-02", "Description": "MARATHON PETRO073601 TWINSBURG OH", "Trans. Date": "2016-02-02"}', '{"f20": "MARATHON PETRO073601", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (673, 'DCARD', '{"Amount": "21.33", "Category": "Gasoline", "Post Date": "2016-02-26", "Description": "MARATHON PETRO073601 TWINSBURG OH", "Trans. Date": "2016-02-26"}', '{"f20": "MARATHON PETRO073601", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (674, 'DCARD', '{"Amount": "3.51", "Category": "Gasoline", "Post Date": "2016-02-26", "Description": "MARATHON PETRO073601 TWINSBURG OH", "Trans. Date": "2016-02-26"}', '{"f20": "MARATHON PETRO073601", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (675, 'DCARD', '{"Amount": "6.38", "Category": "Merchandise", "Post Date": "2016-01-30", "Description": "DISCOUNT DRUG MART 64 HUDSON OH", "Trans. Date": "2016-01-30"}', '{"f20": "DISCOUNT DRUG MART 6", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (676, 'DCARD', '{"Amount": "20.00", "Category": "Gasoline", "Post Date": "2016-08-26", "Description": "BP#93079431210 BUFFALO D PLEASANT CITYOH", "Trans. Date": "2016-08-26"}', '{"f20": "BP#93079431210 BUFFA", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (677, 'DCARD', '{"Amount": "200.00", "Category": "Government Services", "Post Date": "2016-06-09", "Description": "OED EDUCATOR LICENSURE COLUMBUS OH", "Trans. Date": "2016-06-09"}', '{"f20": "OED EDUCATOR LICENSU", "party": "OED Educator", "reason": "Continuing Education"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2509, 'HUNT', '{"Date": "2015-04-01", "Memo": "SUBSTITUTE CHECK", "Amount": "-1110.01", "Payee Name": "", "Category Name": "", "Reference Number": 1634}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2510, 'HUNT', '{"Date": "2015-03-30", "Memo": "MOBILE CHECK DEPOSIT", "Amount": "100", "Payee Name": "", "Category Name": "", "Reference Number": 30551132}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2512, 'HUNT', '{"Date": "2015-03-20", "Memo": "LAWN & GARDEN OPDIRECT DEP150320", "Amount": "2365.36", "Payee Name": "LAWN & GARDEN OP DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2513, 'HUNT', '{"Date": "2015-03-18", "Memo": "SUBSTITUTE CHECK", "Amount": "-1000", "Payee Name": "", "Category Name": "", "Reference Number": 1632}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2514, 'HUNT', '{"Date": "2015-03-18", "Memo": "MOBILE CHECK DEPOSIT", "Amount": "20", "Payee Name": "", "Category Name": "", "Reference Number": 29752123}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2515, 'HUNT', '{"Date": "2015-03-16", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-102.63", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2516, 'HUNT', '{"Date": "2015-03-13", "Memo": "DOM EAST OHIO   ONLINE PMT150313", "Amount": "-186.1", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2517, 'HUNT', '{"Date": "2015-03-12", "Memo": "DISCOVER        E-PAYMENT 150311", "Amount": "-2796.24", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2518, 'HUNT', '{"Date": "2015-03-09", "Memo": "NON-PIN PURCHASE    GIANT-EAGLE", "Amount": "-18.03", "Payee Name": "GIANT-EAGLE #40", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2519, 'HUNT', '{"Date": "2015-03-09", "Memo": "SUBSTITUTE CHECK", "Amount": "-2016.08", "Payee Name": "", "Category Name": "", "Reference Number": 1629}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2520, 'HUNT', '{"Date": "2015-03-06", "Memo": "LAWN & GARDEN OPDIRECT DEP150306", "Amount": "1903.82", "Payee Name": "LAWN & GARDEN OP DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2521, 'HUNT', '{"Date": "2015-03-06", "Memo": "DILLEN PRODUCTS PAYROLL   100417", "Amount": "577.42", "Payee Name": "DILLEN PRODUCTS  PAYROLL", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2522, 'HUNT', '{"Date": "2015-03-04", "Memo": "KOHL''S DEPT STRSCHG PYMT  150303", "Amount": "-22.42", "Payee Name": "KOHL''S DEPT STRS CHG PYMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2523, 'HUNT', '{"Date": "2015-03-04", "Memo": "DISCOVER        E-PAYMENT 150303", "Amount": "-2168.09", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2524, 'HUNT', '{"Date": "2015-03-03", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1631}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2525, 'HUNT', '{"Date": "2015-03-02", "Memo": "SUBSTITUTE CHECK/WITHDRAWAL", "Amount": "-16", "Payee Name": "", "Category Name": "", "Reference Number": 1628}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2526, 'HUNT', '{"Date": "2015-02-24", "Memo": "SUBSTITUTE CHECK", "Amount": "-40.84", "Payee Name": "", "Category Name": "", "Reference Number": 1630}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2527, 'HUNT', '{"Date": "2015-02-20", "Memo": "DILLEN PRODUCTS PAYROLL   086925", "Amount": "2365.36", "Payee Name": "DILLEN PRODUCTS  PAYROLL", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2528, 'HUNT', '{"Date": "2015-02-18", "Memo": "DOM EAST OHIO   ONLINE PMT150218", "Amount": "-183.46", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2529, 'HUNT', '{"Date": "2015-02-17", "Memo": "NON-PIN PURCHASE    GUIDOPIZZA33", "Amount": "-21.25", "Payee Name": "GUIDOPIZZA33067", "Category Name": "", "Reference Number": 28213}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2530, 'HUNT', '{"Date": "2015-02-09", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-98.02", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2531, 'HUNT', '{"Date": "2015-02-06", "Memo": "DILLEN PRODUCTS PAYROLL   064643", "Amount": "2365.35", "Payee Name": "DILLEN PRODUCTS  PAYROLL", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2532, 'HUNT', '{"Date": "2015-02-04", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1627}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2533, 'HUNT', '{"Date": "2015-02-02", "Memo": "DISCOVER        E-PAYMENT 150130", "Amount": "-2497.13", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2534, 'HUNT', '{"Date": "2015-01-28", "Memo": "HARLAND CLARKE  CHK ORDER 150124", "Amount": "-26.68", "Payee Name": "", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2535, 'HUNT', '{"Date": "2015-01-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-33.86", "Payee Name": "", "Category Name": "", "Reference Number": 1625}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2536, 'HUNT', '{"Date": "2015-01-23", "Memo": "DILLEN PRODUCTS PAYROLL   042330", "Amount": "2365.36", "Payee Name": "DILLEN PRODUCTS  PAYROLL", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2537, 'HUNT', '{"Date": "2015-01-22", "Memo": "KOHL''S DEPT STRSCHG PYMT  150121", "Amount": "-147.69", "Payee Name": "KOHL''S DEPT STRS CHG PYMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2538, 'HUNT', '{"Date": "2015-01-22", "Memo": "MOBILE CHECK DEPOSIT", "Amount": "12.19", "Payee Name": "", "Category Name": "", "Reference Number": 23877179}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2539, 'HUNT', '{"Date": "2015-01-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-154.56", "Payee Name": "", "Category Name": "", "Reference Number": 1626}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2540, 'HUNT', '{"Date": "2015-01-09", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-58.97", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2541, 'HUNT', '{"Date": "2015-01-09", "Memo": "DILLEN PRODUCTS PAYROLL   028510", "Amount": "2365.36", "Payee Name": "DILLEN PRODUCTS  PAYROLL", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2542, 'HUNT', '{"Date": "2015-01-08", "Memo": "SUBSTITUTE CHECK", "Amount": "-18", "Payee Name": "", "Category Name": "", "Reference Number": 1622}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2543, 'HUNT', '{"Date": "2015-01-08", "Memo": "DOM EAST OHIO   ONLINE PMT150108", "Amount": "-163.53", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (678, 'DCARD', '{"Amount": "18.27", "Category": "Restaurants", "Post Date": "2016-07-22", "Description": "SQ *TWISTED MELTZ KENT OH0002305843010800348032", "Trans. Date": "2016-07-22"}', '{"f20": "SQ *TWISTED MELTZ KE", "party": "Twisted Meltz", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (679, 'DCARD', '{"Amount": "16.04", "Category": "Automotive", "Post Date": "2016-08-24", "Description": "ADVANCE AUTO PARTS #4106 MT AIRY NC", "Trans. Date": "2016-08-24"}', '{"f20": "ADVANCE AUTO PARTS #", "party": "Advance Auto", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (680, 'DCARD', '{"Amount": "10.76", "Category": "Restaurants", "Post Date": "2014-08-12", "Description": "ARBYS 5355 UNIONTOWN OH", "Trans. Date": "2014-08-12"}', '{"f20": "ARBYS 5355 UNIONTOWN", "party": "Arbys", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (681, 'DCARD', '{"Amount": "27.92", "Category": "Merchandise", "Post Date": "2016-07-09", "Description": "WALGREENS #4295 STOW OH", "Trans. Date": "2016-07-09"}', '{"f20": "WALGREENS #4295 STOW", "party": "Walgreens", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (682, 'DCARD', '{"Amount": "13.96", "Category": "Merchandise", "Post Date": "2016-07-03", "Description": "WALGREENS #4295 STOW OH", "Trans. Date": "2016-07-03"}', '{"f20": "WALGREENS #4295 STOW", "party": "Walgreens", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (683, 'DCARD', '{"Amount": "3.65", "Category": "Merchandise", "Post Date": "2014-08-03", "Description": "WALGREENS #4295 STOW OH", "Trans. Date": "2014-08-03"}', '{"f20": "WALGREENS #4295 STOW", "party": "Walgreens", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (684, 'DCARD', '{"Amount": "10.04", "Category": "Merchandise", "Post Date": "2015-05-28", "Description": "WALGREENS #4295 STOW OH", "Trans. Date": "2015-05-28"}', '{"f20": "WALGREENS #4295 STOW", "party": "Walgreens", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (685, 'DCARD', '{"Amount": "45", "Category": "Merchandise", "Post Date": "2015-05-29", "Description": "WALGREENS #4295 STOW OH", "Trans. Date": "2015-05-29"}', '{"f20": "WALGREENS #4295 STOW", "party": "Walgreens", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (686, 'DCARD', '{"Amount": "10.4", "Category": "Merchandise", "Post Date": "2015-11-07", "Description": "WALGREENS #4295 STOW OH", "Trans. Date": "2015-11-07"}', '{"f20": "WALGREENS #4295 STOW", "party": "Walgreens", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (687, 'DCARD', '{"Amount": "4.79", "Category": "Merchandise", "Post Date": "2015-11-07", "Description": "WALGREENS #4295 STOW OH", "Trans. Date": "2015-11-07"}', '{"f20": "WALGREENS #4295 STOW", "party": "Walgreens", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (688, 'DCARD', '{"Amount": "15", "Category": "Merchandise", "Post Date": "2015-12-16", "Description": "WALGREENS #4295 STOW OH", "Trans. Date": "2015-12-16"}', '{"f20": "WALGREENS #4295 STOW", "party": "Walgreens", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (689, 'DCARD', '{"Amount": "14.6", "Category": "Merchandise", "Post Date": "2016-04-12", "Description": "WALGREENS #4295 STOW OH", "Trans. Date": "2016-04-12"}', '{"f20": "WALGREENS #4295 STOW", "party": "Walgreens", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (690, 'DCARD', '{"Amount": "30", "Category": "Merchandise", "Post Date": "2016-04-18", "Description": "WALGREENS #4295 STOW OH", "Trans. Date": "2016-04-18"}', '{"f20": "WALGREENS #4295 STOW", "party": "Walgreens", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (691, 'DCARD', '{"Amount": "69.31", "Category": "Merchandise", "Post Date": "2016-04-21", "Description": "WALGREENS #4295 STOW OH", "Trans. Date": "2016-04-21"}', '{"f20": "WALGREENS #4295 STOW", "party": "Walgreens", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (692, 'DCARD', '{"Amount": "2.49", "Category": "Restaurants", "Post Date": "2016-07-09", "Description": "BRUEGGERS #209 STOW OH", "Trans. Date": "2016-07-09"}', '{"f20": "BRUEGGERS #209 STOW ", "party": "Brueggers Bagels", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (693, 'DCARD', '{"Amount": "7.16", "Category": "Restaurants", "Post Date": "2015-11-13", "Description": "BRUEGGERS #209 STOW OH", "Trans. Date": "2015-11-13"}', '{"f20": "BRUEGGERS #209 STOW ", "party": "Brueggers Bagels", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (694, 'DCARD', '{"Amount": "7.99", "Category": "Restaurants", "Post Date": "2016-03-20", "Description": "BRUEGGERS #209 STOW OH", "Trans. Date": "2016-03-20"}', '{"f20": "BRUEGGERS #209 STOW ", "party": "Brueggers Bagels", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (695, 'DCARD', '{"Amount": "22.50", "Category": "Restaurants", "Post Date": "2016-07-27", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2016-07-27"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (696, 'DCARD', '{"Amount": "24.20", "Category": "Restaurants", "Post Date": "2016-06-23", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2016-06-23"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (697, 'DCARD', '{"Amount": "9.50", "Category": "Restaurants", "Post Date": "2016-05-25", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2016-05-25"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (698, 'DCARD', '{"Amount": "17.05", "Category": "Restaurants", "Post Date": "2014-06-29", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2014-06-29"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (699, 'DCARD', '{"Amount": "15.65", "Category": "Restaurants", "Post Date": "2014-08-01", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2014-08-01"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (700, 'DCARD', '{"Amount": "26.1", "Category": "Restaurants", "Post Date": "2014-11-11", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2014-11-11"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (701, 'DCARD', '{"Amount": "12", "Category": "Restaurants", "Post Date": "2014-11-26", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2014-11-26"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (702, 'DCARD', '{"Amount": "14.3", "Category": "Restaurants", "Post Date": "2014-12-15", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2014-12-15"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (703, 'DCARD', '{"Amount": "14.45", "Category": "Restaurants", "Post Date": "2014-12-21", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2014-12-21"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (704, 'DCARD', '{"Amount": "20.65", "Category": "Restaurants", "Post Date": "2014-12-27", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2014-12-27"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (705, 'DCARD', '{"Amount": "17.55", "Category": "Restaurants", "Post Date": "2015-01-30", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2015-01-30"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (706, 'DCARD', '{"Amount": "37.65", "Category": "Restaurants", "Post Date": "2015-02-20", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2015-02-20"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (707, 'DCARD', '{"Amount": "3.65", "Category": "Restaurants", "Post Date": "2015-02-20", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2015-02-20"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2544, 'HUNT', '{"Date": "2015-01-08", "Memo": "REPUBLICSERVICESRSIBILLPAY010815", "Amount": "-62.82", "Payee Name": "REPUBLICSERVICES RSIBILLPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2545, 'HUNT', '{"Date": "2015-01-07", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1624}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2546, 'HUNT', '{"Date": "2015-01-05", "Memo": "MOBILE CHECK DEPOSIT", "Amount": "36", "Payee Name": "", "Category Name": "", "Reference Number": 20582213}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2548, 'HUNT', '{"Date": "2014-12-31", "Memo": "SUBSTITUTE CHECK", "Amount": "-502", "Payee Name": "", "Category Name": "", "Reference Number": 1623}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2549, 'HUNT', '{"Date": "2014-12-30", "Memo": "DISCOVER        E-PAYMENT 141229", "Amount": "-2096.36", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2550, 'HUNT', '{"Date": "2014-12-26", "Memo": "DILLEN PRODUCTS PAYROLL   526062", "Amount": "2366.75", "Payee Name": "DILLEN PRODUCTS  PAYROLL", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2551, 'HUNT', '{"Date": "2014-12-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-37.35", "Payee Name": "", "Category Name": "", "Reference Number": 1620}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2552, 'HUNT', '{"Date": "2014-12-17", "Memo": "SUBSTITUTE CHECK", "Amount": "-1300", "Payee Name": "", "Category Name": "", "Reference Number": 1619}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2553, 'HUNT', '{"Date": "2014-12-15", "Memo": "DOM EAST OHIO   ONLINE PMT141215", "Amount": "-121.42", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2554, 'HUNT', '{"Date": "2014-12-12", "Memo": "DILLEN PRODUCTS PAYROLL   503598", "Amount": "2366.74", "Payee Name": "DILLEN PRODUCTS  PAYROLL", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2555, 'HUNT', '{"Date": "2014-12-10", "Memo": "OHIO EDISON     FE ECHECK", "Amount": "-94.47", "Payee Name": "OHIO EDISON      FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2556, 'HUNT', '{"Date": "2014-12-05", "Memo": "DISCOVER        E-PAYMENT 141204", "Amount": "-2468.02", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2557, 'HUNT', '{"Date": "2014-12-04", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1618}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2558, 'HUNT', '{"Date": "2014-11-28", "Memo": "DILLEN PRODUCTS PAYROLL   481282", "Amount": "2366.74", "Payee Name": "DILLEN PRODUCTS  PAYROLL", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2559, 'HUNT', '{"Date": "2014-11-26", "Memo": "SUBSTITUTE CHECK", "Amount": "-11.98", "Payee Name": "", "Category Name": "", "Reference Number": 1617}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2560, 'HUNT', '{"Date": "2014-11-21", "Memo": "SUBSTITUTE CHECK", "Amount": "-33.86", "Payee Name": "", "Category Name": "", "Reference Number": 1616}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2561, 'HUNT', '{"Date": "2014-11-19", "Memo": "SUBSTITUTE CHECK", "Amount": "-650", "Payee Name": "", "Category Name": "", "Reference Number": 1615}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2562, 'HUNT', '{"Date": "2014-11-14", "Memo": "DILLEN PRODUCTS PAYROLL   467771", "Amount": "2366.74", "Payee Name": "DILLEN PRODUCTS  PAYROLL", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2563, 'HUNT', '{"Date": "2014-11-13", "Memo": "DOM EAST OHIO   ONLINE PMT141113", "Amount": "-71.63", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2564, 'HUNT', '{"Date": "2014-11-10", "Memo": "MOBILE CHECK DEPOSIT", "Amount": "37", "Payee Name": "", "Category Name": "", "Reference Number": 11339686}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2565, 'HUNT', '{"Date": "2014-11-07", "Memo": "OHIO EDISON     FE ECHECK", "Amount": "-70.23", "Payee Name": "OHIO EDISON      FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2566, 'HUNT', '{"Date": "2014-11-06", "Memo": "KOHL''S DEPT STRSCHG PYMT  141105", "Amount": "-280.31", "Payee Name": "KOHL''S DEPT STRS CHG PYMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2567, 'HUNT', '{"Date": "2014-11-04", "Memo": "SUBSTITUTE CHECK", "Amount": "-119.63", "Payee Name": "", "Category Name": "", "Reference Number": 1613}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2568, 'HUNT', '{"Date": "2014-11-03", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1614}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2569, 'HUNT', '{"Date": "2014-10-31", "Memo": "DILLEN PRODUCTS PAYROLL   445274", "Amount": "2366.75", "Payee Name": "DILLEN PRODUCTS  PAYROLL", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2570, 'HUNT', '{"Date": "2014-10-30", "Memo": "DISCOVER        E-PAYMENT 141029", "Amount": "-1502.49", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2571, 'HUNT', '{"Date": "2014-10-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-37.35", "Payee Name": "", "Category Name": "", "Reference Number": 1611}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2572, 'HUNT', '{"Date": "2014-10-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-130.8", "Payee Name": "", "Category Name": "", "Reference Number": 1612}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2573, 'HUNT', '{"Date": "2014-10-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-650", "Payee Name": "", "Category Name": "", "Reference Number": 1610}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2574, 'HUNT', '{"Date": "2014-10-17", "Memo": "DILLEN PRODUCTS PAYROLL   422989", "Amount": "2366.74", "Payee Name": "DILLEN PRODUCTS  PAYROLL", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2575, 'HUNT', '{"Date": "2014-10-16", "Memo": "DOM EAST OHIO   ONLINE PMT141016", "Amount": "-80.22", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2576, 'HUNT', '{"Date": "2014-10-10", "Memo": "REPUBLICSERVICESRSIBILLPAY101014", "Amount": "-62.82", "Payee Name": "REPUBLICSERVICES RSIBILLPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2577, 'HUNT', '{"Date": "2014-10-09", "Memo": "OHIO EDISON     FE ECHECK", "Amount": "-91.41", "Payee Name": "OHIO EDISON      FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2578, 'HUNT', '{"Date": "2014-10-08", "Memo": "SUBSTITUTE CHECK", "Amount": "-650", "Payee Name": "", "Category Name": "", "Reference Number": 1609}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2579, 'HUNT', '{"Date": "2014-10-03", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1606}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2580, 'HUNT', '{"Date": "2014-10-03", "Memo": "DILLEN PRODUCTS PAYROLL   400548", "Amount": "2366.73", "Payee Name": "DILLEN PRODUCTS  PAYROLL", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (708, 'DCARD', '{"Amount": "17.6", "Category": "Restaurants", "Post Date": "2015-05-26", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2015-05-26"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (709, 'DCARD', '{"Amount": "41.55", "Category": "Restaurants", "Post Date": "2015-06-13", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2015-06-13"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (710, 'DCARD', '{"Amount": "22.6", "Category": "Restaurants", "Post Date": "2015-08-22", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2015-08-22"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (711, 'DCARD', '{"Amount": "24.4", "Category": "Restaurants", "Post Date": "2015-10-04", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2015-10-04"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (712, 'DCARD', '{"Amount": "22", "Category": "Restaurants", "Post Date": "2015-11-07", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2015-11-07"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (713, 'DCARD', '{"Amount": "25.75", "Category": "Restaurants", "Post Date": "2016-01-21", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2016-01-21"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (714, 'DCARD', '{"Amount": "40.32", "Category": "Services", "Post Date": "2014-07-07", "Description": "ATT*BILL PAYMENT 800-288-2020 TXV6C84CN7SMT2N02", "Trans. Date": "2014-07-07"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (715, 'DCARD', '{"Amount": "4.38", "Category": "Restaurants", "Post Date": "2015-01-27", "Description": "ARBYS 1831 STOW OH", "Trans. Date": "2015-01-27"}', '{"f20": "ARBYS 1831 STOW OH", "party": "Arbys", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (716, 'DCARD', '{"Amount": "21.15", "Category": "Restaurants", "Post Date": "2015-08-07", "Description": "ARBYS 1831 STOW OH", "Trans. Date": "2015-08-06"}', '{"f20": "ARBYS 1831 STOW OH", "party": "Arbys", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (717, 'DCARD', '{"Amount": "280.27", "Category": "Merchandise", "Post Date": "2016-07-15", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2016-07-15"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (718, 'DCARD', '{"Amount": "9.99", "Category": "Merchandise", "Post Date": "2015-12-30", "Description": "SPOTIFY NEW YORK CITYNY", "Trans. Date": "2015-12-30"}', '{"f20": "SPOTIFY NEW YORK CIT", "party": "Spotify", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (719, 'DCARD', '{"Amount": "9.99", "Category": "Merchandise", "Post Date": "2016-03-30", "Description": "SPOTIFY NEW YORK CITYNY", "Trans. Date": "2016-03-30"}', '{"f20": "SPOTIFY NEW YORK CIT", "party": "Spotify", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (720, 'DCARD', '{"Amount": "9.99", "Category": "Merchandise", "Post Date": "2016-04-30", "Description": "SPOTIFY NEW YORK CITYNY", "Trans. Date": "2016-04-30"}', '{"f20": "SPOTIFY NEW YORK CIT", "party": "Spotify", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (721, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2015-05-01", "Description": "MSFT *OFFICE 800-642-7676 WA", "Trans. Date": "2015-05-01"}', '{"f20": "MSFT *OFFICE 800-642", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (722, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2015-06-02", "Description": "MSFT *OFFICE 800-642-7676 WA", "Trans. Date": "2015-06-02"}', '{"f20": "MSFT *OFFICE 800-642", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (723, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2015-07-02", "Description": "MSFT *OFFICE 800-642-7676 WA", "Trans. Date": "2015-07-02"}', '{"f20": "MSFT *OFFICE 800-642", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (724, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2015-08-02", "Description": "MSFT *OFFICE 800-642-7676 WA", "Trans. Date": "2015-08-02"}', '{"f20": "MSFT *OFFICE 800-642", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (725, 'DCARD', '{"Amount": "2.98", "Category": "Travel/ Entertainment", "Post Date": "2014-09-19", "Description": "FAMILY VIDEO #348 STOW OH01921R", "Trans. Date": "2014-09-19"}', '{"f20": "FAMILY VIDEO #348 ST", "party": "Family Video", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (726, 'DCARD', '{"Amount": "44.57", "Category": "Gasoline", "Post Date": "2015-10-25", "Description": "MURPHY7515ATWALMART KENT OH", "Trans. Date": "2015-10-25"}', '{"f20": "MURPHY7515ATWALMART ", "party": "Murphy", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (727, 'DCARD', '{"Amount": "57", "Category": "Services", "Post Date": "2015-07-08", "Description": "ATT*BILL PAYMENT 800-288-2020 TX6T5C4RG7SMT2P01", "Trans. Date": "2015-07-08"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (728, 'DCARD', '{"Amount": "8.55", "Category": "Restaurants", "Post Date": "2014-09-10", "Description": "SUBWAY 00216093255 AURORA OH", "Trans. Date": "2014-09-10"}', '{"f20": "SUBWAY 00216093255 A", "party": "Subway", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (729, 'DCARD', '{"Amount": "48.09", "Category": "Gasoline", "Post Date": "2014-09-27", "Description": "CIRCLE K 05416 STOW OH02700R", "Trans. Date": "2014-09-27"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (730, 'DCARD', '{"Amount": "-75.51", "Category": "Payments and Credits", "Post Date": "2015-02-03", "Description": "AMAZON MKTPLACE PMTS AMZN.COM/BILLWAYTIXFOCK5VQ", "Trans. Date": "2015-02-02"}', '{"f20": "AMAZON MKTPLACE PMTS", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (731, 'DCARD', '{"Amount": "23.4", "Category": "Services", "Post Date": "2015-07-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-04514325", "Trans. Date": "2015-07-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (732, 'DCARD', '{"Amount": "2.14", "Category": "Travel/ Entertainment", "Post Date": "2016-04-08", "Description": "REDBOX *DVD RENTAL OAKBROOK TER IL441320924Q9A4SKH", "Trans. Date": "2016-04-08"}', '{"f20": "REDBOX *DVD RENTAL O", "party": "Redbox", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (733, 'DCARD', '{"Amount": "112.04", "Category": "Merchandise", "Post Date": "2016-06-18", "Description": "GANDER MOUNTAIN TWINSBURG OH", "Trans. Date": "2016-06-18"}', '{"f20": "GANDER MOUNTAIN TWIN", "party": "Gander Mountain", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (734, 'DCARD', '{"Amount": "13.86", "Category": "Merchandise", "Post Date": "2015-05-01", "Description": "GANDER MOUNTAIN TWINSBURG OH", "Trans. Date": "2015-05-01"}', '{"f20": "GANDER MOUNTAIN TWIN", "party": "Gander Mountain", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (735, 'DCARD', '{"Amount": "15.05", "Category": "Gasoline", "Post Date": "2016-08-23", "Description": "SHELL 57544399009 GALAX VA", "Trans. Date": "2016-08-23"}', '{"f20": "SHELL 57544399009 GA", "party": "Shell", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2581, 'HUNT', '{"Date": "2014-10-02", "Memo": "NON-PIN PURCHASE    ERIE INSURAN", "Amount": "-523", "Payee Name": "ERIE INSURANCE", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2582, 'HUNT', '{"Date": "2014-09-30", "Memo": "DISCOVER        E-PAYMENT 140929", "Amount": "-1889.08", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2583, 'HUNT', '{"Date": "2014-09-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-33.86", "Payee Name": "", "Category Name": "", "Reference Number": 1608}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2584, 'HUNT', '{"Date": "2014-09-19", "Memo": "DILLEN PRODUCTS PAYROLL   386969", "Amount": "2366.74", "Payee Name": "DILLEN PRODUCTS  PAYROLL", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2585, 'HUNT', '{"Date": "2014-09-18", "Memo": "SUBSTITUTE CHECK", "Amount": "-147.25", "Payee Name": "", "Category Name": "", "Reference Number": 1607}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2586, 'HUNT', '{"Date": "2014-09-17", "Memo": "NON-PIN PURCHASE    ERIE INSURAN", "Amount": "-700", "Payee Name": "ERIE INSURANCE", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2587, 'HUNT', '{"Date": "2014-09-09", "Memo": "SUBSTITUTE CHECK", "Amount": "-52.86", "Payee Name": "", "Category Name": "", "Reference Number": 1605}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2588, 'HUNT', '{"Date": "2014-09-09", "Memo": "OHIO EDISON     FE ECHECK", "Amount": "-96.75", "Payee Name": "OHIO EDISON      FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2589, 'HUNT', '{"Date": "2014-09-09", "Memo": "SUBSTITUTE CHECK", "Amount": "-31", "Payee Name": "", "Category Name": "", "Reference Number": 1596}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2590, 'HUNT', '{"Date": "2014-09-08", "Memo": "SUBSTITUTE CHECK", "Amount": "-50", "Payee Name": "", "Category Name": "", "Reference Number": 1604}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2591, 'HUNT', '{"Date": "2014-09-05", "Memo": "DILLEN PRODUCTS PAYROLL   364712", "Amount": "2366.75", "Payee Name": "DILLEN PRODUCTS  PAYROLL", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2592, 'HUNT', '{"Date": "2014-09-04", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1603}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2593, 'HUNT', '{"Date": "2014-09-04", "Memo": "NON-PIN PURCHASE    ROCK AUTO", "Amount": "-313.26", "Payee Name": "ROCK AUTO", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2594, 'HUNT', '{"Date": "2014-09-03", "Memo": "SUBSTITUTE CHECK", "Amount": "-4550", "Payee Name": "", "Category Name": "", "Reference Number": 1602}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2595, 'HUNT', '{"Date": "2014-08-28", "Memo": "DISCOVER        E-PAYMENT 140827", "Amount": "-3073.4", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2596, 'HUNT', '{"Date": "2017-10-17", "Memo": "DOM EAST OHIO   ONLINE PMT171017", "Amount": "-38.81", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2597, 'HUNT', '{"Date": "2017-10-17", "Memo": "PURCHASE            NORWEX USA I", "Amount": "-10.66", "Payee Name": "NORWEX USA INC.", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2598, 'HUNT', '{"Date": "2017-10-13", "Memo": "HUNTINGTON ATM CASH WITHDRAWAL", "Amount": "-40", "Payee Name": "HUNTINGTON ATM CASH WITHDRAWAL", "Category Name": "", "Reference Number": 753}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2599, 'HUNT', '{"Date": "2017-10-13", "Memo": "THE HC COMPANIESDIRECT DEP171013", "Amount": "2612.37", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2600, 'HUNT', '{"Date": "2017-10-11", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-108.25", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2601, 'HUNT', '{"Date": "2017-10-11", "Memo": "REPUBLICSERVICESRSIBILLPAY101117", "Amount": "-69", "Payee Name": "REPUBLICSERVICES RSIBILLPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2602, 'HUNT', '{"Date": "2017-10-10", "Memo": "Lowes CC        LWS EPAY  100917", "Amount": "-50.67", "Payee Name": "Lowes CC         LWS EPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2603, 'HUNT', '{"Date": "2017-10-04", "Memo": "SUBSTITUTE CHECK", "Amount": "-1650", "Payee Name": "", "Category Name": "", "Reference Number": 1840}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2604, 'HUNT', '{"Date": "2017-10-04", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1838}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2605, 'HUNT', '{"Date": "2017-10-04", "Memo": "HARLAND CLARKE  CHK ORDER 170930", "Amount": "-56.2", "Payee Name": "", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2606, 'HUNT', '{"Date": "2017-10-03", "Memo": "PURCHASE            ERIE INSURAN", "Amount": "-523", "Payee Name": "ERIE INSURANCE", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2607, 'HUNT', '{"Date": "2017-10-02", "Memo": "DISCOVER        E-PAYMENT 170930", "Amount": "-2216.82", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2608, 'HUNT', '{"Date": "2017-10-02", "Memo": "PURCHASE            NORWEX USA I", "Amount": "-73.79", "Payee Name": "NORWEX USA INC.", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2609, 'HUNT', '{"Date": "2017-10-02", "Memo": "PURCHASE            NORWEX USA I", "Amount": "-201.9", "Payee Name": "NORWEX USA INC.", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2610, 'HUNT', '{"Date": "2017-09-29", "Memo": "THE HC COMPANIESDIRECT DEP170929", "Amount": "2612.37", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2611, 'HUNT', '{"Date": "2017-09-25", "Memo": "SUBSTITUTE CHECK", "Amount": "-42.94", "Payee Name": "", "Category Name": "", "Reference Number": 1837}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2612, 'HUNT', '{"Date": "2017-09-20", "Memo": "PURCHASE            ERIE INSURAN", "Amount": "-772", "Payee Name": "ERIE INSURANCE", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2613, 'HUNT', '{"Date": "2017-09-19", "Memo": "DOM EAST OHIO   ONLINE PMT170919", "Amount": "-38.82", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2614, 'HUNT', '{"Date": "2017-09-18", "Memo": "SUBSTITUTE CHECK", "Amount": "-1000", "Payee Name": "", "Category Name": "", "Reference Number": 1335}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2615, 'HUNT', '{"Date": "2017-09-18", "Memo": "DEPOSIT", "Amount": "10895.51", "Payee Name": "", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2, 'DCARD', '{"Amount": "45.51", "Category": "Merchandise", "Post Date": "2017-06-23", "Description": "WALGREENS #4295 STOW OH", "Trans. Date": "2017-06-23"}', '{"f20": "WALGREENS #4295 STOW", "party": "Walgreens", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (3, 'DCARD', '{"Amount": "42.34", "Category": "Supermarkets", "Post Date": "2017-06-23", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2017-06-23"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (736, 'DCARD', '{"Amount": "21.09", "Category": "Merchandise", "Post Date": "2015-09-17", "Description": "SILVER LAKE CC PRO SHO SILVER LAKE OH01743R", "Trans. Date": "2015-09-17"}', '{"f20": "SILVER LAKE CC PRO S", "party": "Silver Lake", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (737, 'DCARD', '{"Amount": "1.85", "Category": "Restaurants", "Post Date": "2015-11-11", "Description": "STARBUCKS #13265 STOW STOW OH0001152921506971072615", "Trans. Date": "2015-11-11"}', '{"f20": "STARBUCKS #13265 STO", "party": "Starbucks", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (738, 'DCARD', '{"Amount": "16.5", "Category": "Merchandise", "Post Date": "2014-08-18", "Description": "AMAZON MKTPLACE PMTS AMZN.COM/BILLWAKDKQIC55GF2", "Trans. Date": "2014-08-18"}', '{"f20": "AMAZON MKTPLACE PMTS", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (739, 'DCARD', '{"Amount": "58.8", "Category": "Gasoline", "Post Date": "2014-10-26", "Description": "CIRCLE K 05416 STOW OH02685R", "Trans. Date": "2014-10-26"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (740, 'DCARD', '{"Amount": "2.12", "Category": "Restaurants", "Post Date": "2015-08-09", "Description": "MCDONALD''S F2542 CUYAHOGA OH", "Trans. Date": "2015-08-09"}', '{"f20": "MCDONALD''S F2542 CUY", "party": "McDonalds", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (741, 'DCARD', '{"Amount": "13.00", "Category": "Services", "Post Date": "2016-08-20", "Description": "COLLEGE TRANSCRIPT 703-742-4200 VA", "Trans. Date": "2016-08-20"}', '{"f20": "COLLEGE TRANSCRIPT 7", "party": "Ashland University", "reason": "Continuing Education"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (742, 'DCARD', '{"Amount": "27.60", "Category": "Restaurants", "Post Date": "2016-08-24", "Description": "CHICK-FIL-A #02957 MOUNT AIRY NC", "Trans. Date": "2016-08-24"}', '{"f20": "CHICK-FIL-A #02957 M", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (743, 'DCARD', '{"Amount": "5.76", "Category": "Restaurants", "Post Date": "2016-08-24", "Description": "CHICK-FIL-A #02957 MOUNT AIRY NC", "Trans. Date": "2016-08-24"}', '{"f20": "CHICK-FIL-A #02957 M", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2616, 'HUNT', '{"Date": "2017-09-15", "Memo": "THE HC COMPANIESDIRECT DEP170915", "Amount": "2612.37", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2617, 'HUNT', '{"Date": "2017-09-14", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1836}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2618, 'HUNT', '{"Date": "2017-09-12", "Memo": "PURCHASE            NORWEX USA I", "Amount": "-239.23", "Payee Name": "NORWEX USA INC.", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2619, 'HUNT', '{"Date": "2017-09-11", "Memo": "HUNTINGTON ATM CASH WITHDRAWAL", "Amount": "-80", "Payee Name": "HUNTINGTON ATM CASH WITHDRAWAL", "Category Name": "", "Reference Number": 3916}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2621, 'HUNT', '{"Date": "2017-09-07", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-135.91", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2622, 'HUNT', '{"Date": "2017-09-06", "Memo": "KOHL''S DEPT STRSCHG PYMT  170905", "Amount": "-222.85", "Payee Name": "KOHL''S DEPT STRS CHG PYMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2623, 'HUNT', '{"Date": "2017-09-06", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1834}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2624, 'HUNT', '{"Date": "2017-09-06", "Memo": "SUBSTITUTE CHECK", "Amount": "-50", "Payee Name": "", "Category Name": "", "Reference Number": 1832}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2625, 'HUNT', '{"Date": "2017-09-05", "Memo": "DISCOVER        E-PAYMENT 170901", "Amount": "-1943.85", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2626, 'HUNT', '{"Date": "2017-09-01", "Memo": "SUBSTITUTE CHECK/WITHDRAWAL", "Amount": "-100", "Payee Name": "", "Category Name": "", "Reference Number": 1833}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2627, 'HUNT', '{"Date": "2017-09-01", "Memo": "PURCHASE            NORWEX USA I", "Amount": "-10.66", "Payee Name": "NORWEX USA INC.", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2628, 'HUNT', '{"Date": "2017-09-01", "Memo": "PURCHASE            SEARS LANDIN", "Amount": "-83.39", "Payee Name": "SEARS LANDING GRILL AN", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2629, 'HUNT', '{"Date": "2017-09-01", "Memo": "THE HC COMPANIESDIRECT DEP170901", "Amount": "2612.36", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2630, 'HUNT', '{"Date": "2017-08-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-1700", "Payee Name": "", "Category Name": "", "Reference Number": 1830}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2632, 'HUNT', '{"Date": "2017-08-21", "Memo": "SUBSTITUTE CHECK", "Amount": "-79.28", "Payee Name": "", "Category Name": "", "Reference Number": 131}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2633, 'HUNT', '{"Date": "2017-08-18", "Memo": "DOM EAST OHIO   ONLINE PMT170818", "Amount": "-39.5", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2634, 'HUNT', '{"Date": "2017-08-18", "Memo": "SUBSTITUTE CHECK/WITHDRAWAL", "Amount": "-57.4", "Payee Name": "", "Category Name": "", "Reference Number": 1829}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2635, 'HUNT', '{"Date": "2017-08-18", "Memo": "THE HC COMPANIESDIRECT DEP170818", "Amount": "2612.38", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2636, 'HUNT', '{"Date": "2017-08-10", "Memo": "Lowes CC        LWS EPAY  080917", "Amount": "-386.08", "Payee Name": "Lowes CC         LWS EPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2637, 'HUNT', '{"Date": "2017-08-10", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-167.81", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2638, 'HUNT', '{"Date": "2017-08-09", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1828}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (14, 'DCARD', '{"Amount": "72.53", "Category": "Merchandise", "Post Date": "2017-06-21", "Description": "TARGET STOW OH", "Trans. Date": "2017-06-21"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (744, 'DCARD', '{"Amount": "911", "Category": "Travel/ Entertainment", "Post Date": "2015-08-19", "Description": "AIRBNB INC 415-800-5959 CA2X2ZVV2", "Trans. Date": "2015-08-19"}', '{"f20": "AIRBNB INC 415-800-5", "party": "Airbnb Inc", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (745, 'DCARD', '{"Amount": "43.1", "Category": "Restaurants", "Post Date": "2014-10-27", "Description": "THANOS FAMILY RESTAURANT CANFIELD OH", "Trans. Date": "2014-10-27"}', '{"f20": "THANOS FAMILY RESTAU", "party": "Thanos Family Restaurante", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (746, 'DCARD', '{"Amount": "79.26", "Category": "Gasoline", "Post Date": "2014-07-07", "Description": "GET GO #3396 STOW OH", "Trans. Date": "2014-07-05"}', '{"f20": "GET GO #3396 STOW OH", "party": "Get Go", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (747, 'DCARD', '{"Amount": "59.04", "Category": "Gasoline", "Post Date": "2014-08-28", "Description": "GET GO #3396 STOW OH", "Trans. Date": "2014-08-28"}', '{"f20": "GET GO #3396 STOW OH", "party": "Get Go", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (748, 'DCARD', '{"Amount": "59.26", "Category": "Gasoline", "Post Date": "2014-10-07", "Description": "GET GO #3396 STOW OH", "Trans. Date": "2014-10-06"}', '{"f20": "GET GO #3396 STOW OH", "party": "Get Go", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (749, 'DCARD', '{"Amount": "35.84", "Category": "Gasoline", "Post Date": "2014-12-19", "Description": "GET GO #3396 STOW OH", "Trans. Date": "2014-12-19"}', '{"f20": "GET GO #3396 STOW OH", "party": "Get Go", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (750, 'DCARD', '{"Amount": "37.12", "Category": "Gasoline", "Post Date": "2015-04-02", "Description": "GET GO #3396 STOW OH", "Trans. Date": "2015-04-02"}', '{"f20": "GET GO #3396 STOW OH", "party": "Get Go", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (751, 'DCARD', '{"Amount": "50.86", "Category": "Gasoline", "Post Date": "2015-05-04", "Description": "GET GO #3396 STOW OH", "Trans. Date": "2015-05-04"}', '{"f20": "GET GO #3396 STOW OH", "party": "Get Go", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (752, 'DCARD', '{"Amount": "35.6", "Category": "Gasoline", "Post Date": "2016-03-14", "Description": "GET GO #3396 STOW OH", "Trans. Date": "2016-03-14"}', '{"f20": "GET GO #3396 STOW OH", "party": "Get Go", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (753, 'DCARD', '{"Amount": "12.75", "Category": "Restaurants", "Post Date": "2015-07-15", "Description": "MCDONALD''S F11579 STOW OH", "Trans. Date": "2015-07-15"}', '{"f20": "MCDONALD''S F11579 ST", "party": "McDonalds", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (754, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2016-02-29", "Description": "NETFLIX.COM NETFLIX.COM CA9470219914", "Trans. Date": "2016-02-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (755, 'DCARD', '{"Amount": "-751.65", "Category": "Awards and Rebate Credits", "Post Date": "2016-08-27", "Description": "CASHBACK BONUS REDEMPTION PYMT/STMT CRDT", "Trans. Date": "2016-08-27"}', '{"f20": "CASHBACK BONUS REDEM", "party": "Discover Card Rewards", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (756, 'DCARD', '{"Amount": "10.26", "Category": "Restaurants", "Post Date": "2016-06-11", "Description": "DAIRY QUEEN #18902 SEVILLE OH", "Trans. Date": "2016-06-11"}', '{"f20": "DAIRY QUEEN #18902 S", "party": "Dairy Queen", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (757, 'DCARD', '{"Amount": "13.77", "Category": "Merchandise", "Post Date": "2015-01-26", "Description": "CVS/PHARMACY #04359 HUDSON OH", "Trans. Date": "2015-01-26"}', '{"f20": "CVS/PHARMACY #04359 ", "party": "CVS", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (758, 'DCARD', '{"Amount": "2.9", "Category": "Merchandise", "Post Date": "2015-07-23", "Description": "CVS/PHARMACY #04359 HUDSON OH", "Trans. Date": "2015-07-23"}', '{"f20": "CVS/PHARMACY #04359 ", "party": "CVS", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (759, 'DCARD', '{"Amount": "26.24", "Category": "Merchandise", "Post Date": "2015-12-23", "Description": "CVS/PHARMACY #04359 HUDSON OH", "Trans. Date": "2015-12-23"}', '{"f20": "CVS/PHARMACY #04359 ", "party": "CVS", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (760, 'DCARD', '{"Amount": "6.17", "Category": "Restaurants", "Post Date": "2016-06-27", "Description": "SWEET FROG 200080 STOW OH", "Trans. Date": "2016-06-27"}', '{"f20": "SWEET FROG 200080 ST", "party": "Sweet Frog", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (761, 'DCARD', '{"Amount": "11.06", "Category": "Restaurants", "Post Date": "2014-08-23", "Description": "SWEET FROG 200080 STOW OH", "Trans. Date": "2014-08-23"}', '{"f20": "SWEET FROG 200080 ST", "party": "Sweet Frog", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (762, 'DCARD', '{"Amount": "7.78", "Category": "Restaurants", "Post Date": "2015-02-26", "Description": "SWEET FROG 200080 STOW OH", "Trans. Date": "2015-02-26"}', '{"f20": "SWEET FROG 200080 ST", "party": "Sweet Frog", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (763, 'DCARD', '{"Amount": "7.53", "Category": "Restaurants", "Post Date": "2015-03-13", "Description": "SWEET FROG 200080 STOW OH", "Trans. Date": "2015-03-13"}', '{"f20": "SWEET FROG 200080 ST", "party": "Sweet Frog", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (764, 'DCARD', '{"Amount": "11.8", "Category": "Restaurants", "Post Date": "2015-04-25", "Description": "SWEET FROG 200080 STOW OH", "Trans. Date": "2015-04-25"}', '{"f20": "SWEET FROG 200080 ST", "party": "Sweet Frog", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (765, 'DCARD', '{"Amount": "3.7", "Category": "Restaurants", "Post Date": "2015-07-21", "Description": "SWEET FROG 200080 STOW OH", "Trans. Date": "2015-07-21"}', '{"f20": "SWEET FROG 200080 ST", "party": "Sweet Frog", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (766, 'DCARD', '{"Amount": "15.05", "Category": "Restaurants", "Post Date": "2015-09-25", "Description": "SWEET FROG 200080 STOW OH", "Trans. Date": "2015-09-25"}', '{"f20": "SWEET FROG 200080 ST", "party": "Sweet Frog", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (767, 'DCARD', '{"Amount": "11.43", "Category": "Restaurants", "Post Date": "2015-12-12", "Description": "SWEET FROG 200080 STOW OH", "Trans. Date": "2015-12-12"}', '{"f20": "SWEET FROG 200080 ST", "party": "Sweet Frog", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (768, 'DCARD', '{"Amount": "15.91", "Category": "Restaurants", "Post Date": "2016-02-19", "Description": "SWEET FROG 200080 STOW OH", "Trans. Date": "2016-02-19"}', '{"f20": "SWEET FROG 200080 ST", "party": "Sweet Frog", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (769, 'DCARD', '{"Amount": "4.98", "Category": "Supermarkets", "Post Date": "2016-08-17", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-08-17"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (770, 'DCARD', '{"Amount": "7.72", "Category": "Supermarkets", "Post Date": "2016-08-21", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-08-21"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (771, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2016-07-18", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-07-18"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (772, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2016-07-07", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-07-05"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (773, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2016-06-22", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-06-22"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (774, 'DCARD', '{"Amount": "9.45", "Category": "Supermarkets", "Post Date": "2016-06-12", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-06-12"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (775, 'DCARD', '{"Amount": "2.99", "Category": "Supermarkets", "Post Date": "2016-06-03", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-06-03"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (776, 'DCARD', '{"Amount": "2.99", "Category": "Supermarkets", "Post Date": "2016-06-02", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-06-02"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (777, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2016-05-24", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-05-24"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (778, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2016-05-14", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-05-14"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (779, 'DCARD', '{"Amount": "3.81", "Category": "Supermarkets", "Post Date": "2014-07-25", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2014-07-25"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (780, 'DCARD', '{"Amount": "4.57", "Category": "Supermarkets", "Post Date": "2015-02-07", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-02-05"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (781, 'DCARD', '{"Amount": "2.99", "Category": "Supermarkets", "Post Date": "2015-03-11", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-03-11"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (782, 'DCARD', '{"Amount": "2.99", "Category": "Supermarkets", "Post Date": "2015-03-28", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-03-28"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (783, 'DCARD', '{"Amount": "9.45", "Category": "Supermarkets", "Post Date": "2015-04-15", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-04-15"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (784, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2015-05-04", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-05-04"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (785, 'DCARD', '{"Amount": "3.72", "Category": "Supermarkets", "Post Date": "2015-05-15", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-05-15"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (786, 'DCARD', '{"Amount": "18.61", "Category": "Supermarkets", "Post Date": "2015-05-16", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-05-16"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (787, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2015-05-30", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-05-30"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (788, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2015-06-15", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-06-15"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (789, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2015-07-02", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-07-02"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (790, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2015-07-18", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-07-18"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (791, 'DCARD', '{"Amount": "9.35", "Category": "Supermarkets", "Post Date": "2015-08-01", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-08-01"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (792, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2015-08-17", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-08-17"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (793, 'DCARD', '{"Amount": "2.58", "Category": "Supermarkets", "Post Date": "2015-09-07", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-09-07"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (794, 'DCARD', '{"Amount": "30.42", "Category": "Supermarkets", "Post Date": "2015-09-11", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-09-11"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (795, 'DCARD', '{"Amount": "25.09", "Category": "Supermarkets", "Post Date": "2015-09-12", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-09-12"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (796, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2015-09-28", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-09-28"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (797, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2015-10-12", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-10-12"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (798, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2015-11-30", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2015-11-30"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (799, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2016-01-07", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-01-05"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (800, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2016-01-21", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-01-21"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (801, 'DCARD', '{"Amount": "26.4", "Category": "Supermarkets", "Post Date": "2016-02-02", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-02-02"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (802, 'DCARD', '{"Amount": "16.4", "Category": "Supermarkets", "Post Date": "2016-02-02", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-02-02"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (803, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2016-02-16", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-02-16"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (804, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2016-02-27", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-02-27"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (805, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2016-04-02", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-04-02"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (806, 'DCARD', '{"Amount": "5.29", "Category": "Supermarkets", "Post Date": "2016-04-11", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-04-11"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (807, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2016-04-25", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-04-25"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (808, 'DCARD', '{"Amount": "7.01", "Category": "Medical Services", "Post Date": "2015-09-23", "Description": "QDI*QUEST DIAGNOSTICS 800-837-3177 PA192146358", "Trans. Date": "2015-09-23"}', '{"f20": "QDI*QUEST DIAGNOSTIC", "party": "QDI Quest Diagnostics", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (809, 'DCARD', '{"Amount": "14.86", "Category": "Restaurants", "Post Date": "2016-07-15", "Description": "SQ *TWISTED MELTZ KENT OH0002305843010792824511", "Trans. Date": "2016-07-15"}', '{"f20": "SQ *TWISTED MELTZ KE", "party": "Twisted Meltz", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (810, 'DCARD', '{"Amount": "50.16", "Category": "Home Improvement", "Post Date": "2016-06-17", "Description": "SUNCREST GARDENS PENINSULA OH", "Trans. Date": "2016-06-17"}', '{"f20": "SUNCREST GARDENS PEN", "party": "Suncrest Gardens", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (811, 'DCARD', '{"Amount": "90.04", "Category": "Home Improvement", "Post Date": "2015-03-07", "Description": "SUNCREST GARDENS PENINSULA OH", "Trans. Date": "2015-03-07"}', '{"f20": "SUNCREST GARDENS PEN", "party": "Suncrest Gardens", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (812, 'DCARD', '{"Amount": "190.49", "Category": "Services", "Post Date": "2014-09-16", "Description": "FIXEZ 8662336460 NV", "Trans. Date": "2014-09-16"}', '{"f20": "FIXEZ 8662336460 NV", "party": "Fixez.com", "reason": "Phone"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (813, 'DCARD', '{"Amount": "35.93", "Category": "Restaurants", "Post Date": "2015-09-07", "Description": "APPLEBEES S94204989957 STOW OH", "Trans. Date": "2015-09-06"}', '{"f20": "APPLEBEES S942049899", "party": "Applebees", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (814, 'DCARD', '{"Amount": "7.25", "Category": "Restaurants", "Post Date": "2016-01-22", "Description": "SUBWAY 00221911255 TWINSBURG OH", "Trans. Date": "2016-01-22"}', '{"f20": "SUBWAY 00221911255 T", "party": "Subway", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (815, 'DCARD', '{"Amount": "68.65", "Category": "Restaurants", "Post Date": "2015-07-21", "Description": "BISTRO ON MAIN KENT OH", "Trans. Date": "2015-07-21"}', '{"f20": "BISTRO ON MAIN KENT ", "party": "Bistro On Main", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (816, 'DCARD', '{"Amount": "8.4", "Category": "Restaurants", "Post Date": "2015-09-03", "Description": "STARBUCKS #02954 KENT KENT OH0002305843010272745788", "Trans. Date": "2015-09-03"}', '{"f20": "STARBUCKS #02954 KEN", "party": "Starbucks", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (817, 'DCARD', '{"Amount": "22.65", "Category": "Restaurants", "Post Date": "2015-05-08", "Description": "KING DRAGON STOW OH", "Trans. Date": "2015-05-08"}', '{"f20": "KING DRAGON STOW OH", "party": "King Dragon", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (818, 'DCARD', '{"Amount": "22.65", "Category": "Restaurants", "Post Date": "2015-12-31", "Description": "KING DRAGON STOW OH", "Trans. Date": "2015-12-31"}', '{"f20": "KING DRAGON STOW OH", "party": "King Dragon", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (819, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2016-08-21", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-08-21"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (820, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2016-07-17", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-07-17"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (821, 'DCARD', '{"Amount": "50.00", "Category": "Restaurants", "Post Date": "2016-06-18", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-06-18"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (822, 'DCARD', '{"Amount": "29.75", "Category": "Restaurants", "Post Date": "2016-06-07", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-06-07"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (823, 'DCARD', '{"Amount": "56.65", "Category": "Restaurants", "Post Date": "2016-05-17", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-05-17"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (824, 'DCARD', '{"Amount": "6.5", "Category": "Restaurants", "Post Date": "2015-01-15", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-01-15"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (825, 'DCARD', '{"Amount": "6.5", "Category": "Restaurants", "Post Date": "2015-01-17", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-01-17"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (826, 'DCARD', '{"Amount": "6.5", "Category": "Restaurants", "Post Date": "2015-01-30", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-01-30"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (827, 'DCARD', '{"Amount": "3.25", "Category": "Restaurants", "Post Date": "2015-02-15", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-02-15"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (828, 'DCARD', '{"Amount": "13", "Category": "Restaurants", "Post Date": "2015-02-18", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-02-18"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (829, 'DCARD', '{"Amount": "13", "Category": "Restaurants", "Post Date": "2015-03-04", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-03-04"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (830, 'DCARD', '{"Amount": "13", "Category": "Restaurants", "Post Date": "2015-03-11", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-03-11"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (831, 'DCARD', '{"Amount": "13", "Category": "Restaurants", "Post Date": "2015-04-04", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-04-04"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (38, 'DCARD', '{"Amount": "223.78", "Category": "Automotive", "Post Date": "2017-06-07", "Description": "ROCK AUTO 608-661-1376 WI", "Trans. Date": "2017-06-06"}', '{"f20": "ROCK AUTO 608-661-13", "party": "Rock Auto", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (52, 'DCARD', '{"Amount": "33.00", "Category": "Merchandise", "Post Date": "2017-05-31", "Description": "TARGET STOW OH", "Trans. Date": "2017-05-31"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (832, 'DCARD', '{"Amount": "10", "Category": "Restaurants", "Post Date": "2015-04-29", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-04-29"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (833, 'DCARD', '{"Amount": "13", "Category": "Restaurants", "Post Date": "2015-05-19", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-05-19"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (834, 'DCARD', '{"Amount": "6.5", "Category": "Restaurants", "Post Date": "2015-06-04", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2015-06-04"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (835, 'DCARD', '{"Amount": "33.13", "Category": "Supermarkets", "Post Date": "2016-04-08", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2016-04-08"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (836, 'DCARD', '{"Amount": "27.83", "Category": "Gasoline", "Post Date": "2016-01-11", "Description": "CIRCLE K 05416 STOW OH01145R", "Trans. Date": "2016-01-11"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (837, 'DCARD', '{"Amount": "36.11", "Category": "Gasoline", "Post Date": "2016-03-10", "Description": "CIRCLE K 05416 STOW OH01044R", "Trans. Date": "2016-03-10"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (838, 'DCARD', '{"Amount": "57", "Category": "Services", "Post Date": "2016-01-07", "Description": "ATT*BILL PAYMENT 800-288-2020 TXTHSY4YC7SMT2P04", "Trans. Date": "2016-01-07"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (839, 'DCARD', '{"Amount": "5.1", "Category": "Merchandise", "Post Date": "2014-06-13", "Description": "AMAZON VIDEO ON DEMAND 866-216-1072 WA", "Trans. Date": "2014-06-13"}', '{"f20": "AMAZON VIDEO ON DEMA", "party": "Amazon Video", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (840, 'DCARD', '{"Amount": "23.32", "Category": "Services", "Post Date": "2015-03-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-03412230", "Trans. Date": "2015-03-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (841, 'DCARD', '{"Amount": "8.55", "Category": "Services", "Post Date": "2015-07-07", "Description": "SFI*PHOTOSBYSHUTTERFLY 800-986-1065 CA58858237TB9TDMHF", "Trans. Date": "2015-07-01"}', '{"f20": "SFI*PHOTOSBYSHUTTERF", "party": "Shutterfly", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (842, 'DCARD', '{"Amount": "7", "Category": "Supermarkets", "Post Date": "2015-06-07", "Description": "SQ *CRAZYBUTTRUE POPCO HUDSON OH0002305843010102693761", "Trans. Date": "2015-06-05"}', '{"f20": "SQ *CRAZYBUTTRUE POP", "party": "Crazy But True", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (843, 'DCARD', '{"Amount": "84.36", "Category": "Home Improvement", "Post Date": "2015-09-07", "Description": "THE HOME DEPOT 3859 STREETSBORO OH", "Trans. Date": "2015-09-07"}', '{"f20": "THE HOME DEPOT 3859 ", "party": "The Home Depot", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (844, 'DCARD', '{"Amount": "19.99", "Category": "Merchandise", "Post Date": "2015-06-28", "Description": "ANC*ANCESTRY.COM 800-262-3787 UTANC*ANCESTRY.COM", "Trans. Date": "2015-06-28"}', '{"f20": "ANC*ANCESTRY.COM 800", "party": "Ancestry.com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (845, 'DCARD', '{"Amount": "19.99", "Category": "Merchandise", "Post Date": "2015-07-28", "Description": "ANC*ANCESTRY.COM 800-262-3787 UTANC*ANCESTRY.COM", "Trans. Date": "2015-07-28"}', '{"f20": "ANC*ANCESTRY.COM 800", "party": "Ancestry.com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (846, 'DCARD', '{"Amount": "872.00", "Category": "Services", "Post Date": "2016-08-22", "Description": "PAY*HOMEAWAY HA-GPDRZY 866-210-6106 CA24215811:90:HA", "Trans. Date": "2016-08-22"}', '{"f20": "PAY*HOMEAWAY HA-GPDR", "party": "HomeAway", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (847, 'DCARD', '{"Amount": "34.84", "Category": "Gasoline", "Post Date": "2016-07-14", "Description": "SHEETZ 229600022962498 STOW OH", "Trans. Date": "2016-07-14"}', '{"f20": "SHEETZ 2296000229624", "party": "Sheetz", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (848, 'DCARD', '{"Amount": "23.34", "Category": "Services", "Post Date": "2015-10-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-05380156", "Trans. Date": "2015-10-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (849, 'DCARD', '{"Amount": "132.14", "Category": "Medical Services", "Post Date": "2016-05-30", "Description": "ECARDIO DIAGNOSTICS LLC HOUSTON TX", "Trans. Date": "2016-05-30"}', '{"f20": "ECARDIO DIAGNOSTICS ", "party": "Ecardio Diagnostics", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (850, 'DCARD', '{"Amount": "43", "Category": "Gasoline", "Post Date": "2015-01-18", "Description": "CIRCLE K 05416 STOW OH01809R", "Trans. Date": "2015-01-18"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (851, 'DCARD', '{"Amount": "0.99", "Category": "Services", "Post Date": "2015-05-31", "Description": "GOOGLE *OUTFIT7 GOOGLE.COM/CHCAP04NPBT5", "Trans. Date": "2015-05-31"}', '{"f20": "GOOGLE *OUTFIT7 GOOG", "party": "Google Play", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (852, 'DCARD', '{"Amount": "30.79", "Category": "Gasoline", "Post Date": "2015-03-23", "Description": "SPEEDWAY 03403 110 HARTVILLE OH", "Trans. Date": "2015-03-23"}', '{"f20": "SPEEDWAY 03403 110 H", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (853, 'DCARD', '{"Amount": "66.17", "Category": "Merchandise", "Post Date": "2016-08-21", "Description": "SALLY BEAUTY #1996 STOW OH", "Trans. Date": "2016-08-21"}', '{"f20": "SALLY BEAUTY #1996 S", "party": "Sally Beauty", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (854, 'DCARD', '{"Amount": "88.58", "Category": "Merchandise", "Post Date": "2015-05-04", "Description": "SALLY BEAUTY #1996 STOW OH", "Trans. Date": "2015-05-04"}', '{"f20": "SALLY BEAUTY #1996 S", "party": "Sally Beauty", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (855, 'DCARD', '{"Amount": "36.33", "Category": "Restaurants", "Post Date": "2015-08-19", "Description": "OLD CAROLINA BBQ STOW OH", "Trans. Date": "2015-08-19"}', '{"f20": "OLD CAROLINA BBQ STO", "party": "Old Carolina BBQ", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (856, 'DCARD', '{"Amount": "28.24", "Category": "Restaurants", "Post Date": "2015-10-15", "Description": "OLD CAROLINA BBQ STOW OH", "Trans. Date": "2015-10-15"}', '{"f20": "OLD CAROLINA BBQ STO", "party": "Old Carolina BBQ", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (857, 'DCARD', '{"Amount": "10.01", "Category": "Medical Services", "Post Date": "2015-09-23", "Description": "QDI*QUEST DIAGNOSTICS 800-837-3177 PA192146363", "Trans. Date": "2015-09-23"}', '{"f20": "QDI*QUEST DIAGNOSTIC", "party": "QDI Quest Diagnostics", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (858, 'DCARD', '{"Amount": "66.29", "Category": "Gasoline", "Post Date": "2014-11-11", "Description": "CIRCLE K 05416 STOW OH01101R", "Trans. Date": "2014-11-11"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (859, 'DCARD', '{"Amount": "41.93", "Category": "Gasoline", "Post Date": "2016-08-22", "Description": "EXXONMOBIL SCARBRO WV", "Trans. Date": "2016-08-22"}', '{"f20": "EXXONMOBIL SCARBRO W", "party": "Exxonmobil", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (860, 'DCARD', '{"Amount": "9.66", "Category": "Merchandise", "Post Date": "2016-08-15", "Description": "CVS/PHARMACY #08932 TWINSBURG OH", "Trans. Date": "2016-08-15"}', '{"f20": "CVS/PHARMACY #08932 ", "party": "CVS", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (861, 'DCARD', '{"Amount": "6.4", "Category": "Merchandise", "Post Date": "2015-11-19", "Description": "CVS/PHARMACY #08932 TWINSBURG OH", "Trans. Date": "2015-11-19"}', '{"f20": "CVS/PHARMACY #08932 ", "party": "CVS", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (862, 'DCARD', '{"Amount": "50", "Category": "Medical Services", "Post Date": "2015-12-17", "Description": "BV HEGDE,MD KENT OH", "Trans. Date": "2015-12-17"}', '{"f20": "BV HEGDE,MD KENT OH", "party": "Bv Hegde, MD", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (863, 'DCARD', '{"Amount": "17.42", "Category": "Supermarkets", "Post Date": "2015-04-14", "Description": "MARCS CUYAHOGA CUYAHOGA FALLOH", "Trans. Date": "2015-04-14"}', '{"f20": "MARCS CUYAHOGA CUYAH", "party": "Marcs", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (864, 'DCARD', '{"Amount": "44.72", "Category": "Supermarkets", "Post Date": "2015-10-13", "Description": "MARCS CUYAHOGA CUYAHOGA FALLOH", "Trans. Date": "2015-10-13"}', '{"f20": "MARCS CUYAHOGA CUYAH", "party": "Marcs", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (865, 'DCARD', '{"Amount": "61.76", "Category": "Supermarkets", "Post Date": "2015-02-26", "Description": "GIANT-EAGLE #0224 TWINSBURG OH", "Trans. Date": "2015-02-26"}', '{"f20": "GIANT-EAGLE #0224 TW", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (866, 'DCARD', '{"Amount": "4.02", "Category": "Supermarkets", "Post Date": "2016-02-15", "Description": "GIANT-EAGLE #0224 TWINSBURG OH", "Trans. Date": "2016-02-15"}', '{"f20": "GIANT-EAGLE #0224 TW", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (867, 'DCARD', '{"Amount": "16.27", "Category": "Restaurants", "Post Date": "2015-12-12", "Description": "PANERA BREAD #204626 330-475-0503 OH", "Trans. Date": "2015-12-12"}', '{"f20": "PANERA BREAD #204626", "party": "Panera Bread", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (868, 'DCARD', '{"Amount": "18.75", "Category": "Home Improvement", "Post Date": "2015-02-03", "Description": "ACE HARDWARE HUDSON OH", "Trans. Date": "2015-02-03"}', '{"f20": "ACE HARDWARE HUDSON ", "party": "Ace Hardware", "reason": "Home Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (869, 'DCARD', '{"Amount": "59.00", "Category": "Services", "Post Date": "2016-08-22", "Description": "PAY*PROPDAMAGEPROTECT 888-501-3025 CA24215813:90:HA", "Trans. Date": "2016-08-22"}', '{"f20": "PAY*PROPDAMAGEPROTEC", "party": "HomeAway", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (870, 'DCARD', '{"Amount": "4", "Category": "Merchandise", "Post Date": "2015-04-20", "Description": "AMAZON MKTPLACE PMTS AMZN.COM/BILLWAGVPJL4CCGY4", "Trans. Date": "2015-04-20"}', '{"f20": "AMAZON MKTPLACE PMTS", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (871, 'DCARD', '{"Amount": "57", "Category": "Services", "Post Date": "2016-02-10", "Description": "ATT*BILL PAYMENT 800-288-2020 TX7NKZ4ZG7SMT2X01", "Trans. Date": "2016-02-10"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (872, 'DCARD', '{"Amount": "27.75", "Category": "Supermarkets", "Post Date": "2016-05-25", "Description": "SQ *CRAZYBUTTRUE PO HUDSON OH", "Trans. Date": "2016-05-25"}', '{"f20": "SQ *CRAZYBUTTRUE PO ", "party": "Crazy But True", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (873, 'DCARD', '{"Amount": "7.50", "Category": "Restaurants", "Post Date": "2016-07-13", "Description": "CHIPOTLE 0559 MACEDONIA OH", "Trans. Date": "2016-07-13"}', '{"f20": "CHIPOTLE 0559 MACEDO", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (874, 'DCARD', '{"Amount": "23.46", "Category": "Services", "Post Date": "2016-01-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-06258204", "Trans. Date": "2016-01-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (875, 'DCARD', '{"Amount": "30.16", "Category": "Merchandise", "Post Date": "2014-08-18", "Description": "AMAZON MKTPLACE PMTS AMZN.COM/BILLWAMJKTFPQW5UJ", "Trans. Date": "2014-08-18"}', '{"f20": "AMAZON MKTPLACE PMTS", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (876, 'DCARD', '{"Amount": "33.13", "Category": "Merchandise", "Post Date": "2015-03-04", "Description": "AMAZON MKTPLACE PMTS AMZN.COM/BILLWAKA3VCY5ZULF", "Trans. Date": "2015-03-04"}', '{"f20": "AMAZON MKTPLACE PMTS", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (877, 'DCARD', '{"Amount": "43.96", "Category": "Supermarkets", "Post Date": "2016-01-30", "Description": "HEINENS VILL MKT19 HUDSON OH", "Trans. Date": "2016-01-30"}', '{"f20": "HEINENS VILL MKT19 H", "party": "Heinens", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (878, 'DCARD', '{"Amount": "71.31", "Category": "Supermarkets", "Post Date": "2016-02-15", "Description": "HEINENS VILL MKT19 HUDSON OH", "Trans. Date": "2016-02-15"}', '{"f20": "HEINENS VILL MKT19 H", "party": "Heinens", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (879, 'DCARD', '{"Amount": "3", "Category": "Supermarkets", "Post Date": "2015-09-07", "Description": "GIANT EAGLE #5863 STREETSBORO OH", "Trans. Date": "2015-09-07"}', '{"f20": "GIANT EAGLE #5863 ST", "party": "Giant Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (880, 'DCARD', '{"Amount": "51", "Category": "Services", "Post Date": "2014-09-12", "Description": "ATT*BILL PAYMENT 800-288-2020 TX8FJ44FT7SMT2C01", "Trans. Date": "2014-09-12"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (881, 'DCARD', '{"Amount": "57", "Category": "Services", "Post Date": "2015-09-08", "Description": "ATT*BILL PAYMENT 800-288-2020 TXN8ZQ4TG7SMT2Y03", "Trans. Date": "2015-09-08"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (882, 'DCARD', '{"Amount": "21.52", "Category": "Automotive", "Post Date": "2015-06-20", "Description": "MARHOFER CHEVY PARTS STOW OH", "Trans. Date": "2015-06-20"}', '{"f20": "MARHOFER CHEVY PARTS", "party": "Marhofer Chevy", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (883, 'DCARD', '{"Amount": "31", "Category": "Medical Services", "Post Date": "2016-03-23", "Description": "AKRON GENERAL MEDICAL 330-344-6089 OH23995975", "Trans. Date": "2016-03-23"}', '{"f20": "AKRON GENERAL MEDICA", "party": "Akron General", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (884, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2015-08-11", "Description": "MSFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2015-08-11"}', '{"f20": "MSFT *ONEDRIVE 800-6", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (885, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2015-10-01", "Description": "MSFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2015-10-01"}', '{"f20": "MSFT *ONEDRIVE 800-6", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (886, 'DCARD', '{"Amount": "29.95", "Category": "Merchandise", "Post Date": "2015-07-21", "Description": "LOGOS BOOKSTORE KENT OH", "Trans. Date": "2015-07-21"}', '{"f20": "LOGOS BOOKSTORE KENT", "party": "Logos Bookstore", "reason": "Education"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (887, 'DCARD', '{"Amount": "-128.1", "Category": "Payments and Credits", "Post Date": "2014-06-22", "Description": "THE MENS WEARHOUSE #4406 AKRON OH", "Trans. Date": "2014-06-20"}', '{"f20": "THE MENS WEARHOUSE #", "party": "The Mens Warehouse", "reason": "Hospitality"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (888, 'DCARD', '{"Amount": "27.46", "Category": "Restaurants", "Post Date": "2015-12-12", "Description": "PANERA BREAD #4626 STOW OH", "Trans. Date": "2015-12-12"}', '{"f20": "PANERA BREAD #4626 S", "party": "Panera Bread", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (889, 'DCARD', '{"Amount": "30.52", "Category": "Merchandise", "Post Date": "2015-03-04", "Description": "AMAZON MKTPLACE PMTS AMZN.COM/BILLWAFKISQLJUABB", "Trans. Date": "2015-03-04"}', '{"f20": "AMAZON MKTPLACE PMTS", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (890, 'DCARD', '{"Amount": "40.45", "Category": "Restaurants", "Post Date": "2015-01-02", "Description": "LAZIZA RESTAURANT KENT OH", "Trans. Date": "2015-01-02"}', '{"f20": "LAZIZA RESTAURANT KE", "party": "La Ziza", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (891, 'DCARD', '{"Amount": "57", "Category": "Services", "Post Date": "2015-05-09", "Description": "ATT*BILL PAYMENT 800-288-2020 TXL1P34PJ7SMT2U02", "Trans. Date": "2015-05-09"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (892, 'DCARD', '{"Amount": "23.46", "Category": "Services", "Post Date": "2016-03-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-06840363", "Trans. Date": "2016-03-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (893, 'DCARD', '{"Amount": "19.2", "Category": "Automotive", "Post Date": "2014-05-17", "Description": "OREILLY AUT00023903080 STOW OH", "Trans. Date": "2014-05-17"}', '{"f20": "OREILLY AUT000239030", "party": "OReilly", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (894, 'DCARD', '{"Amount": "5.86", "Category": "Automotive", "Post Date": "2015-12-19", "Description": "OREILLY AUT00023903080 STOW OH", "Trans. Date": "2015-12-19"}', '{"f20": "OREILLY AUT000239030", "party": "OReilly", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (895, 'DCARD', '{"Amount": "9.98", "Category": "Restaurants", "Post Date": "2014-05-26", "Description": "DUNKIN #345001 Q35 CUYAHOGA FALLOH", "Trans. Date": "2014-05-26"}', '{"f20": "DUNKIN #345001 Q35 C", "party": "Dunkin Doughnuts", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (896, 'DCARD', '{"Amount": "2.19", "Category": "Restaurants", "Post Date": "2014-06-07", "Description": "DUNKIN #345001 Q35 CUYAHOGA FALLOH", "Trans. Date": "2014-06-07"}', '{"f20": "DUNKIN #345001 Q35 C", "party": "Dunkin Doughnuts", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (897, 'DCARD', '{"Amount": "8.49", "Category": "Restaurants", "Post Date": "2014-12-30", "Description": "DUNKIN #345001 Q35 CUYAHOGA FALLOH", "Trans. Date": "2014-12-30"}', '{"f20": "DUNKIN #345001 Q35 C", "party": "Dunkin Doughnuts", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (898, 'DCARD', '{"Amount": "6.25", "Category": "Restaurants", "Post Date": "2014-06-04", "Description": "CHIPOTLE 2027 TWINSBURG OH", "Trans. Date": "2014-06-04"}', '{"f20": "CHIPOTLE 2027 TWINSB", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (899, 'DCARD', '{"Amount": "7.2", "Category": "Restaurants", "Post Date": "2015-05-07", "Description": "CHIPOTLE 2027 TWINSBURG OH", "Trans. Date": "2015-05-05"}', '{"f20": "CHIPOTLE 2027 TWINSB", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (900, 'DCARD', '{"Amount": "8.5", "Category": "Restaurants", "Post Date": "2015-05-07", "Description": "CHIPOTLE 2027 TWINSBURG OH", "Trans. Date": "2015-05-06"}', '{"f20": "CHIPOTLE 2027 TWINSB", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (901, 'DCARD', '{"Amount": "12.77", "Category": "Merchandise", "Post Date": "2014-07-24", "Description": "PARTY STATION STOW OH", "Trans. Date": "2014-07-24"}', '{"f20": "PARTY STATION STOW O", "party": "Party Station", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (902, 'DCARD', '{"Amount": "27.73", "Category": "Merchandise", "Post Date": "2014-09-07", "Description": "PARTY STATION STOW OH", "Trans. Date": "2014-09-05"}', '{"f20": "PARTY STATION STOW O", "party": "Party Station", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (903, 'DCARD', '{"Amount": "15.3", "Category": "Merchandise", "Post Date": "2014-09-13", "Description": "PARTY STATION STOW OH", "Trans. Date": "2014-09-13"}', '{"f20": "PARTY STATION STOW O", "party": "Party Station", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (904, 'DCARD', '{"Amount": "11.41", "Category": "Merchandise", "Post Date": "2015-02-07", "Description": "PARTY STATION STOW OH", "Trans. Date": "2015-02-07"}', '{"f20": "PARTY STATION STOW O", "party": "Party Station", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (905, 'DCARD', '{"Amount": "7.50", "Category": "Restaurants", "Post Date": "2016-06-23", "Description": "SUMMA FOOD SERVICE AKRON OH", "Trans. Date": "2016-06-23"}', '{"f20": "SUMMA FOOD SERVICE A", "party": "Summa Food Service", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (906, 'DCARD', '{"Amount": "50.00", "Category": "Medical Services", "Post Date": "2016-08-15", "Description": "AKRON CHILDRENS HOSP 330-543-8327 OH", "Trans. Date": "2016-08-15"}', '{"f20": "AKRON CHILDRENS HOSP", "party": "Akron Childrens", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (907, 'DCARD', '{"Amount": "291.00", "Category": "Medical Services", "Post Date": "2016-07-26", "Description": "AKRON CHILDRENS HOSP 330-543-8327 OH", "Trans. Date": "2016-07-26"}', '{"f20": "AKRON CHILDRENS HOSP", "party": "Akron Childrens", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (908, 'DCARD', '{"Amount": "226.59", "Category": "Medical Services", "Post Date": "2016-05-17", "Description": "AKRON CHILDRENS HOSP 330-543-8327 OH", "Trans. Date": "2016-05-17"}', '{"f20": "AKRON CHILDRENS HOSP", "party": "Akron Childrens", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (909, 'DCARD', '{"Amount": "45.26", "Category": "Medical Services", "Post Date": "2016-05-17", "Description": "AKRON CHILDRENS HOSP 330-543-8327 OH", "Trans. Date": "2016-05-17"}', '{"f20": "AKRON CHILDRENS HOSP", "party": "Akron Childrens", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (910, 'DCARD', '{"Amount": "1628.93", "Category": "Medical Services", "Post Date": "2015-03-03", "Description": "AKRON CHILDRENS HOSP 330-543-8327 OH", "Trans. Date": "2015-03-03"}', '{"f20": "AKRON CHILDRENS HOSP", "party": "Akron Childrens", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (911, 'DCARD', '{"Amount": "30", "Category": "Medical Services", "Post Date": "2015-03-31", "Description": "AKRON CHILDRENS HOSP 330-543-8327 OH", "Trans. Date": "2015-03-31"}', '{"f20": "AKRON CHILDRENS HOSP", "party": "Akron Childrens", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (912, 'DCARD', '{"Amount": "359.42", "Category": "Medical Services", "Post Date": "2015-10-20", "Description": "AKRON CHILDRENS HOSP 330-543-8327 OH", "Trans. Date": "2015-10-20"}', '{"f20": "AKRON CHILDRENS HOSP", "party": "Akron Childrens", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (913, 'DCARD', '{"Amount": "30", "Category": "Medical Services", "Post Date": "2016-04-12", "Description": "AKRON CHILDRENS HOSP 330-543-8327 OH", "Trans. Date": "2016-04-12"}', '{"f20": "AKRON CHILDRENS HOSP", "party": "Akron Childrens", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (914, 'DCARD', '{"Amount": "4.56", "Category": "Merchandise", "Post Date": "2014-08-21", "Description": "PAT CATANS 8 CUY FALLS CUYAHOGA FLS OH", "Trans. Date": "2014-08-21"}', '{"f20": "PAT CATANS 8 CUY FAL", "party": "Pat Catans", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (915, 'DCARD', '{"Amount": "8.19", "Category": "Merchandise", "Post Date": "2015-03-07", "Description": "PAT CATANS 8 CUY FALLS CUYAHOGA FLS OH", "Trans. Date": "2015-03-07"}', '{"f20": "PAT CATANS 8 CUY FAL", "party": "Pat Catans", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (916, 'DCARD', '{"Amount": "22.70", "Category": "Restaurants", "Post Date": "2016-06-13", "Description": "SUBWAY 00044289255 STOW OH", "Trans. Date": "2016-06-13"}', '{"f20": "SUBWAY 00044289255 S", "party": "Subway", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (917, 'DCARD', '{"Amount": "28.2", "Category": "Restaurants", "Post Date": "2014-07-25", "Description": "SUBWAY 00044289255 STOW OH", "Trans. Date": "2014-07-25"}', '{"f20": "SUBWAY 00044289255 S", "party": "Subway", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (918, 'DCARD', '{"Amount": "20.9", "Category": "Restaurants", "Post Date": "2016-01-15", "Description": "SUBWAY 00044289255 STOW OH", "Trans. Date": "2016-01-15"}', '{"f20": "SUBWAY 00044289255 S", "party": "Subway", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (919, 'DCARD', '{"Amount": "6", "Category": "Restaurants", "Post Date": "2016-02-14", "Description": "SUBWAY 00044289255 STOW OH", "Trans. Date": "2016-02-14"}', '{"f20": "SUBWAY 00044289255 S", "party": "Subway", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (920, 'DCARD', '{"Amount": "22.9", "Category": "Restaurants", "Post Date": "2016-04-12", "Description": "SUBWAY 00044289255 STOW OH", "Trans. Date": "2016-04-12"}', '{"f20": "SUBWAY 00044289255 S", "party": "Subway", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (921, 'DCARD', '{"Amount": "42.07", "Category": "Services", "Post Date": "2014-05-20", "Description": "CITYOFSTOW 3306892830 OH", "Trans. Date": "2014-05-20"}', '{"f20": "CITYOFSTOW 330689283", "party": "City of Stow", "reason": "Sewer"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (922, 'DCARD', '{"Amount": "36.83", "Category": "Gasoline", "Post Date": "2016-03-27", "Description": "CIRCLE K 05416 STOW OH02792R", "Trans. Date": "2016-03-27"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (923, 'DCARD', '{"Amount": "122.17", "Category": "Services", "Post Date": "2015-02-08", "Description": "ATT*BILL PAYMENT 800-288-2020 TX4J304LM7SMT2I04", "Trans. Date": "2015-02-08"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (924, 'DCARD', '{"Amount": "56.48", "Category": "Gasoline", "Post Date": "2015-06-22", "Description": "MARATHON PETRO175588 KENT OH", "Trans. Date": "2015-06-22"}', '{"f20": "MARATHON PETRO175588", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (925, 'DCARD', '{"Amount": "74", "Category": "Services", "Post Date": "2015-08-27", "Description": "DURBIN RAILROAD 402-935-7733 WV", "Trans. Date": "2015-08-27"}', '{"f20": "DURBIN RAILROAD 402-", "party": "Durbin Railroad", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (926, 'DCARD', '{"Amount": "15.52", "Category": "Restaurants", "Post Date": "2014-09-27", "Description": "MCDONALD''S F31878 BRIMFIELD OH", "Trans. Date": "2014-09-27"}', '{"f20": "MCDONALD''S F31878 BR", "party": "McDonalds", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (927, 'DCARD', '{"Amount": "21.35", "Category": "Merchandise", "Post Date": "2014-07-25", "Description": "FIVE BELOW 501 STOW OH02594R", "Trans. Date": "2014-07-25"}', '{"f20": "FIVE BELOW 501 STOW ", "party": "Five Below", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (928, 'DCARD', '{"Amount": "16", "Category": "Services", "Post Date": "2015-08-28", "Description": "MICROSOFT *STORE 800-642-7676 NV", "Trans. Date": "2015-08-28"}', '{"f20": "MICROSOFT *STORE 800", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (929, 'DCARD', '{"Amount": "5.5", "Category": "Merchandise", "Post Date": "2014-09-10", "Description": "MALLEYS CHOCOLATES 318 AURORA OH", "Trans. Date": "2014-09-10"}', '{"f20": "MALLEYS CHOCOLATES 3", "party": "Malleys", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (930, 'DCARD', '{"Amount": "4.19", "Category": "Merchandise", "Post Date": "2015-04-20", "Description": "AMAZON MKTPLACE PMTS AMZN.COM/BILLWAULJM57O0VOF", "Trans. Date": "2015-04-20"}', '{"f20": "AMAZON MKTPLACE PMTS", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (931, 'DCARD', '{"Amount": "86.94", "Category": "Medical Services", "Post Date": "2014-05-24", "Description": "AKRON GENERAL MEDICAL 330-344-6089 OH454513176", "Trans. Date": "2014-05-24"}', '{"f20": "AKRON GENERAL MEDICA", "party": "Akron General", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (932, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2014-05-29", "Description": "NETFLIX.COM NETFLIX.COM CA4103116514", "Trans. Date": "2014-05-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (933, 'DCARD', '{"Amount": "19.54", "Category": "Education", "Post Date": "2015-09-03", "Description": "KSU DINING SERVICES KENT OH", "Trans. Date": "2015-09-03"}', '{"f20": "KSU DINING SERVICES ", "party": "KSU Dining", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (934, 'DCARD', '{"Amount": "24.61", "Category": "Restaurants", "Post Date": "2015-11-07", "Description": "BURGERFI CUYAHOGA FALLOH00689R", "Trans. Date": "2015-11-06"}', '{"f20": "BURGERFI CUYAHOGA FA", "party": "BurgerFI", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (935, 'DCARD', '{"Amount": "57.00", "Category": "Services", "Post Date": "2016-07-09", "Description": "ATT*BILL PAYMENT 800-288-2020 TXSJ7K5497SMT2R02", "Trans. Date": "2016-07-09"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (936, 'DCARD', '{"Amount": "30", "Category": "Medical Services", "Post Date": "2015-12-07", "Description": "OBGYN ASSOCIATES OF AKRO AKRON OH", "Trans. Date": "2015-12-07"}', '{"f20": "OBGYN ASSOCIATES OF ", "party": "OBGYN Associates of Akron", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (937, 'DCARD', '{"Amount": "17.53", "Category": "Home Improvement", "Post Date": "2014-09-07", "Description": "LOWE''S OF STREETSBORO, O STREETSBORO OH", "Trans. Date": "2014-09-05"}', '{"f20": "LOWE''S OF STREETSBOR", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (938, 'DCARD', '{"Amount": "5.61", "Category": "Home Improvement", "Post Date": "2015-03-24", "Description": "LOWE''S OF STREETSBORO, O STREETSBORO OH", "Trans. Date": "2015-03-24"}', '{"f20": "LOWE''S OF STREETSBOR", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (939, 'DCARD', '{"Amount": "48.95", "Category": "Home Improvement", "Post Date": "2015-03-23", "Description": "HARTVILLE HARDWARE INC HARTVILLE OH", "Trans. Date": "2015-03-23"}', '{"f20": "HARTVILLE HARDWARE I", "party": "Hartville Hardware", "reason": "Home Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (940, 'DCARD', '{"Amount": "30", "Category": "Medical Services", "Post Date": "2016-04-21", "Description": "IN *FAMILY MEDICAL CAR 440-3364195 OHAIZCUUJ1", "Trans. Date": "2016-04-21"}', '{"f20": "IN *FAMILY MEDICAL C", "party": "Family Medical Care", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (941, 'DCARD', '{"Amount": "2.86", "Category": "Restaurants", "Post Date": "2016-08-26", "Description": "STARBUCKS W11411501531 BECKLEY WV", "Trans. Date": "2016-08-26"}', '{"f20": "STARBUCKS W114115015", "party": "Starbucks", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (942, 'DCARD', '{"Amount": "7.9", "Category": "Restaurants", "Post Date": "2015-11-15", "Description": "STARBUCKS #14302 CUYAH CUYAHOGA FALLOH0001152921506979511317", "Trans. Date": "2015-11-15"}', '{"f20": "STARBUCKS #14302 CUY", "party": "Starbucks", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (943, 'DCARD', '{"Amount": "18.03", "Category": "Merchandise", "Post Date": "2014-08-21", "Description": "MR BULKY''S FOODS CUYAHOGA FLS OH", "Trans. Date": "2014-08-21"}', '{"f20": "MR BULKY''S FOODS CUY", "party": "Mr Bulkys", "reason": "groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (944, 'DCARD', '{"Amount": "23.86", "Category": "Merchandise", "Post Date": "2015-01-24", "Description": "MR BULKY''S FOODS CUYAHOGA FLS OH", "Trans. Date": "2015-01-24"}', '{"f20": "MR BULKY''S FOODS CUY", "party": "Mr Bulkys", "reason": "groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (945, 'DCARD', '{"Amount": "4.27", "Category": "Merchandise", "Post Date": "2016-05-25", "Description": "DOLLAR TREE STOW OH", "Trans. Date": "2016-05-25"}', '{"f20": "DOLLAR TREE STOW OH", "party": "Dollar Tree", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (946, 'DCARD', '{"Amount": "39.95", "Category": "Services", "Post Date": "2014-06-11", "Description": "ATT*BILL PAYMENT 800-288-2020 TXBXFY4BT7SMT2N01", "Trans. Date": "2014-06-11"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (947, 'DCARD', '{"Amount": "9.99", "Category": "Merchandise", "Post Date": "2016-06-30", "Description": "SPOTIFY NEW YORK CITYNY", "Trans. Date": "2016-06-30"}', '{"f20": "SPOTIFY NEW YORK CIT", "party": "Spotify", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (948, 'DCARD', '{"Amount": "9.99", "Category": "Merchandise", "Post Date": "2016-05-30", "Description": "SPOTIFY NEW YORK CITYNY", "Trans. Date": "2016-05-30"}', '{"f20": "SPOTIFY NEW YORK CIT", "party": "Spotify", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (949, 'DCARD', '{"Amount": "6.38", "Category": "Merchandise", "Post Date": "2015-11-19", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2015-11-19"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (950, 'DCARD', '{"Amount": "4.97", "Category": "Merchandise", "Post Date": "2016-01-28", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2016-01-28"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (951, 'DCARD', '{"Amount": "6.16", "Category": "Merchandise", "Post Date": "2016-02-02", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2016-02-02"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (952, 'DCARD', '{"Amount": "28.88", "Category": "Restaurants", "Post Date": "2015-11-01", "Description": "BELLACINOS PIZZA AND G STOW OH", "Trans. Date": "2015-11-01"}', '{"f20": "BELLACINOS PIZZA AND", "party": "Bellacinos", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (953, 'DCARD', '{"Amount": "59.64", "Category": "Restaurants", "Post Date": "2014-07-22", "Description": "ROSEWOOD GRILL HUDSON OH", "Trans. Date": "2014-07-22"}', '{"f20": "ROSEWOOD GRILL HUDSO", "party": "Rosewood Grill", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (954, 'DCARD', '{"Amount": "30", "Category": "Medical Services", "Post Date": "2016-03-22", "Description": "IN *FAMILY MEDICAL CAR 440-3364195 OHA0DOHAK7", "Trans. Date": "2016-03-22"}', '{"f20": "IN *FAMILY MEDICAL C", "party": "Family Medical Care", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (955, 'DCARD', '{"Amount": "52.3", "Category": "Merchandise", "Post Date": "2015-12-02", "Description": "JAMBERRY NAILS, LLC 801-796-2205 UT", "Trans. Date": "2015-12-02"}', '{"f20": "JAMBERRY NAILS, LLC ", "party": "Jamberry Nails", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (956, 'DCARD', '{"Amount": "36.03", "Category": "Merchandise", "Post Date": "2016-06-15", "Description": "BATH&BODY AKRON OH", "Trans. Date": "2016-06-15"}', '{"f20": "BATH&BODY AKRON OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (957, 'DCARD', '{"Amount": "33.09", "Category": "Merchandise", "Post Date": "2014-12-31", "Description": "BATH&BODY AKRON OH", "Trans. Date": "2014-12-31"}', '{"f20": "BATH&BODY AKRON OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (958, 'DCARD', '{"Amount": "51", "Category": "Services", "Post Date": "2014-11-07", "Description": "ATT*BILL PAYMENT 800-288-2020 TX7C0S4HK7SMT2R01", "Trans. Date": "2014-11-05"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (959, 'DCARD', '{"Amount": "23.44", "Category": "Services", "Post Date": "2016-07-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-08014659", "Trans. Date": "2016-07-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (960, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2015-12-29", "Description": "NETFLIX.COM NETFLIX.COM CA8693783979", "Trans. Date": "2015-12-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (961, 'DCARD', '{"Amount": "35.36", "Category": "Restaurants", "Post Date": "2015-02-26", "Description": "BREWSTER''S TWINSBURG OH", "Trans. Date": "2015-02-26"}', '{"f20": "BREWSTER''S TWINSBURG", "party": "Brewsters", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (962, 'DCARD', '{"Amount": "24.77", "Category": "Gasoline", "Post Date": "2014-05-27", "Description": "MACS CONVENIENC STORE LE TWINSBURG OH", "Trans. Date": "2014-05-27"}', '{"f20": "MACS CONVENIENC STOR", "party": "Macs Convenience Store", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (963, 'DCARD', '{"Amount": "25.2", "Category": "Gasoline", "Post Date": "2014-06-07", "Description": "MACS CONVENIENC STORE LE TWINSBURG OH", "Trans. Date": "2014-06-06"}', '{"f20": "MACS CONVENIENC STOR", "party": "Macs Convenience Store", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (964, 'DCARD', '{"Amount": "33.97", "Category": "Gasoline", "Post Date": "2014-07-16", "Description": "MACS CONVENIENC STORE LE TWINSBURG OH", "Trans. Date": "2014-07-16"}', '{"f20": "MACS CONVENIENC STOR", "party": "Macs Convenience Store", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (965, 'DCARD', '{"Amount": "42.31", "Category": "Gasoline", "Post Date": "2014-07-24", "Description": "MACS CONVENIENC STORE LE TWINSBURG OH", "Trans. Date": "2014-07-24"}', '{"f20": "MACS CONVENIENC STOR", "party": "Macs Convenience Store", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1148, 'DCARD', '{"Amount": "45.88", "Category": "Merchandise", "Post Date": "2015-11-19", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2015-11-19"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (65, 'DCARD', '{"Amount": "3.73", "Category": "Merchandise", "Post Date": "2017-05-21", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-05-21"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (66, 'DCARD', '{"Amount": "-2050.93", "Category": "Payments and Credits", "Post Date": "2017-05-20", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2017-05-20"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (966, 'DCARD', '{"Amount": "25.74", "Category": "Gasoline", "Post Date": "2014-08-11", "Description": "MACS CONVENIENC STORE LE TWINSBURG OH", "Trans. Date": "2014-08-11"}', '{"f20": "MACS CONVENIENC STOR", "party": "Macs Convenience Store", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (967, 'DCARD', '{"Amount": "38.82", "Category": "Automotive", "Post Date": "2014-11-15", "Description": "AUTOZONE #4506 STOW OH", "Trans. Date": "2014-11-15"}', '{"f20": "AUTOZONE #4506 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (968, 'DCARD', '{"Amount": "53.53", "Category": "Gasoline", "Post Date": "2016-06-22", "Description": "BP#954635936241 7-ELEVEN STOW OH", "Trans. Date": "2016-06-22"}', '{"f20": "BP#954635936241 7-EL", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (969, 'DCARD', '{"Amount": "45.52", "Category": "Gasoline", "Post Date": "2016-04-03", "Description": "BP#954635936241 7-ELEVEN STOW OH", "Trans. Date": "2016-04-03"}', '{"f20": "BP#954635936241 7-EL", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (970, 'DCARD', '{"Amount": "108.83", "Category": "Merchandise", "Post Date": "2014-12-17", "Description": "JOANN ETC #0171 HUDSON OH", "Trans. Date": "2014-12-17"}', '{"f20": "JOANN ETC #0171 HUDS", "party": "Jo-Ann", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (971, 'DCARD', '{"Amount": "-101.37", "Category": "Payments and Credits", "Post Date": "2015-03-15", "Description": "JOANN ETC #0171 HUDSON OH", "Trans. Date": "2015-03-12"}', '{"f20": "JOANN ETC #0171 HUDS", "party": "Jo-Ann", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (972, 'DCARD', '{"Amount": "21.34", "Category": "Merchandise", "Post Date": "2015-04-23", "Description": "JOANN ETC #0171 HUDSON OH", "Trans. Date": "2015-04-23"}', '{"f20": "JOANN ETC #0171 HUDS", "party": "Jo-Ann", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (973, 'DCARD', '{"Amount": "7.25", "Category": "Merchandise", "Post Date": "2015-05-01", "Description": "JOANN ETC #0171 HUDSON OH", "Trans. Date": "2015-05-01"}', '{"f20": "JOANN ETC #0171 HUDS", "party": "Jo-Ann", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (974, 'DCARD', '{"Amount": "7.56", "Category": "Restaurants", "Post Date": "2014-05-26", "Description": "COLDSTONE #1490 HUDSON OH", "Trans. Date": "2014-05-26"}', '{"f20": "COLDSTONE #1490 HUDS", "party": "Coldstone", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (975, 'DCARD', '{"Amount": "4.48", "Category": "Restaurants", "Post Date": "2014-07-22", "Description": "COLDSTONE #1490 HUDSON OH", "Trans. Date": "2014-07-22"}', '{"f20": "COLDSTONE #1490 HUDS", "party": "Coldstone", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (976, 'DCARD', '{"Amount": "11.06", "Category": "Restaurants", "Post Date": "2015-06-07", "Description": "COLDSTONE #1490 HUDSON OH", "Trans. Date": "2015-06-05"}', '{"f20": "COLDSTONE #1490 HUDS", "party": "Coldstone", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (977, 'DCARD', '{"Amount": "17.99", "Category": "Restaurants", "Post Date": "2015-07-22", "Description": "COLDSTONE #1490 HUDSON OH", "Trans. Date": "2015-07-22"}', '{"f20": "COLDSTONE #1490 HUDS", "party": "Coldstone", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (978, 'DCARD', '{"Amount": "5.29", "Category": "Restaurants", "Post Date": "2015-10-22", "Description": "COLDSTONE #1490 HUDSON OH", "Trans. Date": "2015-10-22"}', '{"f20": "COLDSTONE #1490 HUDS", "party": "Coldstone", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (979, 'DCARD', '{"Amount": "23.99", "Category": "Restaurants", "Post Date": "2015-12-28", "Description": "COLDSTONE #1490 HUDSON OH", "Trans. Date": "2015-12-28"}', '{"f20": "COLDSTONE #1490 HUDS", "party": "Coldstone", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (980, 'DCARD', '{"Amount": "25.84", "Category": "Restaurants", "Post Date": "2015-06-07", "Description": "ROCKNE''S KENT KENT OH", "Trans. Date": "2015-06-05"}', '{"f20": "ROCKNE''S KENT KENT O", "party": "Rocknes", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (981, 'DCARD', '{"Amount": "16.49", "Category": "Restaurants", "Post Date": "2015-08-26", "Description": "DAIRY QUEEN #10722 MARLINTON WV", "Trans. Date": "2015-08-26"}', '{"f20": "DAIRY QUEEN #10722 M", "party": "Dairy Queen", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (982, 'DCARD', '{"Amount": "1.65", "Category": "Services", "Post Date": "2015-11-27", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-05639152", "Trans. Date": "2015-11-27"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (983, 'DCARD', '{"Amount": "-1.1", "Category": "Payments and Credits", "Post Date": "2015-11-29", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-05639152", "Trans. Date": "2015-11-28"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (984, 'DCARD', '{"Amount": "57", "Category": "Services", "Post Date": "2015-12-08", "Description": "ATT*BILL PAYMENT 800-288-2020 TXNB564XD7SMT2Y01", "Trans. Date": "2015-12-08"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (985, 'DCARD', '{"Amount": "32.76", "Category": "Gasoline", "Post Date": "2016-01-17", "Description": "CIRCLE K 05416 STOW OH01785R", "Trans. Date": "2016-01-17"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (986, 'DCARD', '{"Amount": "30.33", "Category": "Interest", "Post Date": "2016-02-06", "Description": "INTEREST CHARGE ON PURCHASES", "Trans. Date": "2016-02-06"}', '{"f20": "INTEREST CHARGE ON P", "party": "Discover Card", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (987, 'DCARD', '{"Amount": "17.42", "Category": "Interest", "Post Date": "2016-03-06", "Description": "INTEREST CHARGE ON PURCHASES", "Trans. Date": "2016-03-06"}', '{"f20": "INTEREST CHARGE ON P", "party": "Discover Card", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (988, 'DCARD', '{"Amount": "13.36", "Category": "Merchandise", "Post Date": "2016-06-11", "Description": "CVS/PHARMACY #06167 ASHLAND OH", "Trans. Date": "2016-06-11"}', '{"f20": "CVS/PHARMACY #06167 ", "party": "CVS", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2409, 'HUNT', '{"Date": "2015-10-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-37.35", "Payee Name": "", "Category Name": "", "Reference Number": 1672}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (989, 'DCARD', '{"Amount": "2.1", "Category": "Restaurants", "Post Date": "2014-12-21", "Description": "STARBUCKS #14302 CUYAH CUYAHOGA FALLOH0002305843009834361350", "Trans. Date": "2014-12-21"}', '{"f20": "STARBUCKS #14302 CUY", "party": "Starbucks", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (990, 'DCARD', '{"Amount": "36.57", "Category": "Home Improvement", "Post Date": "2015-09-08", "Description": "RUFENER HILLTOP FARMS SUFFIELD OH", "Trans. Date": "2015-09-08"}', '{"f20": "RUFENER HILLTOP FARM", "party": "Rufener Hilltop Farms", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (991, 'DCARD', '{"Amount": "-47.75", "Category": "Payments and Credits", "Post Date": "2016-03-10", "Description": "INTEREST CHARGE REFUND", "Trans. Date": "2016-03-10"}', '{"f20": "INTEREST CHARGE REFU", "party": "Discover Card", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (992, 'DCARD', '{"Amount": "40.37", "Category": "Gasoline", "Post Date": "2015-12-12", "Description": "CIRCLE K 05416 STOW OH01259R", "Trans. Date": "2015-12-12"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (993, 'DCARD', '{"Amount": "22.86", "Category": "Services", "Post Date": "2014-07-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-01625563", "Trans. Date": "2014-07-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (994, 'DCARD', '{"Amount": "1.59", "Category": "Gasoline", "Post Date": "2014-10-27", "Description": "SHEETZ 032800003285498 CANFIELD OH", "Trans. Date": "2014-10-27"}', '{"f20": "SHEETZ 0328000032854", "party": "Sheetz", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (995, 'DCARD', '{"Amount": "23.46", "Category": "Services", "Post Date": "2016-03-01", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-06558052", "Trans. Date": "2016-03-01"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (996, 'DCARD', '{"Amount": "297.84", "Category": "Services", "Post Date": "2015-12-01", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-05687591", "Trans. Date": "2015-12-01"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (997, 'DCARD', '{"Amount": "2.76", "Category": "Services", "Post Date": "2015-08-25", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-04753229", "Trans. Date": "2015-08-25"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (998, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2014-07-29", "Description": "NETFLIX.COM NETFLIX.COM CA4263928592", "Trans. Date": "2014-07-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (999, 'DCARD', '{"Amount": "125.6", "Category": "Merchandise", "Post Date": "2015-02-07", "Description": "AMAZON MKTPLACE PMTS AMZN.COM/BILLWAYQZCMEODBC7", "Trans. Date": "2015-02-05"}', '{"f20": "AMAZON MKTPLACE PMTS", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1000, 'DCARD', '{"Amount": "14.25", "Category": "Restaurants", "Post Date": "2014-05-10", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2014-05-10"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1001, 'DCARD', '{"Amount": "9.76", "Category": "Restaurants", "Post Date": "2014-05-09", "Description": "ARBYS 1831 STOW OH", "Trans. Date": "2014-05-09"}', '{"f20": "ARBYS 1831 STOW OH", "party": "Arbys", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1002, 'DCARD', '{"Amount": "110.4", "Category": "Merchandise", "Post Date": "2014-05-07", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2014-05-06"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1003, 'DCARD', '{"Amount": "7.40", "Category": "Supermarkets", "Post Date": "2016-07-21", "Description": "HANDELS ICE CREAM STOW STOW OH", "Trans. Date": "2016-07-21"}', '{"f20": "HANDELS ICE CREAM ST", "party": "Handles Ice Cream", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1004, 'DCARD', '{"Amount": "2.55", "Category": "Supermarkets", "Post Date": "2016-06-16", "Description": "HANDELS ICE CREAM STOW STOW OH", "Trans. Date": "2016-06-16"}', '{"f20": "HANDELS ICE CREAM ST", "party": "Handles Ice Cream", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1005, 'DCARD', '{"Amount": "5.5", "Category": "Supermarkets", "Post Date": "2015-05-11", "Description": "HANDELS ICE CREAM STOW STOW OH", "Trans. Date": "2015-05-11"}', '{"f20": "HANDELS ICE CREAM ST", "party": "Handles Ice Cream", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1006, 'DCARD', '{"Amount": "53.22", "Category": "Merchandise", "Post Date": "2015-02-18", "Description": "AMAZON MKTPLACE PMTS AMZN.COM/BILLWAIW70IJ43PZI", "Trans. Date": "2015-02-18"}', '{"f20": "AMAZON MKTPLACE PMTS", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1007, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2015-06-29", "Description": "NETFLIX.COM NETFLIX.COM CA6673481268", "Trans. Date": "2015-06-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1008, 'DCARD', '{"Amount": "99.87", "Category": "Travel/ Entertainment", "Post Date": "2014-11-09", "Description": "DIS*DISNEY MOVIE CLUB 800-362-4587 CA42017684", "Trans. Date": "2014-11-09"}', '{"f20": "DIS*DISNEY MOVIE CLU", "party": "Disney Movie Club", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1009, 'DCARD', '{"Amount": "52.3", "Category": "Home Improvement", "Post Date": "2015-02-02", "Description": "TRACTOR SUPPLY #1215 MACEDONIA OH", "Trans. Date": "2015-02-02"}', '{"f20": "TRACTOR SUPPLY #1215", "party": "Tractor Supply", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1010, 'DCARD', '{"Amount": "13.59", "Category": "Restaurants", "Post Date": "2016-07-04", "Description": "PIZZA HUT 007946 STOW OH", "Trans. Date": "2016-07-04"}', '{"f20": "PIZZA HUT 007946 STO", "party": "Pizza Hut", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1011, 'DCARD', '{"Amount": "14", "Category": "Restaurants", "Post Date": "2014-06-20", "Description": "PIZZA HUT 007946 STOW OH", "Trans. Date": "2014-06-20"}', '{"f20": "PIZZA HUT 007946 STO", "party": "Pizza Hut", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1012, 'DCARD', '{"Amount": "11", "Category": "Restaurants", "Post Date": "2014-10-09", "Description": "PIZZA HUT 007946 STOW OH", "Trans. Date": "2014-10-09"}', '{"f20": "PIZZA HUT 007946 STO", "party": "Pizza Hut", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1013, 'DCARD', '{"Amount": "11", "Category": "Restaurants", "Post Date": "2014-12-31", "Description": "PIZZA HUT 007946 STOW OH", "Trans. Date": "2014-12-31"}', '{"f20": "PIZZA HUT 007946 STO", "party": "Pizza Hut", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1014, 'DCARD', '{"Amount": "19.98", "Category": "Restaurants", "Post Date": "2015-02-07", "Description": "PIZZA HUT 007946 STOW OH", "Trans. Date": "2015-02-06"}', '{"f20": "PIZZA HUT 007946 STO", "party": "Pizza Hut", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1015, 'DCARD', '{"Amount": "11", "Category": "Restaurants", "Post Date": "2015-06-24", "Description": "PIZZA HUT 007946 STOW OH", "Trans. Date": "2015-06-24"}', '{"f20": "PIZZA HUT 007946 STO", "party": "Pizza Hut", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1016, 'DCARD', '{"Amount": "13.98", "Category": "Restaurants", "Post Date": "2015-12-02", "Description": "PIZZA HUT 007946 STOW OH", "Trans. Date": "2015-12-02"}', '{"f20": "PIZZA HUT 007946 STO", "party": "Pizza Hut", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1017, 'DCARD', '{"Amount": "7.99", "Category": "Restaurants", "Post Date": "2016-01-08", "Description": "PIZZA HUT 007946 STOW OH", "Trans. Date": "2016-01-08"}', '{"f20": "PIZZA HUT 007946 STO", "party": "Pizza Hut", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1018, 'DCARD', '{"Amount": "22", "Category": "Restaurants", "Post Date": "2016-03-18", "Description": "PIZZA HUT 007946 STOW OH", "Trans. Date": "2016-03-18"}', '{"f20": "PIZZA HUT 007946 STO", "party": "Pizza Hut", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1019, 'DCARD', '{"Amount": "16.39", "Category": "Restaurants", "Post Date": "2016-04-22", "Description": "PIZZA HUT 007946 STOW OH", "Trans. Date": "2016-04-22"}', '{"f20": "PIZZA HUT 007946 STO", "party": "Pizza Hut", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1020, 'DCARD', '{"Amount": "52.37", "Category": "Gasoline", "Post Date": "2015-10-16", "Description": "GIANT #4419 KENT OH", "Trans. Date": "2015-10-16"}', '{"f20": "GIANT #4419 KENT OH", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1021, 'DCARD', '{"Amount": "306.36", "Category": "Merchandise", "Post Date": "2014-12-10", "Description": "BESTBUY.COM 888-BESTBUY MNORDER # BBY01-696887048013", "Trans. Date": "2014-12-10"}', '{"f20": "BESTBUY.COM 888-BEST", "party": "Best Buy", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1022, 'DCARD', '{"Amount": "22.93", "Category": "Services", "Post Date": "2014-06-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-01457090", "Trans. Date": "2014-06-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1023, 'DCARD', '{"Amount": "73.09", "Category": "Merchandise", "Post Date": "2015-07-09", "Description": "TOYSRUS-BABIESRUS 800-TOYSRUS PA", "Trans. Date": "2015-07-09"}', '{"f20": "TOYSRUS-BABIESRUS 80", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1024, 'DCARD', '{"Amount": "55.77", "Category": "Merchandise", "Post Date": "2015-07-11", "Description": "TOYSRUS-BABIESRUS 800-TOYSRUS PA", "Trans. Date": "2015-07-11"}', '{"f20": "TOYSRUS-BABIESRUS 80", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1025, 'DCARD', '{"Amount": "-25", "Category": "Payments and Credits", "Post Date": "2016-03-10", "Description": "LATE CHARGE REFUND", "Trans. Date": "2016-03-10"}', '{"f20": "LATE CHARGE REFUND", "party": "Discover Card", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1026, 'DCARD', '{"Amount": "9.59", "Category": "Restaurants", "Post Date": "2014-06-30", "Description": "CHICK-FIL-A #02216 MACEDONIA OH", "Trans. Date": "2014-06-30"}', '{"f20": "CHICK-FIL-A #02216 M", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1027, 'DCARD', '{"Amount": "3.49", "Category": "Restaurants", "Post Date": "2014-07-04", "Description": "CHICK-FIL-A #02216 MACEDONIA OH", "Trans. Date": "2014-07-04"}', '{"f20": "CHICK-FIL-A #02216 M", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1028, 'DCARD', '{"Amount": "23.3", "Category": "Restaurants", "Post Date": "2014-09-10", "Description": "CHICK-FIL-A #02216 MACEDONIA OH", "Trans. Date": "2014-09-10"}', '{"f20": "CHICK-FIL-A #02216 M", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1029, 'DCARD', '{"Amount": "24.53", "Category": "Restaurants", "Post Date": "2015-02-11", "Description": "CHICK-FIL-A #02216 MACEDONIA OH", "Trans. Date": "2015-02-11"}', '{"f20": "CHICK-FIL-A #02216 M", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1030, 'DCARD', '{"Amount": "31.43", "Category": "Restaurants", "Post Date": "2015-10-03", "Description": "CHICK-FIL-A #02216 MACEDONIA OH", "Trans. Date": "2015-10-03"}', '{"f20": "CHICK-FIL-A #02216 M", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1031, 'DCARD', '{"Amount": "28.24", "Category": "Restaurants", "Post Date": "2016-02-01", "Description": "CHICK-FIL-A #02216 MACEDONIA OH", "Trans. Date": "2016-02-01"}', '{"f20": "CHICK-FIL-A #02216 M", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1032, 'DCARD', '{"Amount": "37.16", "Category": "Merchandise", "Post Date": "2015-04-20", "Description": "EBAYS HALF.COM SAN JOSE CA", "Trans. Date": "2015-04-20"}', '{"f20": "EBAYS HALF.COM SAN J", "party": "Half.Com", "reason": "Education"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1033, 'DCARD', '{"Amount": "-3.86", "Category": "Payments and Credits", "Post Date": "2015-04-23", "Description": "EBAYS HALF.COM SAN JOSE CA", "Trans. Date": "2015-04-22"}', '{"f20": "EBAYS HALF.COM SAN J", "party": "Half.Com", "reason": "Education"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1034, 'DCARD', '{"Amount": "6.02", "Category": "Travel/ Entertainment", "Post Date": "2015-09-11", "Description": "FAMILY VIDEO #348 STOW OH01141R", "Trans. Date": "2015-09-11"}', '{"f20": "FAMILY VIDEO #348 ST", "party": "Family Video", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1035, 'DCARD', '{"Amount": "20.03", "Category": "Merchandise", "Post Date": "2014-12-18", "Description": "AMAZON.COM AMZN.COM/BILLWAQDTSSO57PFO", "Trans. Date": "2014-12-18"}', '{"f20": "AMAZON.COM AMZN.COM/", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1036, 'DCARD', '{"Amount": "143.43", "Category": "Supermarkets", "Post Date": "2016-08-12", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2016-08-12"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1037, 'DCARD', '{"Amount": "5.99", "Category": "Supermarkets", "Post Date": "2016-06-18", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2016-06-18"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1038, 'DCARD', '{"Amount": "5.32", "Category": "Supermarkets", "Post Date": "2016-06-18", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2016-06-18"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1039, 'DCARD', '{"Amount": "93.05", "Category": "Supermarkets", "Post Date": "2016-06-07", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2016-06-06"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1040, 'DCARD', '{"Amount": "43.22", "Category": "Supermarkets", "Post Date": "2016-05-30", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2016-05-30"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1041, 'DCARD', '{"Amount": "42.96", "Category": "Supermarkets", "Post Date": "2016-05-24", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2016-05-24"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1042, 'DCARD', '{"Amount": "34.03", "Category": "Supermarkets", "Post Date": "2014-05-17", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2014-05-17"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1043, 'DCARD', '{"Amount": "54.94", "Category": "Supermarkets", "Post Date": "2014-06-07", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2014-06-07"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1044, 'DCARD', '{"Amount": "7.08", "Category": "Supermarkets", "Post Date": "2014-07-25", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2014-07-25"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1045, 'DCARD', '{"Amount": "50.87", "Category": "Supermarkets", "Post Date": "2014-08-15", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2014-08-15"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1046, 'DCARD', '{"Amount": "110.87", "Category": "Supermarkets", "Post Date": "2014-10-04", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2014-10-04"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1047, 'DCARD', '{"Amount": "54.79", "Category": "Supermarkets", "Post Date": "2014-10-29", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2014-10-29"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1048, 'DCARD', '{"Amount": "75.12", "Category": "Supermarkets", "Post Date": "2014-11-12", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2014-11-12"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1049, 'DCARD', '{"Amount": "12.26", "Category": "Supermarkets", "Post Date": "2015-01-04", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2015-01-04"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1050, 'DCARD', '{"Amount": "58.62", "Category": "Supermarkets", "Post Date": "2015-01-13", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2015-01-13"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1051, 'DCARD', '{"Amount": "30.07", "Category": "Supermarkets", "Post Date": "2015-01-22", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2015-01-22"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1052, 'DCARD', '{"Amount": "23", "Category": "Supermarkets", "Post Date": "2015-01-29", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2015-01-29"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1053, 'DCARD', '{"Amount": "30.57", "Category": "Supermarkets", "Post Date": "2015-05-08", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2015-05-08"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1054, 'DCARD', '{"Amount": "40", "Category": "Supermarkets", "Post Date": "2015-05-19", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2015-05-19"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1055, 'DCARD', '{"Amount": "11.59", "Category": "Supermarkets", "Post Date": "2015-05-27", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2015-05-27"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1056, 'DCARD', '{"Amount": "10.78", "Category": "Supermarkets", "Post Date": "2015-06-11", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2015-06-11"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1057, 'DCARD', '{"Amount": "16.15", "Category": "Supermarkets", "Post Date": "2015-07-07", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2015-07-07"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1058, 'DCARD', '{"Amount": "32.57", "Category": "Supermarkets", "Post Date": "2015-07-11", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2015-07-11"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1059, 'DCARD', '{"Amount": "48.57", "Category": "Supermarkets", "Post Date": "2015-08-07", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2015-08-06"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1060, 'DCARD', '{"Amount": "4.49", "Category": "Supermarkets", "Post Date": "2015-08-23", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2015-08-23"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1061, 'DCARD', '{"Amount": "3.56", "Category": "Supermarkets", "Post Date": "2015-09-30", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2015-09-30"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1062, 'DCARD', '{"Amount": "43.16", "Category": "Supermarkets", "Post Date": "2015-12-03", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2015-12-03"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1063, 'DCARD', '{"Amount": "94.12", "Category": "Supermarkets", "Post Date": "2016-01-22", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2016-01-22"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1064, 'DCARD', '{"Amount": "15.56", "Category": "Supermarkets", "Post Date": "2016-02-20", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2016-02-20"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1065, 'DCARD', '{"Amount": "3.90", "Category": "Services", "Post Date": "2016-08-23", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-08266715", "Trans. Date": "2016-08-23"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1066, 'DCARD', '{"Amount": "12.2", "Category": "Gasoline", "Post Date": "2015-07-16", "Description": "CIRCLE K 05416 STOW OH01682R", "Trans. Date": "2015-07-16"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1067, 'DCARD', '{"Amount": "7.50", "Category": "Restaurants", "Post Date": "2016-05-21", "Description": "SUBWAY 00213843255 STREETSBORO OH", "Trans. Date": "2016-05-21"}', '{"f20": "SUBWAY 00213843255 S", "party": "Subway", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1068, 'DCARD', '{"Amount": "240.25", "Category": "Medical Services", "Post Date": "2014-05-24", "Description": "AKRON GENERAL MEDICAL 330-344-6089 OH119221940", "Trans. Date": "2014-05-24"}', '{"f20": "AKRON GENERAL MEDICA", "party": "Akron General", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1069, 'DCARD', '{"Amount": "13.78", "Category": "Restaurants", "Post Date": "2016-08-26", "Description": "SUBWAY 03208014255 PRINCETON WV", "Trans. Date": "2016-08-26"}', '{"f20": "SUBWAY 03208014255 P", "party": "Subway", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1070, 'DCARD', '{"Amount": "26.64", "Category": "Home Improvement", "Post Date": "2016-07-13", "Description": "LOWE''S OF MACEDONIA, OH NORTHFIELD OH", "Trans. Date": "2016-07-13"}', '{"f20": "LOWE''S OF MACEDONIA,", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1071, 'DCARD', '{"Amount": "7.25", "Category": "Merchandise", "Post Date": "2014-07-19", "Description": "GREAT HARVEST BREAD CO STOW OH", "Trans. Date": "2014-07-19"}', '{"f20": "GREAT HARVEST BREAD ", "party": "Great Harvest Bread", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1072, 'DCARD', '{"Amount": "6.75", "Category": "Merchandise", "Post Date": "2015-07-02", "Description": "GREAT HARVEST BREAD CO STOW OH", "Trans. Date": "2015-07-02"}', '{"f20": "GREAT HARVEST BREAD ", "party": "Great Harvest Bread", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1073, 'DCARD', '{"Amount": "20.85", "Category": "Merchandise", "Post Date": "2015-07-08", "Description": "GREAT HARVEST BREAD CO STOW OH", "Trans. Date": "2015-07-08"}', '{"f20": "GREAT HARVEST BREAD ", "party": "Great Harvest Bread", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1074, 'DCARD', '{"Amount": "20.95", "Category": "Merchandise", "Post Date": "2015-10-13", "Description": "GREAT HARVEST BREAD CO STOW OH", "Trans. Date": "2015-10-13"}', '{"f20": "GREAT HARVEST BREAD ", "party": "Great Harvest Bread", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1075, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2015-10-29", "Description": "NETFLIX.COM NETFLIX.COM CA7997443960", "Trans. Date": "2015-10-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1076, 'DCARD', '{"Amount": "22", "Category": "Restaurants", "Post Date": "2014-05-09", "Description": "PIZZA HUT 027536 AKRON OH", "Trans. Date": "2014-05-09"}', '{"f20": "PIZZA HUT 027536 AKR", "party": "Pizza Hut", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1077, 'DCARD', '{"Amount": "10.01", "Category": "Medical Services", "Post Date": "2015-09-23", "Description": "QDI*QUEST DIAGNOSTICS 800-837-3177 PA192146360", "Trans. Date": "2015-09-23"}', '{"f20": "QDI*QUEST DIAGNOSTIC", "party": "QDI Quest Diagnostics", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1078, 'DCARD', '{"Amount": "661", "Category": "Medical Services", "Post Date": "2015-10-05", "Description": "STOW DENTAL GROUP INC STOW OH", "Trans. Date": "2015-10-05"}', '{"f20": "STOW DENTAL GROUP IN", "party": "Stow Dental Group", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1079, 'DCARD', '{"Amount": "248", "Category": "Medical Services", "Post Date": "2015-10-14", "Description": "STOW DENTAL GROUP INC STOW OH", "Trans. Date": "2015-10-14"}', '{"f20": "STOW DENTAL GROUP IN", "party": "Stow Dental Group", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1080, 'DCARD', '{"Amount": "324", "Category": "Medical Services", "Post Date": "2015-10-15", "Description": "STOW DENTAL GROUP INC STOW OH", "Trans. Date": "2015-10-15"}', '{"f20": "STOW DENTAL GROUP IN", "party": "Stow Dental Group", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1081, 'DCARD', '{"Amount": "69.88", "Category": "Supermarkets", "Post Date": "2014-12-15", "Description": "TARGET CUYAHOGA FALLOH", "Trans. Date": "2014-12-15"}', '{"f20": "TARGET CUYAHOGA FALL", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1082, 'DCARD', '{"Amount": "58.69", "Category": "Supermarkets", "Post Date": "2015-05-14", "Description": "TARGET CUYAHOGA FALLOH", "Trans. Date": "2015-05-14"}', '{"f20": "TARGET CUYAHOGA FALL", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1083, 'DCARD', '{"Amount": "80.6", "Category": "Supermarkets", "Post Date": "2015-10-20", "Description": "TARGET CUYAHOGA FALLOH", "Trans. Date": "2015-10-20"}', '{"f20": "TARGET CUYAHOGA FALL", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1084, 'DCARD', '{"Amount": "29.88", "Category": "Supermarkets", "Post Date": "2015-11-05", "Description": "TARGET CUYAHOGA FALLOH", "Trans. Date": "2015-11-05"}', '{"f20": "TARGET CUYAHOGA FALL", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1085, 'DCARD', '{"Amount": "33.93", "Category": "Supermarkets", "Post Date": "2015-12-15", "Description": "TARGET CUYAHOGA FALLOH", "Trans. Date": "2015-12-15"}', '{"f20": "TARGET CUYAHOGA FALL", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1086, 'DCARD', '{"Amount": "21.33", "Category": "Supermarkets", "Post Date": "2016-02-04", "Description": "TARGET CUYAHOGA FALLOH", "Trans. Date": "2016-02-04"}', '{"f20": "TARGET CUYAHOGA FALL", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1087, 'DCARD', '{"Amount": "2.45", "Category": "Restaurants", "Post Date": "2016-04-21", "Description": "STARBUCKS #13265 STOW STOW OH0001152921507216137105", "Trans. Date": "2016-04-21"}', '{"f20": "STARBUCKS #13265 STO", "party": "Starbucks", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1088, 'DCARD', '{"Amount": "12.64", "Category": "Restaurants", "Post Date": "2016-06-29", "Description": "CHICK-FIL-A #02197 CUYAHOGA FALLOH", "Trans. Date": "2016-06-29"}', '{"f20": "CHICK-FIL-A #02197 C", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1089, 'DCARD', '{"Amount": "18.25", "Category": "Restaurants", "Post Date": "2014-07-10", "Description": "CHICK-FIL-A #02197 CUYAHOGA FALLOH", "Trans. Date": "2014-07-10"}', '{"f20": "CHICK-FIL-A #02197 C", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1090, 'DCARD', '{"Amount": "1.75", "Category": "Restaurants", "Post Date": "2014-07-10", "Description": "CHICK-FIL-A #02197 CUYAHOGA FALLOH", "Trans. Date": "2014-07-10"}', '{"f20": "CHICK-FIL-A #02197 C", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1091, 'DCARD', '{"Amount": "10.68", "Category": "Restaurants", "Post Date": "2015-03-07", "Description": "CHICK-FIL-A #02197 CUYAHOGA FALLOH", "Trans. Date": "2015-03-07"}', '{"f20": "CHICK-FIL-A #02197 C", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1092, 'DCARD', '{"Amount": "27.36", "Category": "Restaurants", "Post Date": "2015-03-27", "Description": "CHICK-FIL-A #02197 CUYAHOGA FALLOH", "Trans. Date": "2015-03-27"}', '{"f20": "CHICK-FIL-A #02197 C", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1093, 'DCARD', '{"Amount": "57.00", "Category": "Services", "Post Date": "2016-05-09", "Description": "ATT*BILL PAYMENT 800-288-2020 TXNQLT5297SMT2H04", "Trans. Date": "2016-05-09"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1094, 'DCARD', '{"Amount": "85.39", "Category": "Merchandise", "Post Date": "2015-02-14", "Description": "BEDBATH&BEYOND#0360 STOW OH", "Trans. Date": "2015-02-14"}', '{"f20": "BEDBATH&BEYOND#0360 ", "party": "Bed Bath & Beyond", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1095, 'DCARD', '{"Amount": "25.61", "Category": "Merchandise", "Post Date": "2015-05-24", "Description": "BEDBATH&BEYOND#0360 STOW OH", "Trans. Date": "2015-05-24"}', '{"f20": "BEDBATH&BEYOND#0360 ", "party": "Bed Bath & Beyond", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1096, 'DCARD', '{"Amount": "42.69", "Category": "Merchandise", "Post Date": "2016-02-20", "Description": "BEDBATH&BEYOND#0360 STOW OH", "Trans. Date": "2016-02-20"}', '{"f20": "BEDBATH&BEYOND#0360 ", "party": "Bed Bath & Beyond", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1097, 'DCARD', '{"Amount": "59.74", "Category": "Merchandise", "Post Date": "2016-04-02", "Description": "BEDBATH&BEYOND#0360 STOW OH", "Trans. Date": "2016-04-02"}', '{"f20": "BEDBATH&BEYOND#0360 ", "party": "Bed Bath & Beyond", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1098, 'DCARD', '{"Amount": "58.68", "Category": "Merchandise", "Post Date": "2014-05-11", "Description": "BEDBATH&BEYOND#0360 STOW OH", "Trans. Date": "2014-05-11"}', '{"f20": "BEDBATH&BEYOND#0360 ", "party": "Bed Bath & Beyond", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1288, 'DCARD', '{"Amount": "60.41", "Category": "Merchandise", "Post Date": "2015-09-09", "Description": "BIG DEES TACK STREETSBORO OH", "Trans. Date": "2015-09-09"}', '{"f20": "BIG DEES TACK STREET", "party": "Big Dees Tack & Supply", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (91, 'DCARD', '{"Amount": "41.17", "Category": "Gasoline", "Post Date": "2017-05-07", "Description": "BP#954635936241 7-ELEVEN STOW OH", "Trans. Date": "2017-05-06"}', '{"f20": "BP#954635936241 7-EL", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1099, 'DCARD', '{"Amount": "25.05", "Category": "Automotive", "Post Date": "2015-08-21", "Description": "ADVANCE AUTO PARTS #7445 CUYAHOGA FALLOH", "Trans. Date": "2015-08-21"}', '{"f20": "ADVANCE AUTO PARTS #", "party": "Advance Auto", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1100, 'DCARD', '{"Amount": "2.14", "Category": "Merchandise", "Post Date": "2014-07-25", "Description": "DOLRTREE 2300023556868 KENT OH", "Trans. Date": "2014-07-25"}', '{"f20": "DOLRTREE 23000235568", "party": "Dollar Tree", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1101, 'DCARD', '{"Amount": "7.47", "Category": "Merchandise", "Post Date": "2014-09-08", "Description": "DOLRTREE 2300023556868 KENT OH", "Trans. Date": "2014-09-08"}', '{"f20": "DOLRTREE 23000235568", "party": "Dollar Tree", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1102, 'DCARD', '{"Amount": "20.28", "Category": "Merchandise", "Post Date": "2015-04-29", "Description": "DOLRTREE 2300023556868 KENT OH", "Trans. Date": "2015-04-29"}', '{"f20": "DOLRTREE 23000235568", "party": "Dollar Tree", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1103, 'DCARD', '{"Amount": "5.34", "Category": "Merchandise", "Post Date": "2015-05-14", "Description": "DOLRTREE 2300023556868 KENT OH", "Trans. Date": "2015-05-14"}', '{"f20": "DOLRTREE 23000235568", "party": "Dollar Tree", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1104, 'DCARD', '{"Amount": "51", "Category": "Services", "Post Date": "2014-12-08", "Description": "ATT*BILL PAYMENT 800-288-2020 TXM0HJ4JM7SMT2L03", "Trans. Date": "2014-12-08"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1105, 'DCARD', '{"Amount": "83.59", "Category": "Services", "Post Date": "2015-10-29", "Description": "WYOGA VETERINARY HOSPITA CUYAHOGA FALLOH", "Trans. Date": "2015-10-29"}', '{"f20": "WYOGA VETERINARY HOS", "party": "Wyoga Veterinary", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1106, 'DCARD', '{"Amount": "33", "Category": "Restaurants", "Post Date": "2014-11-15", "Description": "PIZZA HUT 009343 ALLIANCE OH", "Trans. Date": "2014-11-15"}', '{"f20": "PIZZA HUT 009343 ALL", "party": "Pizza Hut", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1107, 'DCARD', '{"Amount": "6.90", "Category": "Restaurants", "Post Date": "2016-05-07", "Description": "SUBWAY 00068957255 STOW OH", "Trans. Date": "2016-05-06"}', '{"f20": "SUBWAY 00068957255 S", "party": "Subway", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1108, 'DCARD', '{"Amount": "21.91", "Category": "Supermarkets", "Post Date": "2016-05-07", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-05-07"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1109, 'DCARD', '{"Amount": "6.68", "Category": "Supermarkets", "Post Date": "2016-05-07", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-05-05"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1110, 'DCARD', '{"Amount": "28.90", "Category": "Travel/ Entertainment", "Post Date": "2016-05-05", "Description": "DIS*DISNEY MOVIE CLUB 800-362-4587 CA730880559197609", "Trans. Date": "2016-05-05"}', '{"f20": "DIS*DISNEY MOVIE CLU", "party": "Disney Movie Club", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1111, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2016-05-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 NV", "Trans. Date": "2016-05-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1112, 'DCARD', '{"Amount": "76.72", "Category": "Home Improvement", "Post Date": "2016-05-07", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2016-05-07"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1113, 'DCARD', '{"Amount": "42.66", "Category": "Home Improvement", "Post Date": "2016-05-07", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2016-05-07"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1114, 'DCARD', '{"Amount": "100.00", "Category": "Restaurants", "Post Date": "2016-05-07", "Description": "BRICCO KENT KENT OH", "Trans. Date": "2016-05-07"}', '{"f20": "BRICCO KENT KENT OH", "party": "Bricco", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1115, 'DCARD', '{"Amount": "42.74", "Category": "Merchandise", "Post Date": "2014-07-18", "Description": "WAL-MART SC - #2506 RAVENNA OH", "Trans. Date": "2014-07-18"}', '{"f20": "WAL-MART SC - #2506 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1116, 'DCARD', '{"Amount": "425.93", "Category": "Merchandise", "Post Date": "2015-01-01", "Description": "THE PETS PAJAMAS AKRON OH", "Trans. Date": "2015-01-01"}', '{"f20": "THE PETS PAJAMAS AKR", "party": "The Pets Pajamas", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1117, 'DCARD', '{"Amount": "22", "Category": "Travel/ Entertainment", "Post Date": "2015-03-14", "Description": "REGAL CINEMAS HUDSON 10 HUDSON OH", "Trans. Date": "2015-03-14"}', '{"f20": "REGAL CINEMAS HUDSON", "party": "Regal Cinemas", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1118, 'DCARD', '{"Amount": "12.25", "Category": "Travel/ Entertainment", "Post Date": "2015-03-14", "Description": "REGAL CINEMAS HUDSON 10 HUDSON OH", "Trans. Date": "2015-03-14"}', '{"f20": "REGAL CINEMAS HUDSON", "party": "Regal Cinemas", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1119, 'DCARD', '{"Amount": "6.39", "Category": "Gasoline", "Post Date": "2016-08-22", "Description": "SHEETZ 029600002964498 STOW OH", "Trans. Date": "2016-08-22"}', '{"f20": "SHEETZ 0296000029644", "party": "Sheetz", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1120, 'DCARD', '{"Amount": "5", "Category": "Gasoline", "Post Date": "2015-05-19", "Description": "SHEETZ 029600002964498 STOW OH", "Trans. Date": "2015-05-19"}', '{"f20": "SHEETZ 0296000029644", "party": "Sheetz", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1121, 'DCARD', '{"Amount": "210.55", "Category": "Education", "Post Date": "2016-01-13", "Description": "MFW BOOKS LLC 5732022000 MO", "Trans. Date": "2016-01-13"}', '{"f20": "MFW BOOKS LLC 573202", "party": "Mfw Books", "reason": "Education"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1122, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2014-06-29", "Description": "NETFLIX.COM NETFLIX.COM CA4182828956", "Trans. Date": "2014-06-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1123, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2015-03-29", "Description": "NETFLIX.COM NETFLIX.COM CA4805513337", "Trans. Date": "2015-03-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1124, 'DCARD', '{"Amount": "65", "Category": "Government Services", "Post Date": "2016-03-12", "Description": "LAKE FARMPARK ADMISSIONS KIRTLAND OH", "Trans. Date": "2016-03-12"}', '{"f20": "LAKE FARMPARK ADMISS", "party": "Lake Farmpark", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1125, 'DCARD', '{"Amount": "3.49", "Category": "Restaurants", "Post Date": "2015-11-07", "Description": "ASIAN CHAO FAIRLAWN OH", "Trans. Date": "2015-11-05"}', '{"f20": "ASIAN CHAO FAIRLAWN ", "party": "Asian Chao", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1126, 'DCARD', '{"Amount": "9.37", "Category": "Restaurants", "Post Date": "2016-02-11", "Description": "ASIAN CHAO FAIRLAWN OH", "Trans. Date": "2016-02-11"}', '{"f20": "ASIAN CHAO FAIRLAWN ", "party": "Asian Chao", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1127, 'DCARD', '{"Amount": "1.39", "Category": "Gasoline", "Post Date": "2015-08-24", "Description": "MARATHON PETRO144667 DOVER OH", "Trans. Date": "2015-08-24"}', '{"f20": "MARATHON PETRO144667", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1128, 'DCARD', '{"Amount": "21.05", "Category": "Restaurants", "Post Date": "2015-04-17", "Description": "HEGGYS ALLIANCE ALLIANCE OH", "Trans. Date": "2015-04-17"}', '{"f20": "HEGGYS ALLIANCE ALLI", "party": "Heggys", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1129, 'DCARD', '{"Amount": "200.00", "Category": "Medical Services", "Post Date": "2016-08-16", "Description": "CHMC-ER REGISTRATION AKRON OH", "Trans. Date": "2016-08-16"}', '{"f20": "CHMC-ER REGISTRATION", "party": "Akron General", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1130, 'DCARD', '{"Amount": "82.19", "Category": "Merchandise", "Post Date": "2014-09-12", "Description": "LITTLE TIKES CO 800-321-0183 OH19119956VZW3VFO2", "Trans. Date": "2014-09-12"}', '{"f20": "LITTLE TIKES CO 800-", "party": "Little Tikes", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1131, 'DCARD', '{"Amount": "67.21", "Category": "Merchandise", "Post Date": "2016-07-18", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2016-07-18"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1132, 'DCARD', '{"Amount": "42.68", "Category": "Merchandise", "Post Date": "2014-07-25", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2014-07-25"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1133, 'DCARD', '{"Amount": "14.38", "Category": "Merchandise", "Post Date": "2014-09-02", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2014-09-02"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1134, 'DCARD', '{"Amount": "-4.79", "Category": "Payments and Credits", "Post Date": "2014-09-14", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2014-09-12"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1135, 'DCARD', '{"Amount": "2.79", "Category": "Merchandise", "Post Date": "2014-09-13", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2014-09-13"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1136, 'DCARD', '{"Amount": "4.25", "Category": "Merchandise", "Post Date": "2014-09-15", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2014-09-15"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1137, 'DCARD', '{"Amount": "10.77", "Category": "Merchandise", "Post Date": "2014-09-17", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2014-09-17"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1138, 'DCARD', '{"Amount": "4.25", "Category": "Merchandise", "Post Date": "2014-09-25", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2014-09-25"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1139, 'DCARD', '{"Amount": "14.92", "Category": "Merchandise", "Post Date": "2015-01-03", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2015-01-03"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1140, 'DCARD', '{"Amount": "9.76", "Category": "Merchandise", "Post Date": "2015-01-13", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2015-01-13"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1141, 'DCARD', '{"Amount": "64.05", "Category": "Merchandise", "Post Date": "2015-02-02", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2015-02-02"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1142, 'DCARD', '{"Amount": "49.86", "Category": "Merchandise", "Post Date": "2015-03-28", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2015-03-28"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1143, 'DCARD', '{"Amount": "15.99", "Category": "Merchandise", "Post Date": "2015-04-27", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2015-04-27"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1144, 'DCARD', '{"Amount": "42.68", "Category": "Merchandise", "Post Date": "2015-06-04", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2015-06-04"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1145, 'DCARD', '{"Amount": "34.65", "Category": "Merchandise", "Post Date": "2015-06-09", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2015-06-09"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1146, 'DCARD', '{"Amount": "80.02", "Category": "Merchandise", "Post Date": "2015-07-20", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2015-07-20"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1147, 'DCARD', '{"Amount": "74.68", "Category": "Merchandise", "Post Date": "2015-09-21", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2015-09-21"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1149, 'DCARD', '{"Amount": "23.4", "Category": "Merchandise", "Post Date": "2015-12-23", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2015-12-23"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1150, 'DCARD', '{"Amount": "40.54", "Category": "Merchandise", "Post Date": "2016-01-22", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2016-01-22"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1151, 'DCARD', '{"Amount": "77.88", "Category": "Merchandise", "Post Date": "2016-03-15", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2016-03-15"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1152, 'DCARD', '{"Amount": "16.9", "Category": "Restaurants", "Post Date": "2015-08-12", "Description": "CHICK-FIL-A #01583 CRANBERRY TWPPA", "Trans. Date": "2015-08-12"}', '{"f20": "CHICK-FIL-A #01583 C", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1153, 'DCARD', '{"Amount": "77.5", "Category": "Gasoline", "Post Date": "2014-06-26", "Description": "CIRCLE K 05416 STOW OH02625R", "Trans. Date": "2014-06-26"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1154, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2014-11-29", "Description": "NETFLIX.COM NETFLIX.COM CA4546930233", "Trans. Date": "2014-11-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1155, 'DCARD', '{"Amount": "26.05", "Category": "Department Stores", "Post Date": "2014-10-13", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2014-10-13"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1156, 'DCARD', '{"Amount": "91.08", "Category": "Department Stores", "Post Date": "2015-03-21", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2015-03-21"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1157, 'DCARD', '{"Amount": "-49.2", "Category": "Payments and Credits", "Post Date": "2015-03-26", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2015-03-24"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1158, 'DCARD', '{"Amount": "18.4", "Category": "Department Stores", "Post Date": "2015-04-04", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2015-04-04"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1159, 'DCARD', '{"Amount": "15.98", "Category": "Department Stores", "Post Date": "2015-04-04", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2015-04-04"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1160, 'DCARD', '{"Amount": "1.7", "Category": "Department Stores", "Post Date": "2015-06-07", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2015-06-04"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1161, 'DCARD', '{"Amount": "8.51", "Category": "Department Stores", "Post Date": "2015-06-28", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2015-06-28"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1162, 'DCARD', '{"Amount": "13.6", "Category": "Department Stores", "Post Date": "2015-07-26", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2015-07-26"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1163, 'DCARD', '{"Amount": "-9.08", "Category": "Payments and Credits", "Post Date": "2015-08-09", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2015-08-06"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1164, 'DCARD', '{"Amount": "9.96", "Category": "Department Stores", "Post Date": "2015-11-25", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2015-11-25"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1165, 'DCARD', '{"Amount": "36.27", "Category": "Merchandise", "Post Date": "2016-08-16", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2016-08-16"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1166, 'DCARD', '{"Amount": "10.10", "Category": "Merchandise", "Post Date": "2016-05-25", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2016-05-25"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1167, 'DCARD', '{"Amount": "13.22", "Category": "Merchandise", "Post Date": "2014-07-24", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2014-07-24"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1168, 'DCARD', '{"Amount": "54.67", "Category": "Merchandise", "Post Date": "2014-08-15", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2014-08-15"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1169, 'DCARD', '{"Amount": "74.71", "Category": "Merchandise", "Post Date": "2014-08-16", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2014-08-16"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1170, 'DCARD', '{"Amount": "35.34", "Category": "Merchandise", "Post Date": "2014-09-07", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2014-09-05"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1171, 'DCARD', '{"Amount": "18.26", "Category": "Merchandise", "Post Date": "2014-09-08", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2014-09-08"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1172, 'DCARD', '{"Amount": "1.27", "Category": "Merchandise", "Post Date": "2014-09-20", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2014-09-20"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1173, 'DCARD', '{"Amount": "76.3", "Category": "Merchandise", "Post Date": "2014-10-29", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2014-10-29"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1174, 'DCARD', '{"Amount": "12.79", "Category": "Merchandise", "Post Date": "2014-12-17", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2014-12-17"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1175, 'DCARD', '{"Amount": "8.52", "Category": "Merchandise", "Post Date": "2014-12-17", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2014-12-17"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1176, 'DCARD', '{"Amount": "7.89", "Category": "Merchandise", "Post Date": "2014-12-18", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2014-12-18"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1177, 'DCARD', '{"Amount": "13.44", "Category": "Merchandise", "Post Date": "2015-01-24", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2015-01-24"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1178, 'DCARD', '{"Amount": "29.4", "Category": "Merchandise", "Post Date": "2015-02-07", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2015-02-05"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1179, 'DCARD', '{"Amount": "37.42", "Category": "Merchandise", "Post Date": "2015-05-19", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2015-05-19"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1180, 'DCARD', '{"Amount": "4.46", "Category": "Merchandise", "Post Date": "2015-09-11", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2015-09-11"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1181, 'DCARD', '{"Amount": "43.35", "Category": "Merchandise", "Post Date": "2014-11-24", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-11-24"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (119, 'DCARD', '{"Amount": "14.20", "Category": "Supermarkets", "Post Date": "2017-04-28", "Description": "GREAT HARVEST BREAD CO STOW OH", "Trans. Date": "2017-04-28"}', '{"f20": "GREAT HARVEST BREAD ", "party": "Great Harvest Bread", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1182, 'DCARD', '{"Amount": "35.44", "Category": "Merchandise", "Post Date": "2014-11-25", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-11-25"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1183, 'DCARD', '{"Amount": "2.99", "Category": "Merchandise", "Post Date": "2014-11-29", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-11-29"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1184, 'DCARD', '{"Amount": "31.91", "Category": "Merchandise", "Post Date": "2014-12-29", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-12-29"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1185, 'DCARD', '{"Amount": "9.6", "Category": "Merchandise", "Post Date": "2014-12-31", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-12-31"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1186, 'DCARD', '{"Amount": "19.35", "Category": "Merchandise", "Post Date": "2015-01-18", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-01-18"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1187, 'DCARD', '{"Amount": "4.29", "Category": "Merchandise", "Post Date": "2015-02-02", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-02-02"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1188, 'DCARD', '{"Amount": "4.99", "Category": "Merchandise", "Post Date": "2015-02-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-02-06"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1189, 'DCARD', '{"Amount": "10.86", "Category": "Merchandise", "Post Date": "2015-02-12", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-02-12"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1190, 'DCARD', '{"Amount": "15.16", "Category": "Merchandise", "Post Date": "2015-02-13", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-02-13"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1191, 'DCARD', '{"Amount": "3.56", "Category": "Merchandise", "Post Date": "2015-02-20", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-02-20"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1192, 'DCARD', '{"Amount": "3.56", "Category": "Merchandise", "Post Date": "2015-02-24", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-02-24"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1193, 'DCARD', '{"Amount": "18.24", "Category": "Merchandise", "Post Date": "2015-04-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-04-06"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1194, 'DCARD', '{"Amount": "4", "Category": "Merchandise", "Post Date": "2015-04-11", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-04-11"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1195, 'DCARD', '{"Amount": "8.15", "Category": "Merchandise", "Post Date": "2015-04-16", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-04-16"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1196, 'DCARD', '{"Amount": "6", "Category": "Merchandise", "Post Date": "2015-05-01", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-05-01"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1197, 'DCARD', '{"Amount": "5.33", "Category": "Merchandise", "Post Date": "2015-05-09", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-05-09"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1198, 'DCARD', '{"Amount": "9.37", "Category": "Merchandise", "Post Date": "2015-05-11", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-05-11"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1199, 'DCARD', '{"Amount": "3.99", "Category": "Merchandise", "Post Date": "2015-05-13", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-05-13"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1200, 'DCARD', '{"Amount": "8.58", "Category": "Merchandise", "Post Date": "2015-05-17", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-05-17"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1201, 'DCARD', '{"Amount": "12.82", "Category": "Merchandise", "Post Date": "2015-05-21", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-05-21"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1202, 'DCARD', '{"Amount": "3.48", "Category": "Merchandise", "Post Date": "2015-06-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-06-07"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1203, 'DCARD', '{"Amount": "19.25", "Category": "Merchandise", "Post Date": "2015-06-14", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-06-14"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1204, 'DCARD', '{"Amount": "3.99", "Category": "Merchandise", "Post Date": "2015-06-18", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-06-18"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1205, 'DCARD', '{"Amount": "47.52", "Category": "Merchandise", "Post Date": "2015-06-26", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-06-26"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1206, 'DCARD', '{"Amount": "18.37", "Category": "Merchandise", "Post Date": "2015-07-19", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-07-19"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1207, 'DCARD', '{"Amount": "24.18", "Category": "Merchandise", "Post Date": "2015-07-27", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-07-27"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1208, 'DCARD', '{"Amount": "27.93", "Category": "Merchandise", "Post Date": "2015-07-29", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-07-29"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1209, 'DCARD', '{"Amount": "24.5", "Category": "Merchandise", "Post Date": "2015-08-02", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-08-02"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1210, 'DCARD', '{"Amount": "9.11", "Category": "Merchandise", "Post Date": "2015-08-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-08-07"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1211, 'DCARD', '{"Amount": "20.26", "Category": "Merchandise", "Post Date": "2015-08-11", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-08-11"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1212, 'DCARD', '{"Amount": "6.5", "Category": "Merchandise", "Post Date": "2015-08-15", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-08-15"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1213, 'DCARD', '{"Amount": "8.89", "Category": "Merchandise", "Post Date": "2015-08-20", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-08-20"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1214, 'DCARD', '{"Amount": "44.71", "Category": "Merchandise", "Post Date": "2015-08-23", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-08-23"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1215, 'DCARD', '{"Amount": "5.34", "Category": "Merchandise", "Post Date": "2015-08-30", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-08-30"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1216, 'DCARD', '{"Amount": "9.48", "Category": "Merchandise", "Post Date": "2015-09-01", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-09-01"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1217, 'DCARD', '{"Amount": "35.14", "Category": "Merchandise", "Post Date": "2015-09-03", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-09-03"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1218, 'DCARD', '{"Amount": "42.68", "Category": "Merchandise", "Post Date": "2015-09-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-09-07"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1219, 'DCARD', '{"Amount": "48.47", "Category": "Merchandise", "Post Date": "2015-09-21", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-09-21"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1220, 'DCARD', '{"Amount": "15.38", "Category": "Merchandise", "Post Date": "2015-09-24", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-09-24"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1221, 'DCARD', '{"Amount": "22.41", "Category": "Merchandise", "Post Date": "2015-10-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-10-05"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1222, 'DCARD', '{"Amount": "8.48", "Category": "Merchandise", "Post Date": "2015-10-13", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-10-13"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1223, 'DCARD', '{"Amount": "7", "Category": "Merchandise", "Post Date": "2015-10-17", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-10-17"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1224, 'DCARD', '{"Amount": "19.85", "Category": "Merchandise", "Post Date": "2015-10-23", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-10-23"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1225, 'DCARD', '{"Amount": "5.34", "Category": "Merchandise", "Post Date": "2015-10-26", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-10-26"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1226, 'DCARD', '{"Amount": "11.25", "Category": "Merchandise", "Post Date": "2015-10-31", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-10-31"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1227, 'DCARD', '{"Amount": "20.05", "Category": "Merchandise", "Post Date": "2015-11-08", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-11-08"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1228, 'DCARD', '{"Amount": "15.74", "Category": "Merchandise", "Post Date": "2015-11-22", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-11-22"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1229, 'DCARD', '{"Amount": "23.52", "Category": "Merchandise", "Post Date": "2015-12-04", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-12-04"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1230, 'DCARD', '{"Amount": "6.39", "Category": "Merchandise", "Post Date": "2015-12-04", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-12-04"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1231, 'DCARD', '{"Amount": "12.41", "Category": "Merchandise", "Post Date": "2015-12-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-12-06"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1232, 'DCARD', '{"Amount": "39.07", "Category": "Merchandise", "Post Date": "2015-12-23", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-12-23"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1233, 'DCARD', '{"Amount": "20.45", "Category": "Merchandise", "Post Date": "2015-12-26", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2015-12-26"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1234, 'DCARD', '{"Amount": "18.1", "Category": "Merchandise", "Post Date": "2016-01-09", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-01-09"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1235, 'DCARD', '{"Amount": "47.01", "Category": "Merchandise", "Post Date": "2016-01-13", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-01-13"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1236, 'DCARD', '{"Amount": "9.65", "Category": "Merchandise", "Post Date": "2016-01-16", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-01-16"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1237, 'DCARD', '{"Amount": "13.56", "Category": "Merchandise", "Post Date": "2016-01-17", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-01-17"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1238, 'DCARD', '{"Amount": "6.05", "Category": "Merchandise", "Post Date": "2016-01-20", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-01-20"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1239, 'DCARD', '{"Amount": "10.69", "Category": "Merchandise", "Post Date": "2016-02-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-02-05"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1240, 'DCARD', '{"Amount": "20.22", "Category": "Merchandise", "Post Date": "2016-02-21", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-02-21"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1241, 'DCARD', '{"Amount": "5", "Category": "Merchandise", "Post Date": "2016-03-03", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-03-03"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1242, 'DCARD', '{"Amount": "21.33", "Category": "Merchandise", "Post Date": "2016-03-21", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-03-21"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1243, 'DCARD', '{"Amount": "15.59", "Category": "Merchandise", "Post Date": "2016-03-30", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-03-30"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1244, 'DCARD', '{"Amount": "1.7", "Category": "Merchandise", "Post Date": "2016-04-09", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-04-09"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1245, 'DCARD', '{"Amount": "9.86", "Category": "Merchandise", "Post Date": "2016-04-22", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-04-22"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1246, 'DCARD', '{"Amount": "146.94", "Category": "Merchandise", "Post Date": "2016-04-29", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-04-29"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1247, 'DCARD', '{"Amount": "7.29", "Category": "Merchandise", "Post Date": "2016-08-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-08-07"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1248, 'DCARD', '{"Amount": "5.34", "Category": "Merchandise", "Post Date": "2016-08-08", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-08-08"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1249, 'DCARD', '{"Amount": "35.62", "Category": "Merchandise", "Post Date": "2016-08-02", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-08-02"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1250, 'DCARD', '{"Amount": "9.78", "Category": "Merchandise", "Post Date": "2014-05-11", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-05-11"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1251, 'DCARD', '{"Amount": "1.99", "Category": "Merchandise", "Post Date": "2014-05-12", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-05-12"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1252, 'DCARD', '{"Amount": "41.97", "Category": "Department Stores", "Post Date": "2015-03-19", "Description": "KOHL''S #0235 MACEDONIA OH", "Trans. Date": "2015-03-19"}', '{"f20": "KOHL''S #0235 MACEDON", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1253, 'DCARD', '{"Amount": "57.00", "Category": "Services", "Post Date": "2016-06-05", "Description": "ATT*BILL PAYMENT 800-288-2020 TX5C345367SMT2W04", "Trans. Date": "2016-06-05"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1254, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2016-01-02", "Description": "MICROSOFT *OFFICE 36 800-642-7676 NV", "Trans. Date": "2016-01-02"}', '{"f20": "MICROSOFT *OFFICE 36", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1255, 'DCARD', '{"Amount": "28.9", "Category": "Travel/ Entertainment", "Post Date": "2014-05-08", "Description": "DIS*DISNEY MOVIE CLUB 800-362-4587 CA569363281881239", "Trans. Date": "2014-05-08"}', '{"f20": "DIS*DISNEY MOVIE CLU", "party": "Disney Movie Club", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1256, 'DCARD', '{"Amount": "33.50", "Category": "Restaurants", "Post Date": "2016-06-04", "Description": "GUIDOPIZZA3306785505 KENT OH", "Trans. Date": "2016-06-04"}', '{"f20": "GUIDOPIZZA3306785505", "party": "Guidos Pizza", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1257, 'DCARD', '{"Amount": "60.00", "Category": "Services", "Post Date": "2016-07-03", "Description": "REMEMBERNHU 402-935-7733 IN", "Trans. Date": "2016-07-03"}', '{"f20": "REMEMBERNHU 402-935-", "party": "Remember Nhu", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1258, 'DCARD', '{"Amount": "60.00", "Category": "Services", "Post Date": "2016-06-03", "Description": "REMEMBERNHU 402-935-7733 IN", "Trans. Date": "2016-06-03"}', '{"f20": "REMEMBERNHU 402-935-", "party": "Remember Nhu", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1259, 'DCARD', '{"Amount": "60.00", "Category": "Services", "Post Date": "2016-08-03", "Description": "REMEMBERNHU 402-935-7733 IN", "Trans. Date": "2016-08-03"}', '{"f20": "REMEMBERNHU 402-935-", "party": "Remember Nhu", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1260, 'DCARD', '{"Amount": "4.78", "Category": "Supermarkets", "Post Date": "2016-08-07", "Description": "MARCS ALLIANCE ALLIANCE OH", "Trans. Date": "2016-08-06"}', '{"f20": "MARCS ALLIANCE ALLIA", "party": "Marcs", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1261, 'DCARD', '{"Amount": "1.74", "Category": "Gasoline", "Post Date": "2016-08-07", "Description": "BP#954635936241 7-ELEVEN STOW OH", "Trans. Date": "2016-08-06"}', '{"f20": "BP#954635936241 7-EL", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (147, 'DCARD', '{"Amount": "5.84", "Category": "Home Improvement", "Post Date": "2017-04-08", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2017-04-08"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1262, 'DCARD', '{"Amount": "11.73", "Category": "Restaurants", "Post Date": "2016-08-07", "Description": "COLDSTONE #1490 HUDSON OH", "Trans. Date": "2016-08-05"}', '{"f20": "COLDSTONE #1490 HUDS", "party": "Coldstone", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1263, 'DCARD', '{"Amount": "13.50", "Category": "Supermarkets", "Post Date": "2016-08-11", "Description": "HANDELS ICE CREAM STOW STOW OH", "Trans. Date": "2016-08-11"}', '{"f20": "HANDELS ICE CREAM ST", "party": "Handles Ice Cream", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1264, 'DCARD', '{"Amount": "57.00", "Category": "Services", "Post Date": "2016-08-10", "Description": "ATT*BILL PAYMENT 800-288-2020 TXZB9N5587SMT2I04", "Trans. Date": "2016-08-10"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1265, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2016-08-03", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-08-03"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1266, 'DCARD', '{"Amount": "558.96", "Category": "Medical Services", "Post Date": "2016-08-03", "Description": "OBGYN ASSOCIATES OF AKRO STOW OH", "Trans. Date": "2016-08-03"}', '{"f20": "OBGYN ASSOCIATES OF ", "party": "OBGYN Associates of Akron", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1267, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2016-08-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2016-08-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1268, 'DCARD', '{"Amount": "40.51", "Category": "Gasoline", "Post Date": "2015-01-02", "Description": "CIRCLE K 05416 STOW OH00276R", "Trans. Date": "2015-01-02"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1269, 'DCARD', '{"Amount": "135.16", "Category": "Automotive", "Post Date": "2015-06-23", "Description": "ROCK AUTO 608-661-1376 WI", "Trans. Date": "2015-06-23"}', '{"f20": "ROCK AUTO 608-661-13", "party": "Rock Auto", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1270, 'DCARD', '{"Amount": "15.29", "Category": "Automotive", "Post Date": "2015-06-23", "Description": "ROCK AUTO 608-661-1376 WI", "Trans. Date": "2015-06-23"}', '{"f20": "ROCK AUTO 608-661-13", "party": "Rock Auto", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1271, 'DCARD', '{"Amount": "98.87", "Category": "Automotive", "Post Date": "2015-08-17", "Description": "ROCK AUTO 608-661-1376 WI", "Trans. Date": "2015-08-17"}', '{"f20": "ROCK AUTO 608-661-13", "party": "Rock Auto", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1272, 'DCARD', '{"Amount": "69.52", "Category": "Automotive", "Post Date": "2015-10-18", "Description": "ROCK AUTO 608-661-1376 WI", "Trans. Date": "2015-10-18"}', '{"f20": "ROCK AUTO 608-661-13", "party": "Rock Auto", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1273, 'DCARD', '{"Amount": "214.26", "Category": "Warehouse Clubs", "Post Date": "2014-05-30", "Description": "SAMS CLUB - #4750 CUYAHOGA FALLOH", "Trans. Date": "2014-05-30"}', '{"f20": "SAMS CLUB - #4750 CU", "party": "Sams Club", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1274, 'DCARD', '{"Amount": "351.6", "Category": "Warehouse Clubs", "Post Date": "2014-07-15", "Description": "SAMS CLUB - #4750 CUYAHOGA FALLOH", "Trans. Date": "2014-07-15"}', '{"f20": "SAMS CLUB - #4750 CU", "party": "Sams Club", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1275, 'DCARD', '{"Amount": "327.5", "Category": "Warehouse Clubs", "Post Date": "2014-08-21", "Description": "SAMS CLUB - #4750 CUYAHOGA FALLOH", "Trans. Date": "2014-08-21"}', '{"f20": "SAMS CLUB - #4750 CU", "party": "Sams Club", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1276, 'DCARD', '{"Amount": "326.99", "Category": "Warehouse Clubs", "Post Date": "2014-11-07", "Description": "SAMS CLUB - #4750 CUYAHOGA FALLOH", "Trans. Date": "2014-11-06"}', '{"f20": "SAMS CLUB - #4750 CU", "party": "Sams Club", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1277, 'DCARD', '{"Amount": "162.21", "Category": "Warehouse Clubs", "Post Date": "2015-03-07", "Description": "SAMS CLUB - #4750 CUYAHOGA FALLOH", "Trans. Date": "2015-03-07"}', '{"f20": "SAMS CLUB - #4750 CU", "party": "Sams Club", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1278, 'DCARD', '{"Amount": "262.48", "Category": "Warehouse Clubs", "Post Date": "2015-05-18", "Description": "SAMS CLUB - #4750 CUYAHOGA FALLOH", "Trans. Date": "2015-05-18"}', '{"f20": "SAMS CLUB - #4750 CU", "party": "Sams Club", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1279, 'DCARD', '{"Amount": "352.63", "Category": "Warehouse Clubs", "Post Date": "2015-10-20", "Description": "SAMS CLUB - #4750 CUYAHOGA FALLOH", "Trans. Date": "2015-10-20"}', '{"f20": "SAMS CLUB - #4750 CU", "party": "Sams Club", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1280, 'DCARD', '{"Amount": "228.34", "Category": "Warehouse Clubs", "Post Date": "2015-11-24", "Description": "SAMS CLUB - #4750 CUYAHOGA FALLOH", "Trans. Date": "2015-11-24"}', '{"f20": "SAMS CLUB - #4750 CU", "party": "Sams Club", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1281, 'DCARD', '{"Amount": "31.29", "Category": "Warehouse Clubs", "Post Date": "2015-12-15", "Description": "SAMS CLUB - #4750 CUYAHOGA FALLOH", "Trans. Date": "2015-12-15"}', '{"f20": "SAMS CLUB - #4750 CU", "party": "Sams Club", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1282, 'DCARD', '{"Amount": "436.11", "Category": "Warehouse Clubs", "Post Date": "2016-04-26", "Description": "SAMS CLUB - #4750 CUYAHOGA FALLOH", "Trans. Date": "2016-04-26"}', '{"f20": "SAMS CLUB - #4750 CU", "party": "Sams Club", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1283, 'DCARD', '{"Amount": "60", "Category": "Medical Services", "Post Date": "2014-09-30", "Description": "IN *FAMILY MEDICAL CAR 440-3364195 OHA038ZEOP", "Trans. Date": "2014-09-30"}', '{"f20": "IN *FAMILY MEDICAL C", "party": "Family Medical Care", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1284, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2015-07-29", "Description": "NETFLIX.COM NETFLIX.COM CA6987368957", "Trans. Date": "2015-07-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1285, 'DCARD', '{"Amount": "30", "Category": "Medical Services", "Post Date": "2015-05-08", "Description": "BV HEGDE,MD 330-6733333 OH", "Trans. Date": "2015-05-08"}', '{"f20": "BV HEGDE,MD 330-6733", "party": "Bv Hegde, MD", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1286, 'DCARD', '{"Amount": "30", "Category": "Medical Services", "Post Date": "2015-06-15", "Description": "BV HEGDE,MD 330-6733333 OH", "Trans. Date": "2015-06-15"}', '{"f20": "BV HEGDE,MD 330-6733", "party": "Bv Hegde, MD", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1287, 'DCARD', '{"Amount": "22.53", "Category": "Restaurants", "Post Date": "2016-06-16", "Description": "SQ *TWISTED MELTZ KENT OH0001152921507292498926", "Trans. Date": "2016-06-16"}', '{"f20": "SQ *TWISTED MELTZ KE", "party": "Twisted Meltz", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1289, 'DCARD', '{"Amount": "51.31", "Category": "Gasoline", "Post Date": "2015-08-24", "Description": "SHELL 57546559204 LEWISBURG WV", "Trans. Date": "2015-08-24"}', '{"f20": "SHELL 57546559204 LE", "party": "Shell", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1290, 'DCARD', '{"Amount": "19.84", "Category": "Restaurants", "Post Date": "2015-09-11", "Description": "SUBWAY 00366203255 KENT OH", "Trans. Date": "2015-09-11"}', '{"f20": "SUBWAY 00366203255 K", "party": "Subway", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1291, 'DCARD', '{"Amount": "13.99", "Category": "Restaurants", "Post Date": "2015-07-23", "Description": "MARCOS PIZZA - 1097 STOW OH", "Trans. Date": "2015-07-23"}', '{"f20": "MARCOS PIZZA - 1097 ", "party": "Marcos", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1292, 'DCARD', '{"Amount": "11.7", "Category": "Restaurants", "Post Date": "2015-09-14", "Description": "MARCOS PIZZA - 1097 STOW OH", "Trans. Date": "2015-09-14"}', '{"f20": "MARCOS PIZZA - 1097 ", "party": "Marcos", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1293, 'DCARD', '{"Amount": "23.4", "Category": "Restaurants", "Post Date": "2015-10-31", "Description": "MARCOS PIZZA - 1097 STOW OH", "Trans. Date": "2015-10-31"}', '{"f20": "MARCOS PIZZA - 1097 ", "party": "Marcos", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1294, 'DCARD', '{"Amount": "2.24", "Category": "Restaurants", "Post Date": "2015-01-26", "Description": "SQ *THE DAILY BREW, LL AKRON OH0001152921506462417192", "Trans. Date": "2015-01-26"}', '{"f20": "SQ *THE DAILY BREW, ", "party": "The Daily Brew", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1295, 'DCARD', '{"Amount": "57", "Category": "Services", "Post Date": "2015-04-07", "Description": "ATT*BILL PAYMENT 800-288-2020 TX2BS34NH7SMT2O01", "Trans. Date": "2015-04-07"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1296, 'DCARD', '{"Amount": "84.9", "Category": "Merchandise", "Post Date": "2014-12-20", "Description": "AMAZON MKTPLACE PMTS AMZN.COM/BILLWAYTI8EVTPEWP", "Trans. Date": "2014-12-20"}', '{"f20": "AMAZON MKTPLACE PMTS", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1297, 'DCARD', '{"Amount": "9.49", "Category": "Restaurants", "Post Date": "2015-03-23", "Description": "WENDY''S BRIMFIELD #1793 KENT OH", "Trans. Date": "2015-03-23"}', '{"f20": "WENDY''S BRIMFIELD #1", "party": "Wendys", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1298, 'DCARD', '{"Amount": "36.48", "Category": "Merchandise", "Post Date": "2016-07-31", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2016-07-31"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1299, 'DCARD', '{"Amount": "421.02", "Category": "Merchandise", "Post Date": "2016-07-27", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2016-07-27"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1300, 'DCARD', '{"Amount": "68.27", "Category": "Merchandise", "Post Date": "2016-05-11", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2016-05-11"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1301, 'DCARD', '{"Amount": "146.31", "Category": "Merchandise", "Post Date": "2014-05-28", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2014-05-28"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1302, 'DCARD', '{"Amount": "150.7", "Category": "Merchandise", "Post Date": "2014-06-12", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2014-06-12"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1303, 'DCARD', '{"Amount": "154.2", "Category": "Merchandise", "Post Date": "2014-06-30", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2014-06-30"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1304, 'DCARD', '{"Amount": "26.83", "Category": "Restaurants", "Post Date": "2015-10-22", "Description": "3 PALMS HUDSON OH", "Trans. Date": "2015-10-22"}', '{"f20": "3 PALMS HUDSON OH", "city": "Hudson", "party": "3 Palms", "reason": "Restaurante", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1305, 'DCARD', '{"Amount": "63.75", "Category": "Gasoline", "Post Date": "2015-06-04", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2015-06-04"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1306, 'DCARD', '{"Amount": "31.02", "Category": "Gasoline", "Post Date": "2015-06-29", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2015-06-29"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1307, 'DCARD', '{"Amount": "5.03", "Category": "Gasoline", "Post Date": "2015-07-15", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2015-07-15"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1308, 'DCARD', '{"Amount": "35.03", "Category": "Gasoline", "Post Date": "2015-08-07", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2015-08-07"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1309, 'DCARD', '{"Amount": "65.94", "Category": "Gasoline", "Post Date": "2015-08-13", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2015-08-13"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1310, 'DCARD', '{"Amount": "34.15", "Category": "Gasoline", "Post Date": "2015-09-17", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2015-09-17"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1311, 'DCARD', '{"Amount": "51.05", "Category": "Gasoline", "Post Date": "2015-09-23", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2015-09-23"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1312, 'DCARD', '{"Amount": "38.76", "Category": "Gasoline", "Post Date": "2015-10-13", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2015-10-13"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1313, 'DCARD', '{"Amount": "49.12", "Category": "Gasoline", "Post Date": "2015-11-07", "Description": "36241 7-ELEVEN STOW OH", "Trans. Date": "2015-11-06"}', '{"f20": "36241 7-ELEVEN STOW ", "city": "Stow", "party": "7-Eleven", "reason": "Gasoline", "province": "Ohio"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1314, 'DCARD', '{"Amount": "-3824.98", "Category": "Payments and Credits", "Post Date": "2015-10-29", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2015-10-29"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1315, 'DCARD', '{"Amount": "-1409.51", "Category": "Payments and Credits", "Post Date": "2015-11-27", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2015-11-27"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1316, 'DCARD', '{"Amount": "-3073.02", "Category": "Payments and Credits", "Post Date": "2015-12-31", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2015-12-31"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1317, 'DCARD', '{"Amount": "-2401.39", "Category": "Payments and Credits", "Post Date": "2016-02-08", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2016-02-08"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1318, 'DCARD', '{"Amount": "-1715.04", "Category": "Payments and Credits", "Post Date": "2016-03-10", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2016-03-10"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1319, 'DCARD', '{"Amount": "-618.7", "Category": "Payments and Credits", "Post Date": "2016-04-02", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2016-04-02"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1320, 'DCARD', '{"Amount": "-1656.95", "Category": "Payments and Credits", "Post Date": "2016-04-25", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2016-04-25"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1321, 'DCARD', '{"Amount": "-672.43", "Category": "Payments and Credits", "Post Date": "2014-05-07", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2014-05-07"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1322, 'DCARD', '{"Amount": "39", "Category": "Gasoline", "Post Date": "2015-11-26", "Description": "MURPHY7219ATWALMRT COSHOCTON OH", "Trans. Date": "2015-11-26"}', '{"f20": "MURPHY7219ATWALMRT C", "party": "Murphy", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1323, 'DCARD', '{"Amount": "39.39", "Category": "Merchandise", "Post Date": "2016-08-21", "Description": "CARTER''S #907 STOW OH", "Trans. Date": "2016-08-21"}', '{"f20": "CARTER''S #907 STOW O", "party": "Carters", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1324, 'DCARD', '{"Amount": "42.26", "Category": "Merchandise", "Post Date": "2014-06-07", "Description": "CARTER''S #907 STOW OH", "Trans. Date": "2014-06-07"}', '{"f20": "CARTER''S #907 STOW O", "party": "Carters", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1325, 'DCARD', '{"Amount": "29.89", "Category": "Merchandise", "Post Date": "2014-10-04", "Description": "CARTER''S #907 STOW OH", "Trans. Date": "2014-10-04"}', '{"f20": "CARTER''S #907 STOW O", "party": "Carters", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1326, 'DCARD', '{"Amount": "53.8", "Category": "Merchandise", "Post Date": "2015-04-26", "Description": "CARTER''S #907 STOW OH", "Trans. Date": "2015-04-26"}', '{"f20": "CARTER''S #907 STOW O", "party": "Carters", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1327, 'DCARD', '{"Amount": "-29.89", "Category": "Payments and Credits", "Post Date": "2015-04-29", "Description": "CARTER''S #907 STOW OH", "Trans. Date": "2015-04-27"}', '{"f20": "CARTER''S #907 STOW O", "party": "Carters", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1328, 'DCARD', '{"Amount": "40.97", "Category": "Merchandise", "Post Date": "2015-05-02", "Description": "CARTER''S #907 STOW OH", "Trans. Date": "2015-05-02"}', '{"f20": "CARTER''S #907 STOW O", "party": "Carters", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1329, 'DCARD', '{"Amount": "23.4", "Category": "Services", "Post Date": "2015-08-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-04802623", "Trans. Date": "2015-08-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1330, 'DCARD', '{"Amount": "51", "Category": "Services", "Post Date": "2014-08-12", "Description": "ATT*BILL PAYMENT 800-288-2020 TXSSTK4DT7SMT2K02", "Trans. Date": "2014-08-12"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1331, 'DCARD', '{"Amount": "54.65", "Category": "Merchandise", "Post Date": "2016-05-14", "Description": "PET SUPPLIES PLUS #131 STREETSBORO OH", "Trans. Date": "2016-05-14"}', '{"f20": "PET SUPPLIES PLUS #1", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1332, 'DCARD', '{"Amount": "27.78", "Category": "Merchandise", "Post Date": "2014-08-30", "Description": "PET SUPPLIES PLUS #131 STREETSBORO OH", "Trans. Date": "2014-08-30"}', '{"f20": "PET SUPPLIES PLUS #1", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1333, 'DCARD', '{"Amount": "10.68", "Category": "Merchandise", "Post Date": "2014-12-09", "Description": "PET SUPPLIES PLUS #131 STREETSBORO OH", "Trans. Date": "2014-12-09"}', '{"f20": "PET SUPPLIES PLUS #1", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1334, 'DCARD', '{"Amount": "12.43", "Category": "Restaurants", "Post Date": "2015-06-26", "Description": "DUNKIN #353699 Q35 STOW OH", "Trans. Date": "2015-06-26"}', '{"f20": "DUNKIN #353699 Q35 S", "party": "Dunkin Doughnuts", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1335, 'DCARD', '{"Amount": "131.29", "Category": "Automotive", "Post Date": "2015-02-02", "Description": "ADVANCE AUTO PARTS #1200 MACEDONIA OH", "Trans. Date": "2015-02-02"}', '{"f20": "ADVANCE AUTO PARTS #", "party": "Advance Auto", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1336, 'DCARD', '{"Amount": "23.34", "Category": "Services", "Post Date": "2015-11-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-05669729", "Trans. Date": "2015-11-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1337, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2016-06-29", "Description": "NETFLIX.COM NETFLIX.COM CA11047952953", "Trans. Date": "2016-06-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1338, 'DCARD', '{"Amount": "26.22", "Category": "Restaurants", "Post Date": "2016-08-16", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2016-08-16"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1339, 'DCARD', '{"Amount": "10.55", "Category": "Restaurants", "Post Date": "2016-07-13", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2016-07-13"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1340, 'DCARD', '{"Amount": "6.57", "Category": "Restaurants", "Post Date": "2016-06-26", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2016-06-26"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1541, 'DCARD', '{"Amount": "-60.97", "Category": "Payments and Credits", "Post Date": "2015-11-26", "Description": "TARGET STOW OH", "Trans. Date": "2015-11-25"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1341, 'DCARD', '{"Amount": "6.68", "Category": "Restaurants", "Post Date": "2016-06-22", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2016-06-22"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1342, 'DCARD', '{"Amount": "7.16", "Category": "Restaurants", "Post Date": "2016-06-16", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2016-06-16"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1343, 'DCARD', '{"Amount": "6.68", "Category": "Restaurants", "Post Date": "2016-06-10", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2016-06-10"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1344, 'DCARD', '{"Amount": "7.86", "Category": "Restaurants", "Post Date": "2016-05-15", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2016-05-15"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1345, 'DCARD', '{"Amount": "19.16", "Category": "Restaurants", "Post Date": "2014-06-13", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2014-06-13"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1346, 'DCARD', '{"Amount": "13.03", "Category": "Restaurants", "Post Date": "2015-05-07", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2015-05-06"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1347, 'DCARD', '{"Amount": "10.78", "Category": "Restaurants", "Post Date": "2015-06-09", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2015-06-09"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1348, 'DCARD', '{"Amount": "7.92", "Category": "Restaurants", "Post Date": "2015-12-18", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2015-12-18"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1349, 'DCARD', '{"Amount": "10.36", "Category": "Restaurants", "Post Date": "2016-01-03", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2016-01-03"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1350, 'DCARD', '{"Amount": "19.61", "Category": "Restaurants", "Post Date": "2016-04-01", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2016-04-01"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1351, 'DCARD', '{"Amount": "23.11", "Category": "Restaurants", "Post Date": "2016-05-09", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2016-05-09"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1352, 'DCARD', '{"Amount": "9.05", "Category": "Restaurants", "Post Date": "2016-05-03", "Description": "BURGER KING #5811 STOW OH", "Trans. Date": "2016-05-03"}', '{"f20": "BURGER KING #5811 ST", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1353, 'DCARD', '{"Amount": "102.12", "Category": "Department Stores", "Post Date": "2015-08-13", "Description": "MACY''S EAST #581 STOW OH", "Trans. Date": "2015-08-13"}', '{"f20": "MACY''S EAST #581 STO", "party": "Macys", "reason": "clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1354, 'DCARD', '{"Amount": "-64.01", "Category": "Payments and Credits", "Post Date": "2015-09-17", "Description": "MACY''S EAST #581 STOW OH", "Trans. Date": "2015-09-15"}', '{"f20": "MACY''S EAST #581 STO", "party": "Macys", "reason": "clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1355, 'DCARD', '{"Amount": "29.88", "Category": "Department Stores", "Post Date": "2016-02-20", "Description": "MACY''S EAST #581 STOW OH", "Trans. Date": "2016-02-20"}', '{"f20": "MACY''S EAST #581 STO", "party": "Macys", "reason": "clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1356, 'DCARD', '{"Amount": "68.31", "Category": "Merchandise", "Post Date": "2016-08-16", "Description": "BEST BUY 00002782295 CUYAHOGA FALLOH", "Trans. Date": "2016-08-16"}', '{"f20": "BEST BUY 00002782295", "party": "Best Buy", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1357, 'DCARD', '{"Amount": "2.40", "Category": "Restaurants", "Post Date": "2016-06-24", "Description": "ACH CAFE AND STARBUCKS AKRON OH", "Trans. Date": "2016-06-24"}', '{"f20": "ACH CAFE AND STARBUC", "party": "Starbucks", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1358, 'DCARD', '{"Amount": "2.15", "Category": "Restaurants", "Post Date": "2014-05-09", "Description": "ACH CAFE AND STARBUCKS AKRON OH", "Trans. Date": "2014-05-09"}', '{"f20": "ACH CAFE AND STARBUC", "party": "Starbucks", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1359, 'DCARD', '{"Amount": "2.4", "Category": "Restaurants", "Post Date": "2014-05-10", "Description": "ACH CAFE AND STARBUCKS AKRON OH", "Trans. Date": "2014-05-10"}', '{"f20": "ACH CAFE AND STARBUC", "party": "Starbucks", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1360, 'DCARD', '{"Amount": "27.90", "Category": "Merchandise", "Post Date": "2016-08-15", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-08-15"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1361, 'DCARD', '{"Amount": "14.28", "Category": "Merchandise", "Post Date": "2016-08-15", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-08-15"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1362, 'DCARD', '{"Amount": "5.34", "Category": "Merchandise", "Post Date": "2016-08-03", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-08-03"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1363, 'DCARD', '{"Amount": "9.71", "Category": "Merchandise", "Post Date": "2016-07-17", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-07-17"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1364, 'DCARD', '{"Amount": "3.99", "Category": "Merchandise", "Post Date": "2016-07-29", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-07-29"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1365, 'DCARD', '{"Amount": "3.99", "Category": "Merchandise", "Post Date": "2016-07-11", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-07-11"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1366, 'DCARD', '{"Amount": "24.59", "Category": "Merchandise", "Post Date": "2016-07-10", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-07-10"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1570, 'DCARD', '{"Amount": "5.98", "Category": "Supermarkets", "Post Date": "2014-06-07", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-06-06"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1598, 'DCARD', '{"Amount": "54.93", "Category": "Supermarkets", "Post Date": "2015-03-01", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-03-01"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1367, 'DCARD', '{"Amount": "7.98", "Category": "Merchandise", "Post Date": "2016-07-09", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-07-09"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1368, 'DCARD', '{"Amount": "2.99", "Category": "Merchandise", "Post Date": "2016-07-08", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-07-08"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1369, 'DCARD', '{"Amount": "69.29", "Category": "Merchandise", "Post Date": "2016-07-04", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-07-04"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1370, 'DCARD', '{"Amount": "43.30", "Category": "Merchandise", "Post Date": "2016-07-02", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-07-02"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1371, 'DCARD', '{"Amount": "11.51", "Category": "Merchandise", "Post Date": "2016-06-26", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-06-26"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1372, 'DCARD', '{"Amount": "4.26", "Category": "Merchandise", "Post Date": "2016-06-26", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-06-26"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1373, 'DCARD', '{"Amount": "3.50", "Category": "Merchandise", "Post Date": "2016-06-26", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-06-26"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1374, 'DCARD', '{"Amount": "17.55", "Category": "Merchandise", "Post Date": "2016-06-22", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-06-22"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1375, 'DCARD', '{"Amount": "87.14", "Category": "Merchandise", "Post Date": "2016-06-18", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-06-18"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1376, 'DCARD', '{"Amount": "6.98", "Category": "Merchandise", "Post Date": "2016-06-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-06-05"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1377, 'DCARD', '{"Amount": "15.99", "Category": "Merchandise", "Post Date": "2016-05-29", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-05-29"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1378, 'DCARD', '{"Amount": "3.00", "Category": "Merchandise", "Post Date": "2016-05-28", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-05-28"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1379, 'DCARD', '{"Amount": "4.78", "Category": "Merchandise", "Post Date": "2016-05-23", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-05-23"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1380, 'DCARD', '{"Amount": "20.58", "Category": "Merchandise", "Post Date": "2016-05-22", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-05-22"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1381, 'DCARD', '{"Amount": "7.81", "Category": "Merchandise", "Post Date": "2016-05-17", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-05-17"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1382, 'DCARD', '{"Amount": "1.69", "Category": "Merchandise", "Post Date": "2014-05-13", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-05-13"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1383, 'DCARD', '{"Amount": "21.64", "Category": "Merchandise", "Post Date": "2014-05-18", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-05-18"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1384, 'DCARD', '{"Amount": "18.98", "Category": "Merchandise", "Post Date": "2014-05-24", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-05-24"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1385, 'DCARD', '{"Amount": "11.73", "Category": "Merchandise", "Post Date": "2014-05-25", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-05-25"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1386, 'DCARD', '{"Amount": "26.59", "Category": "Merchandise", "Post Date": "2014-05-31", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-05-31"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1387, 'DCARD', '{"Amount": "3.5", "Category": "Merchandise", "Post Date": "2014-05-31", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-05-31"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1388, 'DCARD', '{"Amount": "8.01", "Category": "Merchandise", "Post Date": "2014-06-03", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-06-03"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1389, 'DCARD', '{"Amount": "10.11", "Category": "Merchandise", "Post Date": "2014-06-13", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-06-13"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1390, 'DCARD', '{"Amount": "2.12", "Category": "Merchandise", "Post Date": "2014-06-16", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-06-16"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1391, 'DCARD', '{"Amount": "51.33", "Category": "Merchandise", "Post Date": "2014-06-22", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-06-22"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1392, 'DCARD', '{"Amount": "21.44", "Category": "Merchandise", "Post Date": "2014-07-04", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-07-04"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1393, 'DCARD', '{"Amount": "32.83", "Category": "Merchandise", "Post Date": "2014-07-17", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-07-17"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1394, 'DCARD', '{"Amount": "5.33", "Category": "Merchandise", "Post Date": "2014-07-19", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-07-19"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1395, 'DCARD', '{"Amount": "34.27", "Category": "Merchandise", "Post Date": "2014-07-23", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-07-23"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1396, 'DCARD', '{"Amount": "12.8", "Category": "Merchandise", "Post Date": "2014-07-25", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-07-25"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1397, 'DCARD', '{"Amount": "9.65", "Category": "Merchandise", "Post Date": "2014-07-26", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-07-26"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1398, 'DCARD', '{"Amount": "7.12", "Category": "Merchandise", "Post Date": "2014-08-01", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-08-01"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1399, 'DCARD', '{"Amount": "9.66", "Category": "Merchandise", "Post Date": "2014-08-04", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-08-04"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1400, 'DCARD', '{"Amount": "11.11", "Category": "Merchandise", "Post Date": "2014-08-20", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-08-20"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1401, 'DCARD', '{"Amount": "3.99", "Category": "Merchandise", "Post Date": "2014-09-01", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-09-01"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1402, 'DCARD', '{"Amount": "16.92", "Category": "Merchandise", "Post Date": "2014-09-03", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-09-03"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1403, 'DCARD', '{"Amount": "16.85", "Category": "Merchandise", "Post Date": "2014-09-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-09-05"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1404, 'DCARD', '{"Amount": "16.95", "Category": "Merchandise", "Post Date": "2014-09-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-09-06"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1405, 'DCARD', '{"Amount": "8.38", "Category": "Merchandise", "Post Date": "2014-09-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-09-07"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1406, 'DCARD', '{"Amount": "16.1", "Category": "Merchandise", "Post Date": "2014-09-12", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-09-12"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1407, 'DCARD', '{"Amount": "32.95", "Category": "Merchandise", "Post Date": "2014-09-29", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-09-29"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1408, 'DCARD', '{"Amount": "10.65", "Category": "Merchandise", "Post Date": "2014-09-30", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-09-30"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1409, 'DCARD', '{"Amount": "6.72", "Category": "Merchandise", "Post Date": "2014-10-10", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-10-10"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1410, 'DCARD', '{"Amount": "9.11", "Category": "Merchandise", "Post Date": "2014-10-11", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-10-11"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1411, 'DCARD', '{"Amount": "44.82", "Category": "Merchandise", "Post Date": "2014-10-23", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-10-23"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1412, 'DCARD', '{"Amount": "42.68", "Category": "Merchandise", "Post Date": "2014-11-20", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2014-11-20"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1413, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2014-11-02", "Description": "MSFT *OFFICE OFFICE.COM WA", "Trans. Date": "2014-11-02"}', '{"f20": "MSFT *OFFICE OFFICE.", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1414, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2014-12-02", "Description": "MSFT *OFFICE OFFICE.COM WA", "Trans. Date": "2014-12-02"}', '{"f20": "MSFT *OFFICE OFFICE.", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1415, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2015-01-02", "Description": "MSFT *OFFICE OFFICE.COM WA", "Trans. Date": "2015-01-02"}', '{"f20": "MSFT *OFFICE OFFICE.", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1416, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2015-02-02", "Description": "MSFT *OFFICE OFFICE.COM WA", "Trans. Date": "2015-02-02"}', '{"f20": "MSFT *OFFICE OFFICE.", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1417, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2015-03-02", "Description": "MSFT *OFFICE OFFICE.COM WA", "Trans. Date": "2015-03-02"}', '{"f20": "MSFT *OFFICE OFFICE.", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1418, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2015-04-02", "Description": "MSFT *OFFICE OFFICE.COM WA", "Trans. Date": "2015-04-02"}', '{"f20": "MSFT *OFFICE OFFICE.", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1419, 'DCARD', '{"Amount": "61.51", "Category": "Merchandise", "Post Date": "2014-12-16", "Description": "AMAZON.COM AMZN.COM/BILLWAUY9STLG1MFG", "Trans. Date": "2014-12-16"}', '{"f20": "AMAZON.COM AMZN.COM/", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1420, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2015-04-29", "Description": "NETFLIX.COM LOS GATOS CA", "Trans. Date": "2015-04-29"}', '{"f20": "NETFLIX.COM LOS GATO", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1421, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2015-12-08", "Description": "NETFLIX.COM LOS GATOS CA", "Trans. Date": "2015-12-08"}', '{"f20": "NETFLIX.COM LOS GATO", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1422, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2016-01-29", "Description": "NETFLIX.COM LOS GATOS CA", "Trans. Date": "2016-01-29"}', '{"f20": "NETFLIX.COM LOS GATO", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1423, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2016-04-29", "Description": "NETFLIX.COM LOS GATOS CA", "Trans. Date": "2016-04-29"}', '{"f20": "NETFLIX.COM LOS GATO", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1424, 'DCARD', '{"Amount": "150.32", "Category": "Medical Services", "Post Date": "2015-03-03", "Description": "AKRON CHILDRENS HOSPITAL AKRON OH", "Trans. Date": "2015-03-03"}', '{"f20": "AKRON CHILDRENS HOSP", "party": "Akron Childrens", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1425, 'DCARD', '{"Amount": "29.06", "Category": "Merchandise", "Post Date": "2014-08-14", "Description": "TOYS ''R'' US CUYAHOGA FALLOH", "Trans. Date": "2014-08-14"}', '{"f20": "TOYS ''R'' US CUYAHOGA", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1426, 'DCARD', '{"Amount": "43.23", "Category": "Gasoline", "Post Date": "2016-08-22", "Description": "SPEEDWAY 09303 KEN KENT OH", "Trans. Date": "2016-08-22"}', '{"f20": "SPEEDWAY 09303 KEN K", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1427, 'DCARD', '{"Amount": "23.44", "Category": "Services", "Post Date": "2016-06-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-07714320", "Trans. Date": "2016-06-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1428, 'DCARD', '{"Amount": "69.04", "Category": "Services", "Post Date": "2014-10-08", "Description": "PRIMARY PET CARE LLC STOW OH", "Trans. Date": "2014-10-08"}', '{"f20": "PRIMARY PET CARE LLC", "party": "Primary Pet Care", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1429, 'DCARD', '{"Amount": "109.5", "Category": "Services", "Post Date": "2015-01-19", "Description": "PRIMARY PET CARE LLC STOW OH", "Trans. Date": "2015-01-19"}', '{"f20": "PRIMARY PET CARE LLC", "party": "Primary Pet Care", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1430, 'DCARD', '{"Amount": "383.05", "Category": "Services", "Post Date": "2015-03-26", "Description": "PRIMARY PET CARE LLC STOW OH", "Trans. Date": "2015-03-26"}', '{"f20": "PRIMARY PET CARE LLC", "party": "Primary Pet Care", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1431, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2016-07-10", "Description": "SQ *CORNER CUP COFF STOW OH", "Trans. Date": "2016-07-10"}', '{"f20": "SQ *CORNER CUP COFF ", "party": "Corner Cup Coffee", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1432, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2016-07-03", "Description": "SQ *CORNER CUP COFF STOW OH", "Trans. Date": "2016-07-03"}', '{"f20": "SQ *CORNER CUP COFF ", "party": "Corner Cup Coffee", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1433, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2016-06-26", "Description": "SQ *CORNER CUP COFF STOW OH", "Trans. Date": "2016-06-26"}', '{"f20": "SQ *CORNER CUP COFF ", "party": "Corner Cup Coffee", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1434, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2016-05-22", "Description": "SQ *CORNER CUP COFF STOW OH", "Trans. Date": "2016-05-22"}', '{"f20": "SQ *CORNER CUP COFF ", "party": "Corner Cup Coffee", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1435, 'DCARD', '{"Amount": "2.3", "Category": "Supermarkets", "Post Date": "2016-04-03", "Description": "SQ *CORNER CUP COFF STOW OH", "Trans. Date": "2016-04-03"}', '{"f20": "SQ *CORNER CUP COFF ", "party": "Corner Cup Coffee", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1436, 'DCARD', '{"Amount": "2.3", "Category": "Supermarkets", "Post Date": "2016-04-30", "Description": "SQ *CORNER CUP COFF STOW OH", "Trans. Date": "2016-04-30"}', '{"f20": "SQ *CORNER CUP COFF ", "party": "Corner Cup Coffee", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1437, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2016-05-01", "Description": "SQ *CORNER CUP COFF STOW OH", "Trans. Date": "2016-05-01"}', '{"f20": "SQ *CORNER CUP COFF ", "party": "Corner Cup Coffee", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1438, 'DCARD', '{"Amount": "47.42", "Category": "Restaurants", "Post Date": "2016-07-15", "Description": "SQ *TWISTED MELTZ KENT OH0002305843010792761019", "Trans. Date": "2016-07-15"}', '{"f20": "SQ *TWISTED MELTZ KE", "party": "Twisted Meltz", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1439, 'DCARD', '{"Amount": "6.4", "Category": "Restaurants", "Post Date": "2015-02-05", "Description": "STARBUCKS #13265 STOW STOW OH0001152921506477563453", "Trans. Date": "2015-02-05"}', '{"f20": "STARBUCKS #13265 STO", "party": "Starbucks", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1440, 'DCARD', '{"Amount": "80.05", "Category": "Merchandise", "Post Date": "2015-08-22", "Description": "BESTBUYCOM742443005954 888-237289 MN", "Trans. Date": "2015-08-22"}', '{"f20": "BESTBUYCOM7424430059", "party": "Best Buy", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1441, 'DCARD', '{"Amount": "28.9", "Category": "Travel/ Entertainment", "Post Date": "2015-03-09", "Description": "DIS*DISNEY MOVIE CLUB 800-362-4587 CA638002639121181", "Trans. Date": "2015-03-09"}', '{"f20": "DIS*DISNEY MOVIE CLU", "party": "Disney Movie Club", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1442, 'DCARD', '{"Amount": "30.75", "Category": "Restaurants", "Post Date": "2014-11-03", "Description": "SUBWAY 00114363255 STOW OH", "Trans. Date": "2014-11-03"}', '{"f20": "SUBWAY 00114363255 S", "party": "Subway", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1443, 'DCARD', '{"Amount": "36.75", "Category": "Restaurants", "Post Date": "2015-08-08", "Description": "SUBWAY 00114363255 STOW OH", "Trans. Date": "2015-08-08"}', '{"f20": "SUBWAY 00114363255 S", "party": "Subway", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1444, 'DCARD', '{"Amount": "39.99", "Category": "Gasoline", "Post Date": "2014-05-30", "Description": "MACS CONVENIENCE STOR LE HUDSON OH", "Trans. Date": "2014-05-30"}', '{"f20": "MACS CONVENIENCE STO", "party": "Macs Convenience Store", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1445, 'DCARD', '{"Amount": "14.6", "Category": "Gasoline", "Post Date": "2014-06-22", "Description": "MACS CONVENIENCE STOR LE HUDSON OH", "Trans. Date": "2014-06-22"}', '{"f20": "MACS CONVENIENCE STO", "party": "Macs Convenience Store", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1446, 'DCARD', '{"Amount": "9.53", "Category": "Gasoline", "Post Date": "2014-07-08", "Description": "MACS CONVENIENCE STOR LE HUDSON OH", "Trans. Date": "2014-07-08"}', '{"f20": "MACS CONVENIENCE STO", "party": "Macs Convenience Store", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1447, 'DCARD', '{"Amount": "46.76", "Category": "Gasoline", "Post Date": "2014-09-02", "Description": "MACS CONVENIENCE STOR LE HUDSON OH", "Trans. Date": "2014-09-02"}', '{"f20": "MACS CONVENIENCE STO", "party": "Macs Convenience Store", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1448, 'DCARD', '{"Amount": "6.41", "Category": "Merchandise", "Post Date": "2016-08-12", "Description": "BATH&BODY STOW OH", "Trans. Date": "2016-08-12"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1449, 'DCARD', '{"Amount": "67.79", "Category": "Merchandise", "Post Date": "2016-07-30", "Description": "BATH&BODY STOW OH", "Trans. Date": "2016-07-30"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1450, 'DCARD', '{"Amount": "43.77", "Category": "Merchandise", "Post Date": "2014-06-13", "Description": "BATH&BODY STOW OH", "Trans. Date": "2014-06-13"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1451, 'DCARD', '{"Amount": "20.5", "Category": "Merchandise", "Post Date": "2014-08-26", "Description": "BATH&BODY STOW OH", "Trans. Date": "2014-08-26"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1452, 'DCARD', '{"Amount": "37.58", "Category": "Merchandise", "Post Date": "2014-09-15", "Description": "BATH&BODY STOW OH", "Trans. Date": "2014-09-15"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1453, 'DCARD', '{"Amount": "10.25", "Category": "Merchandise", "Post Date": "2014-09-20", "Description": "BATH&BODY STOW OH", "Trans. Date": "2014-09-20"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1454, 'DCARD', '{"Amount": "32.03", "Category": "Merchandise", "Post Date": "2014-10-02", "Description": "BATH&BODY STOW OH", "Trans. Date": "2014-10-02"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1455, 'DCARD', '{"Amount": "20.5", "Category": "Merchandise", "Post Date": "2014-10-04", "Description": "BATH&BODY STOW OH", "Trans. Date": "2014-10-04"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1456, 'DCARD', '{"Amount": "52.84", "Category": "Merchandise", "Post Date": "2014-10-23", "Description": "BATH&BODY STOW OH", "Trans. Date": "2014-10-23"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1457, 'DCARD', '{"Amount": "10.68", "Category": "Merchandise", "Post Date": "2014-12-13", "Description": "BATH&BODY STOW OH", "Trans. Date": "2014-12-13"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1458, 'DCARD', '{"Amount": "15.16", "Category": "Merchandise", "Post Date": "2015-06-07", "Description": "BATH&BODY STOW OH", "Trans. Date": "2015-06-05"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1459, 'DCARD', '{"Amount": "32.03", "Category": "Merchandise", "Post Date": "2015-06-09", "Description": "BATH&BODY STOW OH", "Trans. Date": "2015-06-09"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1460, 'DCARD', '{"Amount": "26.47", "Category": "Merchandise", "Post Date": "2015-08-10", "Description": "BATH&BODY STOW OH", "Trans. Date": "2015-08-10"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1461, 'DCARD', '{"Amount": "38.43", "Category": "Merchandise", "Post Date": "2015-08-23", "Description": "BATH&BODY STOW OH", "Trans. Date": "2015-08-23"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1462, 'DCARD', '{"Amount": "36.03", "Category": "Merchandise", "Post Date": "2015-10-23", "Description": "BATH&BODY STOW OH", "Trans. Date": "2015-10-23"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1463, 'DCARD', '{"Amount": "5.34", "Category": "Merchandise", "Post Date": "2015-10-23", "Description": "BATH&BODY STOW OH", "Trans. Date": "2015-10-23"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1464, 'DCARD', '{"Amount": "17.08", "Category": "Merchandise", "Post Date": "2015-12-12", "Description": "BATH&BODY STOW OH", "Trans. Date": "2015-12-12"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1465, 'DCARD', '{"Amount": "51.24", "Category": "Merchandise", "Post Date": "2016-04-02", "Description": "BATH&BODY STOW OH", "Trans. Date": "2016-04-02"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1466, 'DCARD', '{"Amount": "57", "Category": "Services", "Post Date": "2015-10-09", "Description": "ATT*BILL PAYMENT 800-288-2020 TXX9PS4VG7SMT2D01", "Trans. Date": "2015-10-09"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1467, 'DCARD', '{"Amount": "36.65", "Category": "Restaurants", "Post Date": "2016-08-19", "Description": "SWENSONS STOW KENT STOW OH", "Trans. Date": "2016-08-19"}', '{"f20": "SWENSONS STOW KENT S", "party": "Swensons", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1468, 'DCARD', '{"Amount": "11.65", "Category": "Restaurants", "Post Date": "2014-06-26", "Description": "SWENSONS STOW KENT STOW OH", "Trans. Date": "2014-06-26"}', '{"f20": "SWENSONS STOW KENT S", "party": "Swensons", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1469, 'DCARD', '{"Amount": "34.99", "Category": "Restaurants", "Post Date": "2015-04-18", "Description": "SWENSONS STOW KENT STOW OH", "Trans. Date": "2015-04-18"}', '{"f20": "SWENSONS STOW KENT S", "party": "Swensons", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1470, 'DCARD', '{"Amount": "20.7", "Category": "Restaurants", "Post Date": "2015-12-27", "Description": "SWENSONS STOW KENT STOW OH", "Trans. Date": "2015-12-27"}', '{"f20": "SWENSONS STOW KENT S", "party": "Swensons", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1471, 'DCARD', '{"Amount": "27.21", "Category": "Automotive", "Post Date": "2016-08-21", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2016-08-21"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1472, 'DCARD', '{"Amount": "65.38", "Category": "Automotive", "Post Date": "2014-05-17", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2014-05-17"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1473, 'DCARD', '{"Amount": "33.08", "Category": "Automotive", "Post Date": "2014-05-17", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2014-05-17"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1474, 'DCARD', '{"Amount": "9.14", "Category": "Automotive", "Post Date": "2014-07-07", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2014-07-05"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1475, 'DCARD', '{"Amount": "3.19", "Category": "Automotive", "Post Date": "2014-08-02", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2014-08-02"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1476, 'DCARD', '{"Amount": "6.38", "Category": "Automotive", "Post Date": "2014-09-08", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2014-09-08"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1477, 'DCARD', '{"Amount": "55.5", "Category": "Automotive", "Post Date": "2014-09-11", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2014-09-11"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1478, 'DCARD', '{"Amount": "3.19", "Category": "Automotive", "Post Date": "2014-09-11", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2014-09-11"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1479, 'DCARD', '{"Amount": "69.33", "Category": "Automotive", "Post Date": "2014-11-15", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2014-11-15"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1480, 'DCARD', '{"Amount": "149.44", "Category": "Automotive", "Post Date": "2015-01-31", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2015-01-31"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1481, 'DCARD', '{"Amount": "5.32", "Category": "Automotive", "Post Date": "2015-05-19", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2015-05-19"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1482, 'DCARD', '{"Amount": "47.34", "Category": "Automotive", "Post Date": "2015-05-23", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2015-05-23"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1483, 'DCARD', '{"Amount": "13.86", "Category": "Automotive", "Post Date": "2015-05-30", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2015-05-30"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1484, 'DCARD', '{"Amount": "16", "Category": "Automotive", "Post Date": "2015-06-11", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2015-06-11"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1485, 'DCARD', '{"Amount": "19.16", "Category": "Automotive", "Post Date": "2015-10-10", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2015-10-10"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1486, 'DCARD', '{"Amount": "5.86", "Category": "Automotive", "Post Date": "2015-10-17", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2015-10-17"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1487, 'DCARD', '{"Amount": "7.03", "Category": "Automotive", "Post Date": "2015-10-31", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2015-10-31"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1488, 'DCARD', '{"Amount": "7.03", "Category": "Automotive", "Post Date": "2015-12-16", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2015-12-16"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1489, 'DCARD', '{"Amount": "53.33", "Category": "Automotive", "Post Date": "2016-02-20", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2016-02-20"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1490, 'DCARD', '{"Amount": "36.27", "Category": "Automotive", "Post Date": "2016-02-20", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2016-02-20"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1491, 'DCARD', '{"Amount": "27.74", "Category": "Automotive", "Post Date": "2016-04-25", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2016-04-25"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1492, 'DCARD', '{"Amount": "25.06", "Category": "Automotive", "Post Date": "2014-05-07", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2014-05-07"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1493, 'DCARD', '{"Amount": "1.99", "Category": "Merchandise", "Post Date": "2015-06-02", "Description": "GOOGLE *MEDIOCRE GOOGLE.COM/CHCAP04O4YZE", "Trans. Date": "2015-06-02"}', '{"f20": "GOOGLE *MEDIOCRE GOO", "party": "Google Play", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1494, 'DCARD', '{"Amount": "116.35", "Category": "Automotive", "Post Date": "2015-06-08", "Description": "WWW.ADVANCEAUTOPARTS ROANOKE VA", "Trans. Date": "2015-06-08"}', '{"f20": "WWW.ADVANCEAUTOPARTS", "party": "Advance Auto", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1495, 'DCARD', '{"Amount": "160", "Category": "Medical Services", "Post Date": "2015-10-18", "Description": "AKRON GENERAL MEDICAL 330-344-6089 OH21435632", "Trans. Date": "2015-10-18"}', '{"f20": "AKRON GENERAL MEDICA", "party": "Akron General", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1496, 'DCARD', '{"Amount": "57", "Category": "Services", "Post Date": "2016-04-07", "Description": "ATT*BILL PAYMENT 800-288-2020 TXF5QD5187SMT2B01", "Trans. Date": "2016-04-06"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1498, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2015-09-29", "Description": "NETFLIX.COM NETFLIX.COM CA7654696737", "Trans. Date": "2015-09-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1499, 'DCARD', '{"Amount": "8.53", "Category": "Automotive", "Post Date": "2014-11-15", "Description": "AUTOZONE #0723 AKRON OH", "Trans. Date": "2014-11-15"}', '{"f20": "AUTOZONE #0723 AKRON", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1500, 'DCARD', '{"Amount": "23.4", "Category": "Services", "Post Date": "2015-06-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-04228846", "Trans. Date": "2015-06-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1501, 'DCARD', '{"Amount": "-6473.12", "Category": "Payments and Credits", "Post Date": "2016-08-27", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2016-08-27"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1502, 'DCARD', '{"Amount": "-2495.15", "Category": "Payments and Credits", "Post Date": "2016-07-25", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2016-07-25"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1503, 'DCARD', '{"Amount": "-2311.38", "Category": "Payments and Credits", "Post Date": "2016-06-26", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2016-06-26"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1504, 'DCARD', '{"Amount": "-2412.72", "Category": "Payments and Credits", "Post Date": "2016-05-21", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2016-05-21"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1505, 'DCARD', '{"Amount": "-1146.38", "Category": "Payments and Credits", "Post Date": "2014-05-28", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2014-05-28"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1506, 'DCARD', '{"Amount": "-1128.13", "Category": "Payments and Credits", "Post Date": "2014-06-17", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2014-06-17"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1507, 'DCARD', '{"Amount": "-421.84", "Category": "Payments and Credits", "Post Date": "2014-07-01", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2014-07-01"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1508, 'DCARD', '{"Amount": "-1931.24", "Category": "Payments and Credits", "Post Date": "2014-07-29", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2014-07-29"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1509, 'DCARD', '{"Amount": "-3073.4", "Category": "Payments and Credits", "Post Date": "2014-08-27", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2014-08-27"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1510, 'DCARD', '{"Amount": "-1889.08", "Category": "Payments and Credits", "Post Date": "2014-09-29", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2014-09-29"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1511, 'DCARD', '{"Amount": "-1502.49", "Category": "Payments and Credits", "Post Date": "2014-10-29", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2014-10-29"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1512, 'DCARD', '{"Amount": "-2468.02", "Category": "Payments and Credits", "Post Date": "2014-12-04", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2014-12-04"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1513, 'DCARD', '{"Amount": "-2096.36", "Category": "Payments and Credits", "Post Date": "2014-12-29", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2014-12-29"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1514, 'DCARD', '{"Amount": "-2497.13", "Category": "Payments and Credits", "Post Date": "2015-01-30", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2015-01-30"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1515, 'DCARD', '{"Amount": "-2168.09", "Category": "Payments and Credits", "Post Date": "2015-03-03", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2015-03-03"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1516, 'DCARD', '{"Amount": "-2796.24", "Category": "Payments and Credits", "Post Date": "2015-03-11", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2015-03-11"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1517, 'DCARD', '{"Amount": "-1164.82", "Category": "Payments and Credits", "Post Date": "2015-03-31", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2015-03-31"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1518, 'DCARD', '{"Amount": "-1285.37", "Category": "Payments and Credits", "Post Date": "2015-04-28", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2015-04-28"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1519, 'DCARD', '{"Amount": "-2428.13", "Category": "Payments and Credits", "Post Date": "2015-05-29", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2015-05-29"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1520, 'DCARD', '{"Amount": "-1715.52", "Category": "Payments and Credits", "Post Date": "2015-06-25", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2015-06-25"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1521, 'DCARD', '{"Amount": "-2290.68", "Category": "Payments and Credits", "Post Date": "2015-07-29", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2015-07-29"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1522, 'DCARD', '{"Amount": "-3088.87", "Category": "Payments and Credits", "Post Date": "2015-09-01", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2015-09-01"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1523, 'DCARD', '{"Amount": "-1518.73", "Category": "Payments and Credits", "Post Date": "2015-09-23", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2015-09-23"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1524, 'DCARD', '{"Amount": "20.00", "Category": "Supermarkets", "Post Date": "2016-08-24", "Description": "WILLIS GAP GENERAL S ARARAT VA", "Trans. Date": "2016-08-24"}', '{"f20": "WILLIS GAP GENERAL S", "party": "Willis Gap General Store", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1525, 'DCARD', '{"Amount": "5.00", "Category": "Supermarkets", "Post Date": "2016-08-24", "Description": "WILLIS GAP GENERAL S ARARAT VA", "Trans. Date": "2016-08-24"}', '{"f20": "WILLIS GAP GENERAL S", "party": "Willis Gap General Store", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1526, 'DCARD', '{"Amount": "199.55", "Category": "Merchandise", "Post Date": "2015-07-19", "Description": "SP * WYLEE 888-746-7439 GA", "Trans. Date": "2015-07-19"}', '{"f20": "SP * WYLEE 888-746-7", "party": "Wylee", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1527, 'DCARD', '{"Amount": "26.71", "Category": "Merchandise", "Post Date": "2015-09-11", "Description": "WALMART.COM 800-966-6546 ARWAJLW4SY0DKO", "Trans. Date": "2015-09-11"}', '{"f20": "WALMART.COM 800-966-", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1528, 'DCARD', '{"Amount": "62.92", "Category": "Merchandise", "Post Date": "2015-12-17", "Description": "WALMART.COM 800-966-6546 ARW7ABR4DG5UTL", "Trans. Date": "2015-12-17"}', '{"f20": "WALMART.COM 800-966-", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1529, 'DCARD', '{"Amount": "37.97", "Category": "Merchandise", "Post Date": "2015-06-25", "Description": "TARGET STOW OH", "Trans. Date": "2015-06-25"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1530, 'DCARD', '{"Amount": "54.49", "Category": "Merchandise", "Post Date": "2015-06-27", "Description": "TARGET STOW OH", "Trans. Date": "2015-06-27"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1531, 'DCARD', '{"Amount": "109.35", "Category": "Merchandise", "Post Date": "2015-07-07", "Description": "TARGET STOW OH", "Trans. Date": "2015-07-07"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1532, 'DCARD', '{"Amount": "9.38", "Category": "Merchandise", "Post Date": "2015-07-07", "Description": "TARGET STOW OH", "Trans. Date": "2015-07-07"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1533, 'DCARD', '{"Amount": "125.72", "Category": "Merchandise", "Post Date": "2015-07-16", "Description": "TARGET STOW OH", "Trans. Date": "2015-07-16"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1534, 'DCARD', '{"Amount": "48.98", "Category": "Merchandise", "Post Date": "2015-08-10", "Description": "TARGET STOW OH", "Trans. Date": "2015-08-10"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1535, 'DCARD', '{"Amount": "37.35", "Category": "Merchandise", "Post Date": "2015-09-11", "Description": "TARGET STOW OH", "Trans. Date": "2015-09-11"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1536, 'DCARD', '{"Amount": "68.71", "Category": "Merchandise", "Post Date": "2015-09-29", "Description": "TARGET STOW OH", "Trans. Date": "2015-09-29"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1537, 'DCARD', '{"Amount": "43.63", "Category": "Merchandise", "Post Date": "2015-10-23", "Description": "TARGET STOW OH", "Trans. Date": "2015-10-23"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1538, 'DCARD', '{"Amount": "49.52", "Category": "Merchandise", "Post Date": "2015-11-13", "Description": "TARGET STOW OH", "Trans. Date": "2015-11-13"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1539, 'DCARD', '{"Amount": "50.89", "Category": "Merchandise", "Post Date": "2015-11-19", "Description": "TARGET STOW OH", "Trans. Date": "2015-11-19"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1540, 'DCARD', '{"Amount": "-39.5", "Category": "Payments and Credits", "Post Date": "2015-11-26", "Description": "TARGET STOW OH", "Trans. Date": "2015-11-25"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1542, 'DCARD', '{"Amount": "32.15", "Category": "Merchandise", "Post Date": "2015-11-25", "Description": "TARGET STOW OH", "Trans. Date": "2015-11-25"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1543, 'DCARD', '{"Amount": "147.56", "Category": "Merchandise", "Post Date": "2015-12-03", "Description": "TARGET STOW OH", "Trans. Date": "2015-12-03"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1544, 'DCARD', '{"Amount": "104.71", "Category": "Merchandise", "Post Date": "2015-09-23", "Description": "TARGET STOW OH", "Trans. Date": "2015-09-23"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1545, 'DCARD', '{"Amount": "81.39", "Category": "Merchandise", "Post Date": "2015-12-13", "Description": "TARGET STOW OH", "Trans. Date": "2015-12-13"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1546, 'DCARD', '{"Amount": "35.42", "Category": "Merchandise", "Post Date": "2015-12-18", "Description": "TARGET STOW OH", "Trans. Date": "2015-12-18"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1547, 'DCARD', '{"Amount": "48.72", "Category": "Merchandise", "Post Date": "2015-12-23", "Description": "TARGET STOW OH", "Trans. Date": "2015-12-23"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1548, 'DCARD', '{"Amount": "30.32", "Category": "Merchandise", "Post Date": "2015-12-23", "Description": "TARGET STOW OH", "Trans. Date": "2015-12-23"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1549, 'DCARD', '{"Amount": "36.28", "Category": "Merchandise", "Post Date": "2015-12-24", "Description": "TARGET STOW OH", "Trans. Date": "2015-12-24"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1550, 'DCARD', '{"Amount": "169.14", "Category": "Merchandise", "Post Date": "2016-02-02", "Description": "TARGET STOW OH", "Trans. Date": "2016-02-02"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1551, 'DCARD', '{"Amount": "5.33", "Category": "Merchandise", "Post Date": "2016-02-19", "Description": "TARGET STOW OH", "Trans. Date": "2016-02-19"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1552, 'DCARD', '{"Amount": "132.45", "Category": "Merchandise", "Post Date": "2016-03-01", "Description": "TARGET STOW OH", "Trans. Date": "2016-03-01"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1553, 'DCARD', '{"Amount": "145.21", "Category": "Merchandise", "Post Date": "2016-03-07", "Description": "TARGET STOW OH", "Trans. Date": "2016-03-07"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1554, 'DCARD', '{"Amount": "36.75", "Category": "Merchandise", "Post Date": "2016-05-07", "Description": "TARGET STOW OH", "Trans. Date": "2016-05-06"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1555, 'DCARD', '{"Amount": "174.19", "Category": "Merchandise", "Post Date": "2016-05-03", "Description": "TARGET STOW OH", "Trans. Date": "2016-05-03"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1556, 'DCARD', '{"Amount": "7.46", "Category": "Merchandise", "Post Date": "2014-05-11", "Description": "TARGET STOW OH", "Trans. Date": "2014-05-11"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1557, 'DCARD', '{"Amount": "57", "Category": "Services", "Post Date": "2015-08-10", "Description": "ATT*BILL PAYMENT 800-288-2020 TXDG754SJ7SMT2I03", "Trans. Date": "2015-08-10"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1558, 'DCARD', '{"Amount": "4.27", "Category": "Travel/ Entertainment", "Post Date": "2016-03-20", "Description": "REDBOX *DVD RENTAL 866-733-2693 IL63251183WVLGRJNN", "Trans. Date": "2016-03-20"}', '{"f20": "REDBOX *DVD RENTAL 8", "party": "Redbox", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1559, 'DCARD', '{"Amount": "19.21", "Category": "Merchandise", "Post Date": "2015-06-15", "Description": "WOODSY''S MUSIC, INC. ( KENT OH", "Trans. Date": "2015-06-15"}', '{"f20": "WOODSY''S MUSIC, INC.", "party": "Woodsys Music", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1560, 'DCARD', '{"Amount": "27.2", "Category": "Merchandise", "Post Date": "2015-04-27", "Description": "PAYLESS SHOE SOURCE STOW OH", "Trans. Date": "2015-04-27"}', '{"f20": "PAYLESS SHOE SOURCE ", "party": "Payless Shoe Source", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1561, 'DCARD', '{"Amount": "33.08", "Category": "Merchandise", "Post Date": "2015-05-02", "Description": "PAYLESS SHOE SOURCE STOW OH", "Trans. Date": "2015-05-02"}', '{"f20": "PAYLESS SHOE SOURCE ", "party": "Payless Shoe Source", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1562, 'DCARD', '{"Amount": "48.02", "Category": "Merchandise", "Post Date": "2015-08-18", "Description": "PAYLESS SHOE SOURCE STOW OH", "Trans. Date": "2015-08-18"}', '{"f20": "PAYLESS SHOE SOURCE ", "party": "Payless Shoe Source", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1563, 'DCARD', '{"Amount": "-8.53", "Category": "Payments and Credits", "Post Date": "2015-08-21", "Description": "PAYLESS SHOE SOURCE STOW OH", "Trans. Date": "2015-08-19"}', '{"f20": "PAYLESS SHOE SOURCE ", "party": "Payless Shoe Source", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1564, 'DCARD', '{"Amount": "61.88", "Category": "Merchandise", "Post Date": "2016-06-15", "Description": "1794MOTHERHOOD #1794 AKRON OH", "Trans. Date": "2016-06-15"}', '{"f20": "1794MOTHERHOOD #1794", "party": "Motherhood", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (186, 'DCARD', '{"Amount": "72.02", "Category": "Merchandise", "Post Date": "2017-03-09", "Description": "TARGET STOW OH", "Trans. Date": "2017-03-09"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (199, 'DCARD', '{"Amount": "27.00", "Category": "Fees", "Post Date": "2017-03-02", "Description": "LATE FEE", "Trans. Date": "2017-03-02"}', '{"f20": "LATE FEE", "party": "Discover Card", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (200, 'DCARD', '{"Amount": "101.32", "Category": "Merchandise", "Post Date": "2017-03-01", "Description": "TARGET STOW OH", "Trans. Date": "2017-03-01"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (203, 'DCARD', '{"Amount": "13.74", "Category": "Supermarkets", "Post Date": "2017-02-28", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2017-02-28"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1565, 'DCARD', '{"Amount": "14.97", "Category": "Supermarkets", "Post Date": "2016-07-24", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-07-24"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1566, 'DCARD', '{"Amount": "19.25", "Category": "Supermarkets", "Post Date": "2016-07-28", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-07-28"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1567, 'DCARD', '{"Amount": "31.76", "Category": "Supermarkets", "Post Date": "2016-06-28", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-06-28"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1568, 'DCARD', '{"Amount": "44.66", "Category": "Supermarkets", "Post Date": "2014-05-25", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-05-25"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1569, 'DCARD', '{"Amount": "4.49", "Category": "Supermarkets", "Post Date": "2014-05-28", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-05-28"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1571, 'DCARD', '{"Amount": "53.19", "Category": "Supermarkets", "Post Date": "2014-06-14", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-06-14"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1572, 'DCARD', '{"Amount": "2.59", "Category": "Supermarkets", "Post Date": "2014-06-26", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-06-26"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1573, 'DCARD', '{"Amount": "75.38", "Category": "Supermarkets", "Post Date": "2014-06-28", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-06-28"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1574, 'DCARD', '{"Amount": "30.54", "Category": "Supermarkets", "Post Date": "2014-07-12", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-07-12"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1575, 'DCARD', '{"Amount": "10.33", "Category": "Supermarkets", "Post Date": "2014-08-09", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-08-09"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1576, 'DCARD', '{"Amount": "1.99", "Category": "Supermarkets", "Post Date": "2014-08-09", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-08-09"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1577, 'DCARD', '{"Amount": "6.18", "Category": "Supermarkets", "Post Date": "2014-08-13", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-08-13"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1578, 'DCARD', '{"Amount": "25.4", "Category": "Supermarkets", "Post Date": "2014-08-28", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-08-28"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1579, 'DCARD', '{"Amount": "38.21", "Category": "Supermarkets", "Post Date": "2014-09-11", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-09-11"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1580, 'DCARD', '{"Amount": "38.86", "Category": "Supermarkets", "Post Date": "2014-09-21", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-09-21"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1581, 'DCARD', '{"Amount": "5.49", "Category": "Supermarkets", "Post Date": "2014-10-11", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-10-11"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1582, 'DCARD', '{"Amount": "37.01", "Category": "Supermarkets", "Post Date": "2014-10-17", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-10-17"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1583, 'DCARD', '{"Amount": "93.06", "Category": "Supermarkets", "Post Date": "2014-10-20", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-10-20"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1584, 'DCARD', '{"Amount": "10.89", "Category": "Supermarkets", "Post Date": "2014-10-31", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-10-31"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1585, 'DCARD', '{"Amount": "23.36", "Category": "Supermarkets", "Post Date": "2014-11-01", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-11-01"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1586, 'DCARD', '{"Amount": "1.99", "Category": "Supermarkets", "Post Date": "2014-11-07", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-11-07"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1587, 'DCARD', '{"Amount": "10.84", "Category": "Supermarkets", "Post Date": "2014-11-21", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-11-21"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2448, 'HUNT', '{"Date": "2015-08-04", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1660}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1588, 'DCARD', '{"Amount": "14.37", "Category": "Supermarkets", "Post Date": "2014-12-02", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-12-02"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1589, 'DCARD', '{"Amount": "37.99", "Category": "Supermarkets", "Post Date": "2014-12-11", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-12-11"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1590, 'DCARD', '{"Amount": "4.98", "Category": "Supermarkets", "Post Date": "2014-12-28", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2014-12-28"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1591, 'DCARD', '{"Amount": "11.98", "Category": "Supermarkets", "Post Date": "2015-01-07", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-01-05"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1592, 'DCARD', '{"Amount": "4.49", "Category": "Supermarkets", "Post Date": "2015-01-22", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-01-22"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1593, 'DCARD', '{"Amount": "12", "Category": "Supermarkets", "Post Date": "2015-01-25", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-01-25"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1594, 'DCARD', '{"Amount": "48.78", "Category": "Supermarkets", "Post Date": "2015-02-07", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-02-05"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1595, 'DCARD', '{"Amount": "3.69", "Category": "Supermarkets", "Post Date": "2015-02-07", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-02-06"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1596, 'DCARD', '{"Amount": "13.6", "Category": "Supermarkets", "Post Date": "2015-02-07", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-02-07"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1597, 'DCARD', '{"Amount": "46.89", "Category": "Supermarkets", "Post Date": "2015-02-22", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-02-22"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1599, 'DCARD', '{"Amount": "50.3", "Category": "Supermarkets", "Post Date": "2015-03-18", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-03-18"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1600, 'DCARD', '{"Amount": "9.8", "Category": "Supermarkets", "Post Date": "2015-03-18", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-03-18"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1601, 'DCARD', '{"Amount": "10.68", "Category": "Supermarkets", "Post Date": "2015-03-25", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-03-25"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1602, 'DCARD', '{"Amount": "41.37", "Category": "Supermarkets", "Post Date": "2015-03-29", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-03-29"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1603, 'DCARD', '{"Amount": "41.57", "Category": "Supermarkets", "Post Date": "2015-04-23", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-04-23"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1604, 'DCARD', '{"Amount": "4.48", "Category": "Supermarkets", "Post Date": "2015-06-07", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-06-05"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1605, 'DCARD', '{"Amount": "26.83", "Category": "Supermarkets", "Post Date": "2015-06-07", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-06-06"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1606, 'DCARD', '{"Amount": "11.26", "Category": "Supermarkets", "Post Date": "2015-06-19", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-06-19"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1607, 'DCARD', '{"Amount": "8", "Category": "Supermarkets", "Post Date": "2015-08-16", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-08-16"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1608, 'DCARD', '{"Amount": "55", "Category": "Supermarkets", "Post Date": "2015-10-18", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-10-18"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1609, 'DCARD', '{"Amount": "5.18", "Category": "Supermarkets", "Post Date": "2015-10-19", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-10-19"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1610, 'DCARD', '{"Amount": "67.63", "Category": "Supermarkets", "Post Date": "2015-11-03", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-11-03"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1611, 'DCARD', '{"Amount": "7.5", "Category": "Supermarkets", "Post Date": "2015-12-17", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-12-17"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1612, 'DCARD', '{"Amount": "5.18", "Category": "Supermarkets", "Post Date": "2015-12-28", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2015-12-28"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1613, 'DCARD', '{"Amount": "1.06", "Category": "Supermarkets", "Post Date": "2016-01-07", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-01-05"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1614, 'DCARD', '{"Amount": "22.77", "Category": "Supermarkets", "Post Date": "2016-01-26", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-01-26"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1858, 'DCARD', '{"Amount": "2.77", "Category": "Services", "Post Date": "2016-09-25", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-08597264", "Trans. Date": "2016-09-25"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1886, 'DCARD', '{"Amount": "51.02", "Category": "Supermarkets", "Post Date": "2016-12-31", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-12-31"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1615, 'DCARD', '{"Amount": "2.79", "Category": "Supermarkets", "Post Date": "2016-02-09", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-02-09"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1616, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2016-02-25", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-02-25"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1617, 'DCARD', '{"Amount": "7.77", "Category": "Supermarkets", "Post Date": "2016-02-28", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-02-28"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1618, 'DCARD', '{"Amount": "9.55", "Category": "Supermarkets", "Post Date": "2016-03-08", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-03-08"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1619, 'DCARD', '{"Amount": "19.99", "Category": "Supermarkets", "Post Date": "2016-03-14", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-03-14"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1620, 'DCARD', '{"Amount": "7.14", "Category": "Supermarkets", "Post Date": "2016-04-03", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-04-03"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1621, 'DCARD', '{"Amount": "52.25", "Category": "Supermarkets", "Post Date": "2016-04-25", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-04-25"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1622, 'DCARD', '{"Amount": "40.79", "Category": "Gasoline", "Post Date": "2014-08-20", "Description": "CIRCLE K 05416 STOW OH02090R", "Trans. Date": "2014-08-20"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1623, 'DCARD', '{"Amount": "276.54", "Category": "Services", "Post Date": "2015-12-19", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-05861404", "Trans. Date": "2015-12-19"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1624, 'DCARD', '{"Amount": "7.98", "Category": "Services", "Post Date": "2015-12-16", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-05835714", "Trans. Date": "2015-12-16"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1625, 'DCARD', '{"Amount": "-7.42", "Category": "Payments and Credits", "Post Date": "2015-12-18", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-05835714", "Trans. Date": "2015-12-17"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1626, 'DCARD', '{"Amount": "23.44", "Category": "Services", "Post Date": "2016-04-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-07129243", "Trans. Date": "2016-04-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1627, 'DCARD', '{"Amount": "11.86", "Category": "Restaurants", "Post Date": "2016-07-26", "Description": "DAIRY QUEEN #17749 STOW OH", "Trans. Date": "2016-07-26"}', '{"f20": "DAIRY QUEEN #17749 S", "party": "Dairy Queen", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1628, 'DCARD', '{"Amount": "17", "Category": "Restaurants", "Post Date": "2014-09-11", "Description": "DAIRY QUEEN #17749 STOW OH", "Trans. Date": "2014-09-11"}', '{"f20": "DAIRY QUEEN #17749 S", "party": "Dairy Queen", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1629, 'DCARD', '{"Amount": "9.36", "Category": "Restaurants", "Post Date": "2015-03-17", "Description": "DAIRY QUEEN #17749 STOW OH", "Trans. Date": "2015-03-17"}', '{"f20": "DAIRY QUEEN #17749 S", "party": "Dairy Queen", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1630, 'DCARD', '{"Amount": "3.99", "Category": "Restaurants", "Post Date": "2015-07-10", "Description": "DAIRY QUEEN #17749 STOW OH", "Trans. Date": "2015-07-10"}', '{"f20": "DAIRY QUEEN #17749 S", "party": "Dairy Queen", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1631, 'DCARD', '{"Amount": "2.44", "Category": "Restaurants", "Post Date": "2015-09-27", "Description": "DAIRY QUEEN #17749 STOW OH", "Trans. Date": "2015-09-27"}', '{"f20": "DAIRY QUEEN #17749 S", "party": "Dairy Queen", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1632, 'DCARD', '{"Amount": "31.95", "Category": "Merchandise", "Post Date": "2015-11-10", "Description": "BATHANDBODYWORKS.COM 610-491-7746 PA", "Trans. Date": "2015-11-10"}', '{"f20": "BATHANDBODYWORKS.COM", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1633, 'DCARD', '{"Amount": "80.05", "Category": "Merchandise", "Post Date": "2016-04-02", "Description": "BATHANDBODYWORKS.COM 610-491-7746 PA", "Trans. Date": "2016-04-02"}', '{"f20": "BATHANDBODYWORKS.COM", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1634, 'DCARD', '{"Amount": "84.09", "Category": "Merchandise", "Post Date": "2014-12-18", "Description": "AMAZON.COM AMZN.COM/BILLWAGBT1J083N9D", "Trans. Date": "2014-12-18"}', '{"f20": "AMAZON.COM AMZN.COM/", "party": "Amazon", "reason": "Amazon"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1635, 'DCARD', '{"Amount": "59.57", "Category": "Merchandise", "Post Date": "2014-05-17", "Description": "BIG LOTS #00453 STOW OH", "Trans. Date": "2014-05-17"}', '{"f20": "BIG LOTS #00453 STOW", "party": "Big Lots", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1636, 'DCARD', '{"Amount": "46.33", "Category": "Merchandise", "Post Date": "2014-08-12", "Description": "BIG LOTS #00453 STOW OH", "Trans. Date": "2014-08-12"}', '{"f20": "BIG LOTS #00453 STOW", "party": "Big Lots", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1637, 'DCARD', '{"Amount": "85.93", "Category": "Merchandise", "Post Date": "2015-03-14", "Description": "BIG LOTS #00453 STOW OH", "Trans. Date": "2015-03-14"}', '{"f20": "BIG LOTS #00453 STOW", "party": "Big Lots", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1638, 'DCARD', '{"Amount": "42.43", "Category": "Merchandise", "Post Date": "2015-11-15", "Description": "BIG LOTS #00453 STOW OH", "Trans. Date": "2015-11-15"}', '{"f20": "BIG LOTS #00453 STOW", "party": "Big Lots", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1639, 'DCARD', '{"Amount": "50", "Category": "Medical Services", "Post Date": "2014-06-04", "Description": "PEDIATRIC AND ADOLESCENT AKRON OH", "Trans. Date": "2014-06-04"}', '{"f20": "PEDIATRIC AND ADOLES", "party": "Pediatric And Adolescent", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1640, 'DCARD', '{"Amount": "50", "Category": "Medical Services", "Post Date": "2014-11-28", "Description": "PEDIATRIC AND ADOLESCENT AKRON OH", "Trans. Date": "2014-11-28"}', '{"f20": "PEDIATRIC AND ADOLES", "party": "Pediatric And Adolescent", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (225, 'DCARD', '{"Amount": "12.41", "Category": "Supermarkets", "Post Date": "2017-02-11", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2017-02-11"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (226, 'DCARD', '{"Amount": "21.30", "Category": "Supermarkets", "Post Date": "2017-02-11", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-02-11"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (227, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2017-02-10", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-02-10"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (228, 'DCARD', '{"Amount": "17.90", "Category": "Restaurants", "Post Date": "2017-02-10", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2017-02-10"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (229, 'DCARD', '{"Amount": "63.01", "Category": "Merchandise", "Post Date": "2017-02-08", "Description": "TARGET STOW OH", "Trans. Date": "2017-02-08"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (230, 'DCARD', '{"Amount": "5.25", "Category": "Merchandise", "Post Date": "2017-02-08", "Description": "MALLEYS CHOCOLATES 333 STOW OH", "Trans. Date": "2017-02-08"}', '{"f20": "MALLEYS CHOCOLATES 3", "party": "Malleys", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1641, 'DCARD', '{"Amount": "50", "Category": "Medical Services", "Post Date": "2015-04-08", "Description": "PEDIATRIC AND ADOLESCENT AKRON OH", "Trans. Date": "2015-04-08"}', '{"f20": "PEDIATRIC AND ADOLES", "party": "Pediatric And Adolescent", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1642, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2014-06-02", "Description": "MSFT *OFFICE OFFICE.COM WA", "Trans. Date": "2014-06-02"}', '{"f20": "MSFT *OFFICE OFFICE.", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1643, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2014-07-02", "Description": "MSFT *OFFICE OFFICE.COM WA", "Trans. Date": "2014-07-02"}', '{"f20": "MSFT *OFFICE OFFICE.", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1644, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2014-08-01", "Description": "MSFT *OFFICE OFFICE.COM WA", "Trans. Date": "2014-08-01"}', '{"f20": "MSFT *OFFICE OFFICE.", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1645, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2014-09-02", "Description": "MSFT *OFFICE OFFICE.COM WA", "Trans. Date": "2014-09-02"}', '{"f20": "MSFT *OFFICE OFFICE.", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1646, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2014-10-02", "Description": "MSFT *OFFICE OFFICE.COM WA", "Trans. Date": "2014-10-02"}', '{"f20": "MSFT *OFFICE OFFICE.", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1647, 'DCARD', '{"Amount": "78.26", "Category": "Supermarkets", "Post Date": "2016-07-30", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-07-30"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1648, 'DCARD', '{"Amount": "7.96", "Category": "Supermarkets", "Post Date": "2016-07-07", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-07-07"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1649, 'DCARD', '{"Amount": "44.62", "Category": "Supermarkets", "Post Date": "2016-06-03", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-06-03"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1650, 'DCARD', '{"Amount": "78.14", "Category": "Supermarkets", "Post Date": "2016-05-28", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-05-28"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1651, 'DCARD', '{"Amount": "10.22", "Category": "Supermarkets", "Post Date": "2014-05-31", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2014-05-31"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1652, 'DCARD', '{"Amount": "169.85", "Category": "Supermarkets", "Post Date": "2014-12-23", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2014-12-23"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1653, 'DCARD', '{"Amount": "85.62", "Category": "Supermarkets", "Post Date": "2015-03-11", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-03-11"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1654, 'DCARD', '{"Amount": "55.87", "Category": "Supermarkets", "Post Date": "2015-03-14", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-03-14"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1655, 'DCARD', '{"Amount": "14.01", "Category": "Supermarkets", "Post Date": "2015-04-15", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-04-15"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1656, 'DCARD', '{"Amount": "19.08", "Category": "Supermarkets", "Post Date": "2015-05-04", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-05-04"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1657, 'DCARD', '{"Amount": "28.15", "Category": "Supermarkets", "Post Date": "2015-05-15", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-05-15"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1658, 'DCARD', '{"Amount": "10.21", "Category": "Supermarkets", "Post Date": "2015-05-30", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-05-30"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1659, 'DCARD', '{"Amount": "38.92", "Category": "Supermarkets", "Post Date": "2015-06-09", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-06-09"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1660, 'DCARD', '{"Amount": "34.26", "Category": "Supermarkets", "Post Date": "2015-06-15", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-06-15"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1661, 'DCARD', '{"Amount": "27.8", "Category": "Supermarkets", "Post Date": "2015-06-27", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-06-27"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1662, 'DCARD', '{"Amount": "11.35", "Category": "Supermarkets", "Post Date": "2016-09-09", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2016-09-09"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1663, 'DCARD', '{"Amount": "8.01", "Category": "Supermarkets", "Post Date": "2015-07-01", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-07-01"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1664, 'DCARD', '{"Amount": "32.29", "Category": "Supermarkets", "Post Date": "2015-07-03", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-07-03"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1665, 'DCARD', '{"Amount": "69.9", "Category": "Supermarkets", "Post Date": "2015-07-18", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-07-18"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1666, 'DCARD', '{"Amount": "41.07", "Category": "Supermarkets", "Post Date": "2015-08-01", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-08-01"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1667, 'DCARD', '{"Amount": "18.57", "Category": "Supermarkets", "Post Date": "2015-09-08", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-09-08"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1668, 'DCARD', '{"Amount": "58.88", "Category": "Supermarkets", "Post Date": "2015-09-11", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-09-11"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1669, 'DCARD', '{"Amount": "53.59", "Category": "Supermarkets", "Post Date": "2015-09-15", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-09-15"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1670, 'DCARD', '{"Amount": "35.92", "Category": "Supermarkets", "Post Date": "2015-09-19", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-09-19"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1671, 'DCARD', '{"Amount": "76.77", "Category": "Supermarkets", "Post Date": "2015-10-04", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-10-04"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1672, 'DCARD', '{"Amount": "35.19", "Category": "Supermarkets", "Post Date": "2015-11-29", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-11-29"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1673, 'DCARD', '{"Amount": "74.01", "Category": "Supermarkets", "Post Date": "2015-12-14", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-12-14"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1674, 'DCARD', '{"Amount": "50.42", "Category": "Supermarkets", "Post Date": "2015-12-29", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2015-12-29"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1675, 'DCARD', '{"Amount": "13.87", "Category": "Supermarkets", "Post Date": "2016-01-21", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-01-21"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1676, 'DCARD', '{"Amount": "48.35", "Category": "Supermarkets", "Post Date": "2016-02-02", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-02-02"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1677, 'DCARD', '{"Amount": "95.79", "Category": "Supermarkets", "Post Date": "2016-02-07", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-02-05"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1678, 'DCARD', '{"Amount": "11", "Category": "Supermarkets", "Post Date": "2016-02-07", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-02-06"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1679, 'DCARD', '{"Amount": "75.9", "Category": "Supermarkets", "Post Date": "2016-02-16", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-02-16"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1680, 'DCARD', '{"Amount": "34.48", "Category": "Supermarkets", "Post Date": "2016-02-21", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-02-21"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1681, 'DCARD', '{"Amount": "182.07", "Category": "Supermarkets", "Post Date": "2016-03-07", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-03-05"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1682, 'DCARD', '{"Amount": "99.9", "Category": "Supermarkets", "Post Date": "2016-03-16", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-03-16"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1683, 'DCARD', '{"Amount": "44.38", "Category": "Supermarkets", "Post Date": "2016-03-25", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-03-25"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1684, 'DCARD', '{"Amount": "14.94", "Category": "Supermarkets", "Post Date": "2016-04-08", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-04-08"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1939, 'DCARD', '{"Amount": "4.26", "Category": "Automotive", "Post Date": "2016-11-26", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2016-11-26"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1685, 'DCARD', '{"Amount": "165.5", "Category": "Supermarkets", "Post Date": "2016-04-17", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-04-17"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1686, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2016-04-18", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-04-18"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1687, 'DCARD', '{"Amount": "4.98", "Category": "Supermarkets", "Post Date": "2016-04-28", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-04-28"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1688, 'DCARD', '{"Amount": "20.99", "Category": "Supermarkets", "Post Date": "2016-04-29", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-04-29"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1689, 'DCARD', '{"Amount": "10.29", "Category": "Merchandise", "Post Date": "2016-09-04", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-09-04"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1690, 'DCARD', '{"Amount": "3.50", "Category": "Merchandise", "Post Date": "2016-09-17", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-09-17"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1691, 'DCARD', '{"Amount": "33.07", "Category": "Gasoline", "Post Date": "2016-08-29", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-08-29"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1692, 'DCARD', '{"Amount": "31.26", "Category": "Gasoline", "Post Date": "2016-09-01", "Description": "GET GO #3396 STOW OH", "Trans. Date": "2016-09-01"}', '{"f20": "GET GO #3396 STOW OH", "party": "Get Go", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1693, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2016-09-02", "Description": "SQ *CORNER CUP COFF STOW OH", "Trans. Date": "2016-09-02"}', '{"f20": "SQ *CORNER CUP COFF ", "party": "Corner Cup Coffee", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1694, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2016-09-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2016-09-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1695, 'DCARD', '{"Amount": "198.95", "Category": "Merchandise", "Post Date": "2016-09-03", "Description": "TARGET STOW OH", "Trans. Date": "2016-09-03"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1696, 'DCARD', '{"Amount": "3.95", "Category": "Merchandise", "Post Date": "2016-09-03", "Description": "TARGET STOW OH", "Trans. Date": "2016-09-03"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1697, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2016-09-03", "Description": "SQ *CORNER CUP COFF STOW OH", "Trans. Date": "2016-09-03"}', '{"f20": "SQ *CORNER CUP COFF ", "party": "Corner Cup Coffee", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1698, 'DCARD', '{"Amount": "36.00", "Category": "Home Improvement", "Post Date": "2016-09-03", "Description": "RUFENER HILLTOP FARMS SUFFIELD OH", "Trans. Date": "2016-09-03"}', '{"f20": "RUFENER HILLTOP FARM", "party": "Rufener Hilltop Farms", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1699, 'DCARD', '{"Amount": "27.75", "Category": "Supermarkets", "Post Date": "2016-09-07", "Description": "SQ *CRAZYBUTTRUE PO HUDSON OH", "Trans. Date": "2016-09-07"}', '{"f20": "SQ *CRAZYBUTTRUE PO ", "party": "Crazy But True", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1700, 'DCARD', '{"Amount": "32.21", "Category": "Supermarkets", "Post Date": "2016-09-08", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-09-08"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1701, 'DCARD', '{"Amount": "20.84", "Category": "Merchandise", "Post Date": "2016-09-08", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2016-09-08"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1702, 'DCARD', '{"Amount": "3.20", "Category": "Merchandise", "Post Date": "2016-09-08", "Description": "DOLLAR TREE STOW OH", "Trans. Date": "2016-09-08"}', '{"f20": "DOLLAR TREE STOW OH", "party": "Dollar Tree", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1703, 'DCARD', '{"Amount": "11.00", "Category": "Restaurants", "Post Date": "2016-09-09", "Description": "PIZZA HUT 007946 STOW OH", "Trans. Date": "2016-09-09"}', '{"f20": "PIZZA HUT 007946 STO", "party": "Pizza Hut", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1704, 'DCARD', '{"Amount": "95.55", "Category": "Supermarkets", "Post Date": "2016-09-20", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-09-20"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1705, 'DCARD', '{"Amount": "42.55", "Category": "Gasoline", "Post Date": "2016-09-17", "Description": "BP#954635936241 7-ELEVEN STOW OH", "Trans. Date": "2016-09-17"}', '{"f20": "BP#954635936241 7-EL", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1706, 'DCARD', '{"Amount": "31.50", "Category": "Restaurants", "Post Date": "2016-09-20", "Description": "GUIDOPIZZA3306785505 KENT OH", "Trans. Date": "2016-09-20"}', '{"f20": "GUIDOPIZZA3306785505", "party": "Guidos Pizza", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1707, 'DCARD', '{"Amount": "7.50", "Category": "Restaurants", "Post Date": "2016-09-12", "Description": "SUBWAY 00221911255 TWINSBURG OH", "Trans. Date": "2016-09-12"}', '{"f20": "SUBWAY 00221911255 T", "party": "Subway", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1708, 'DCARD', '{"Amount": "39.58", "Category": "Gasoline", "Post Date": "2016-09-12", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-09-12"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1709, 'DCARD', '{"Amount": "22.80", "Category": "Restaurants", "Post Date": "2016-09-15", "Description": "CHIPOTLE 1216 HUDSON OH", "Trans. Date": "2016-09-15"}', '{"f20": "CHIPOTLE 1216 HUDSON", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1710, 'DCARD', '{"Amount": "-200.00", "Category": "Payments and Credits", "Post Date": "2016-09-04", "Description": "PAY*HOMEAWAY 189997 48 866-210-6106 CA2669024:42:HA", "Trans. Date": "2016-09-02"}', '{"f20": "PAY*HOMEAWAY 189997 ", "party": "HomeAway", "reason": "recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1711, 'DCARD', '{"Amount": "60.00", "Category": "Services", "Post Date": "2016-09-03", "Description": "REMEMBERNHU 402-935-7733 CA", "Trans. Date": "2016-09-03"}', '{"f20": "REMEMBERNHU 402-935-", "party": "Remember Nhu", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1712, 'DCARD', '{"Amount": "57.00", "Category": "Services", "Post Date": "2016-09-08", "Description": "ATT*BILL PAYMENT 800-288-2020 TXPWB65677SMT2M01", "Trans. Date": "2016-09-08"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1713, 'DCARD', '{"Amount": "8.53", "Category": "Merchandise", "Post Date": "2016-08-29", "Description": "NETFLIX.COM NETFLIX.COM CA11888117772", "Trans. Date": "2016-08-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1714, 'DCARD', '{"Amount": "23.46", "Category": "Services", "Post Date": "2016-08-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-08339704", "Trans. Date": "2016-08-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1715, 'DCARD', '{"Amount": "30.35", "Category": "Merchandise", "Post Date": "2016-09-10", "Description": "TARGET STOW OH", "Trans. Date": "2016-09-10"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1716, 'DCARD', '{"Amount": "55.00", "Category": "Services", "Post Date": "2016-09-07", "Description": "SIMPLY SWANK SALON & SPA HUDSON OH", "Trans. Date": "2016-09-07"}', '{"f20": "SIMPLY SWANK SALON &", "party": "Simply Swamk", "reason": "Hygiene"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1717, 'DCARD', '{"Amount": "19.33", "Category": "Restaurants", "Post Date": "2016-04-17", "Description": "MCDONALD''S F34016 STOW OH", "Trans. Date": "2016-04-17"}', '{"f20": "MCDONALD''S F34016 ST", "party": "McDonalds", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1718, 'DCARD', '{"Amount": "9.76", "Category": "Restaurants", "Post Date": "2016-05-01", "Description": "MCDONALD''S F34016 STOW OH", "Trans. Date": "2016-05-01"}', '{"f20": "MCDONALD''S F34016 ST", "party": "McDonalds", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1719, 'DCARD', '{"Amount": "6.28", "Category": "Restaurants", "Post Date": "2014-05-07", "Description": "MCDONALD''S F34016 STOW OH", "Trans. Date": "2014-05-07"}', '{"f20": "MCDONALD''S F34016 ST", "party": "McDonalds", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1720, 'DCARD', '{"Amount": "2", "Category": "Government Services", "Post Date": "2015-01-02", "Description": "PARTA - KCG KENT OH", "Trans. Date": "2015-01-02"}', '{"f20": "PARTA - KCG KENT OH", "party": "Parta", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1721, 'DCARD', '{"Amount": "14.38", "Category": "Restaurants", "Post Date": "2016-08-26", "Description": "CHICK-FIL-A #03447 PRINCETON WV", "Trans. Date": "2016-08-26"}', '{"f20": "CHICK-FIL-A #03447 P", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1722, 'DCARD', '{"Amount": "15.07", "Category": "Restaurants", "Post Date": "2015-05-28", "Description": "PITA PIT KENT OH", "Trans. Date": "2015-05-28"}', '{"f20": "PITA PIT KENT OH", "party": "Pita Pit", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1723, 'DCARD', '{"Amount": "200.00", "Category": "Services", "Post Date": "2016-08-22", "Description": "PAY*HOMEAWAY HA-GPDRZY 866-210-6106 CA24215812:90:HA", "Trans. Date": "2016-08-22"}', '{"f20": "PAY*HOMEAWAY HA-GPDR", "party": "HomeAway", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1724, 'DCARD', '{"Amount": "34.00", "Category": "Gasoline", "Post Date": "2016-08-26", "Description": "EXXONMOBIL HILLSVILLE VA", "Trans. Date": "2016-08-26"}', '{"f20": "EXXONMOBIL HILLSVILL", "party": "Exxonmobil", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1725, 'DCARD', '{"Amount": "2.04", "Category": "Gasoline", "Post Date": "2016-08-26", "Description": "EXXONMOBIL HILLSVILLE VA", "Trans. Date": "2016-08-26"}', '{"f20": "EXXONMOBIL HILLSVILL", "party": "Exxonmobil", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1726, 'DCARD', '{"Amount": "23.27", "Category": "Services", "Post Date": "2014-11-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-02433945", "Trans. Date": "2014-11-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1727, 'DCARD', '{"Amount": "75.58", "Category": "Merchandise", "Post Date": "2016-08-12", "Description": "TARGET STOW OH", "Trans. Date": "2016-08-12"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1728, 'DCARD', '{"Amount": "77.90", "Category": "Merchandise", "Post Date": "2016-08-16", "Description": "TARGET STOW OH", "Trans. Date": "2016-08-16"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1729, 'DCARD', '{"Amount": "76.43", "Category": "Merchandise", "Post Date": "2016-07-16", "Description": "TARGET STOW OH", "Trans. Date": "2016-07-16"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1730, 'DCARD', '{"Amount": "78.67", "Category": "Merchandise", "Post Date": "2016-06-13", "Description": "TARGET STOW OH", "Trans. Date": "2016-06-13"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1731, 'DCARD', '{"Amount": "131.87", "Category": "Merchandise", "Post Date": "2016-06-02", "Description": "TARGET STOW OH", "Trans. Date": "2016-06-02"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1732, 'DCARD', '{"Amount": "64.71", "Category": "Merchandise", "Post Date": "2014-05-21", "Description": "TARGET STOW OH", "Trans. Date": "2014-05-21"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1733, 'DCARD', '{"Amount": "84.02", "Category": "Merchandise", "Post Date": "2014-06-19", "Description": "TARGET STOW OH", "Trans. Date": "2014-06-19"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1734, 'DCARD', '{"Amount": "19.64", "Category": "Merchandise", "Post Date": "2014-07-08", "Description": "TARGET STOW OH", "Trans. Date": "2014-07-08"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1735, 'DCARD', '{"Amount": "141.02", "Category": "Merchandise", "Post Date": "2014-07-25", "Description": "TARGET STOW OH", "Trans. Date": "2014-07-25"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1736, 'DCARD', '{"Amount": "51.94", "Category": "Merchandise", "Post Date": "2014-07-25", "Description": "TARGET STOW OH", "Trans. Date": "2014-07-25"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1737, 'DCARD', '{"Amount": "108.54", "Category": "Merchandise", "Post Date": "2014-08-13", "Description": "TARGET STOW OH", "Trans. Date": "2014-08-13"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1738, 'DCARD', '{"Amount": "81.46", "Category": "Merchandise", "Post Date": "2014-08-23", "Description": "TARGET STOW OH", "Trans. Date": "2014-08-23"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1739, 'DCARD', '{"Amount": "88.81", "Category": "Merchandise", "Post Date": "2014-09-08", "Description": "TARGET STOW OH", "Trans. Date": "2014-09-08"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1740, 'DCARD', '{"Amount": "1.29", "Category": "Merchandise", "Post Date": "2014-09-08", "Description": "TARGET STOW OH", "Trans. Date": "2014-09-08"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1741, 'DCARD', '{"Amount": "80.99", "Category": "Merchandise", "Post Date": "2014-09-15", "Description": "TARGET STOW OH", "Trans. Date": "2014-09-15"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1742, 'DCARD', '{"Amount": "72.22", "Category": "Merchandise", "Post Date": "2014-09-28", "Description": "TARGET STOW OH", "Trans. Date": "2014-09-28"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1743, 'DCARD', '{"Amount": "67.29", "Category": "Merchandise", "Post Date": "2014-11-16", "Description": "TARGET STOW OH", "Trans. Date": "2014-11-16"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1744, 'DCARD', '{"Amount": "32.01", "Category": "Merchandise", "Post Date": "2014-12-12", "Description": "TARGET STOW OH", "Trans. Date": "2014-12-12"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1745, 'DCARD', '{"Amount": "15.56", "Category": "Merchandise", "Post Date": "2014-12-13", "Description": "TARGET STOW OH", "Trans. Date": "2014-12-13"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1746, 'DCARD', '{"Amount": "181.45", "Category": "Merchandise", "Post Date": "2014-12-15", "Description": "TARGET STOW OH", "Trans. Date": "2014-12-15"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1747, 'DCARD', '{"Amount": "54.22", "Category": "Merchandise", "Post Date": "2014-12-16", "Description": "TARGET STOW OH", "Trans. Date": "2014-12-16"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1748, 'DCARD', '{"Amount": "17.07", "Category": "Merchandise", "Post Date": "2014-12-17", "Description": "TARGET STOW OH", "Trans. Date": "2014-12-17"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1749, 'DCARD', '{"Amount": "158.53", "Category": "Merchandise", "Post Date": "2015-01-05", "Description": "TARGET STOW OH", "Trans. Date": "2015-01-05"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1750, 'DCARD', '{"Amount": "1.75", "Category": "Merchandise", "Post Date": "2015-01-05", "Description": "TARGET STOW OH", "Trans. Date": "2015-01-05"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1751, 'DCARD', '{"Amount": "81.09", "Category": "Merchandise", "Post Date": "2015-02-03", "Description": "TARGET STOW OH", "Trans. Date": "2015-02-03"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1752, 'DCARD', '{"Amount": "35.09", "Category": "Merchandise", "Post Date": "2015-02-14", "Description": "TARGET STOW OH", "Trans. Date": "2015-02-14"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1753, 'DCARD', '{"Amount": "128.7", "Category": "Merchandise", "Post Date": "2015-03-04", "Description": "TARGET STOW OH", "Trans. Date": "2015-03-04"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1754, 'DCARD', '{"Amount": "32.45", "Category": "Merchandise", "Post Date": "2015-04-02", "Description": "TARGET STOW OH", "Trans. Date": "2015-04-02"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1755, 'DCARD', '{"Amount": "12.72", "Category": "Merchandise", "Post Date": "2015-04-04", "Description": "TARGET STOW OH", "Trans. Date": "2015-04-04"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1756, 'DCARD', '{"Amount": "149.02", "Category": "Merchandise", "Post Date": "2015-04-20", "Description": "TARGET STOW OH", "Trans. Date": "2015-04-20"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1757, 'DCARD', '{"Amount": "114.7", "Category": "Merchandise", "Post Date": "2015-05-02", "Description": "TARGET STOW OH", "Trans. Date": "2015-05-02"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1758, 'DCARD', '{"Amount": "63.07", "Category": "Merchandise", "Post Date": "2015-05-07", "Description": "TARGET STOW OH", "Trans. Date": "2015-05-06"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1759, 'DCARD', '{"Amount": "63.47", "Category": "Merchandise", "Post Date": "2015-05-19", "Description": "TARGET STOW OH", "Trans. Date": "2015-05-19"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1760, 'DCARD', '{"Amount": "27.68", "Category": "Merchandise", "Post Date": "2015-05-19", "Description": "TARGET STOW OH", "Trans. Date": "2015-05-19"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1761, 'DCARD', '{"Amount": "103.86", "Category": "Merchandise", "Post Date": "2015-05-27", "Description": "TARGET STOW OH", "Trans. Date": "2015-05-27"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1762, 'DCARD', '{"Amount": "6.93", "Category": "Merchandise", "Post Date": "2015-06-03", "Description": "TARGET STOW OH", "Trans. Date": "2015-06-03"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1763, 'DCARD', '{"Amount": "37.45", "Category": "Merchandise", "Post Date": "2015-06-07", "Description": "TARGET STOW OH", "Trans. Date": "2015-06-05"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1765, 'DCARD', '{"Amount": "82.79", "Category": "Merchandise", "Post Date": "2015-06-11", "Description": "TARGET STOW OH", "Trans. Date": "2015-06-11"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1766, 'DCARD', '{"Amount": "49.92", "Category": "Merchandise", "Post Date": "2015-06-21", "Description": "TARGET STOW OH", "Trans. Date": "2015-06-21"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1767, 'DCARD', '{"Amount": "23.42", "Category": "Services", "Post Date": "2016-11-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-09226317", "Trans. Date": "2016-11-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1768, 'DCARD', '{"Amount": "20.72", "Category": "Restaurants", "Post Date": "2016-11-18", "Description": "MOE''S SW GRILL 351 STOW OH", "Trans. Date": "2016-11-18"}', '{"f20": "MOE''S SW GRILL 351 S", "party": "Moes Southwest Grille", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1769, 'DCARD', '{"Amount": "29.70", "Category": "Gasoline", "Post Date": "2016-11-13", "Description": "CIRCLE K 05416 STOW OH01331R", "Trans. Date": "2016-11-13"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1770, 'DCARD', '{"Amount": "11.99", "Category": "Restaurants", "Post Date": "2016-11-12", "Description": "STOWNUT DONUT AND DINER STOW OH", "Trans. Date": "2016-11-12"}', '{"f20": "STOWNUT DONUT AND DI", "party": "Stownut Donut & Diner", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1771, 'DCARD', '{"Amount": "35.71", "Category": "Merchandise", "Post Date": "2016-11-11", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-11-11"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1772, 'DCARD', '{"Amount": "11.95", "Category": "Restaurants", "Post Date": "2016-11-11", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2016-11-11"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1773, 'DCARD', '{"Amount": "37.15", "Category": "Gasoline", "Post Date": "2016-11-10", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-11-10"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1774, 'DCARD', '{"Amount": "5.57", "Category": "Supermarkets", "Post Date": "2016-11-10", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2016-11-10"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1775, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2016-11-10", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-11-10"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1776, 'DCARD', '{"Amount": "57.00", "Category": "Services", "Post Date": "2016-11-09", "Description": "ATT*BILL PAYMENT 800-288-2020 TXS6L35877SMT2W02", "Trans. Date": "2016-11-09"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1777, 'DCARD', '{"Amount": "40.66", "Category": "Supermarkets", "Post Date": "2016-11-07", "Description": "MARC''S STOW STOW OH", "Trans. Date": "2016-11-07"}', '{"f20": "MARC''S STOW STOW OH", "party": "Marcs", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1778, 'DCARD', '{"Amount": "5.98", "Category": "Merchandise", "Post Date": "2016-11-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-11-05"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1779, 'DCARD', '{"Amount": "5.34", "Category": "Merchandise", "Post Date": "2016-11-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-11-05"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1780, 'DCARD', '{"Amount": "36.99", "Category": "Merchandise", "Post Date": "2016-11-07", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2016-11-03"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1781, 'DCARD', '{"Amount": "8.92", "Category": "Merchandise", "Post Date": "2016-11-07", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2016-11-03"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1782, 'DCARD', '{"Amount": "60.00", "Category": "Services", "Post Date": "2016-11-03", "Description": "REMEMBERNHU 402-935-7733 IN", "Trans. Date": "2016-11-03"}', '{"f20": "REMEMBERNHU 402-935-", "party": "Remember Nhu", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1783, 'DCARD', '{"Amount": "16.00", "Category": "Supermarkets", "Post Date": "2016-11-03", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-11-03"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1784, 'DCARD', '{"Amount": "72.49", "Category": "Home Improvement", "Post Date": "2016-11-02", "Description": "THE HOME DEPOT #3809 CUYAHOGA FLS OH", "Trans. Date": "2016-11-02"}', '{"f20": "THE HOME DEPOT #3809", "party": "The Home Depot", "reason": "Home Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1785, 'DCARD', '{"Amount": "12.60", "Category": "Restaurants", "Post Date": "2016-11-02", "Description": "CHICK-FIL-A #02197 CUYAHOGA FLS OH", "Trans. Date": "2016-11-02"}', '{"f20": "CHICK-FIL-A #02197 C", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1786, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2016-11-01", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2016-11-01"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1787, 'DCARD', '{"Amount": "3.65", "Category": "Supermarkets", "Post Date": "2016-10-31", "Description": "SQ *CORNER CUP COFFEEH STOW OH0002305843010904497691", "Trans. Date": "2016-10-31"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1788, 'DCARD', '{"Amount": "23.42", "Category": "Services", "Post Date": "2016-10-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-08934002", "Trans. Date": "2016-10-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1789, 'DCARD', '{"Amount": "45.60", "Category": "Gasoline", "Post Date": "2016-10-29", "Description": "BP#954635936241 7-ELEVEN STOW OH", "Trans. Date": "2016-10-29"}', '{"f20": "BP#954635936241 7-EL", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1790, 'DCARD', '{"Amount": "10.66", "Category": "Merchandise", "Post Date": "2016-10-29", "Description": "ADY*NETFLIX WWW.NETFLIX.CCAADY*NETFLIX", "Trans. Date": "2016-10-29"}', '{"f20": "ADY*NETFLIX WWW.NETF", "party": "Netflix", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1791, 'DCARD', '{"Amount": "440.69", "Category": "Warehouse Clubs", "Post Date": "2016-10-28", "Description": "SAMS CLUB - #4750 CUYAHOGA FALLOH", "Trans. Date": "2016-10-28"}', '{"f20": "SAMS CLUB - #4750 CU", "party": "Sams Club", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1792, 'DCARD', '{"Amount": "10.51", "Category": "Supermarkets", "Post Date": "2016-10-27", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-10-27"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1793, 'DCARD', '{"Amount": "27.43", "Category": "Gasoline", "Post Date": "2016-10-27", "Description": "CIRCLE K 05416 STOW OH02711R", "Trans. Date": "2016-10-27"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1794, 'DCARD', '{"Amount": "-2075.34", "Category": "Payments and Credits", "Post Date": "2016-10-26", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2016-10-26"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1795, 'DCARD', '{"Amount": "111.56", "Category": "Merchandise", "Post Date": "2016-10-24", "Description": "TARGET STOW OH", "Trans. Date": "2016-10-24"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1796, 'DCARD', '{"Amount": "42.68", "Category": "Supermarkets", "Post Date": "2016-10-24", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-10-24"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1797, 'DCARD', '{"Amount": "18.03", "Category": "Supermarkets", "Post Date": "2016-10-24", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2016-10-24"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1798, 'DCARD', '{"Amount": "32.47", "Category": "Restaurants", "Post Date": "2016-10-22", "Description": "JERSEY MIKE''S 2063 STOW OH", "Trans. Date": "2016-10-22"}', '{"f20": "JERSEY MIKE''S 2063 S", "party": "Jersey Mikes", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1799, 'DCARD', '{"Amount": "49.26", "Category": "Supermarkets", "Post Date": "2016-10-20", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-10-20"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1800, 'DCARD', '{"Amount": "12.80", "Category": "Supermarkets", "Post Date": "2016-10-19", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2016-10-19"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1801, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2016-10-19", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-10-19"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1802, 'DCARD', '{"Amount": "134.16", "Category": "Supermarkets", "Post Date": "2016-10-19", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-10-19"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1803, 'DCARD', '{"Amount": "39.63", "Category": "Gasoline", "Post Date": "2016-10-18", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-10-18"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1804, 'DCARD', '{"Amount": "1.49", "Category": "Merchandise", "Post Date": "2016-10-23", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-10-23"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1805, 'DCARD', '{"Amount": "59.01", "Category": "Merchandise", "Post Date": "2016-10-22", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2016-10-22"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1806, 'DCARD', '{"Amount": "4.10", "Category": "Supermarkets", "Post Date": "2016-10-22", "Description": "SQ *CORNER CUP COFFEEH STOW OH0002305843010894283198", "Trans. Date": "2016-10-22"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1807, 'DCARD', '{"Amount": "6.96", "Category": "Home Improvement", "Post Date": "2016-10-22", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2016-10-22"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1809, 'DCARD', '{"Amount": "19.19", "Category": "Restaurants", "Post Date": "2016-11-07", "Description": "PERKINS RES00225094953 HUDSON OH", "Trans. Date": "2016-11-06"}', '{"f20": "PERKINS RES002250949", "party": "Perkinds Restaurnate", "reason": "Restuarnte"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1810, 'DCARD', '{"Amount": "100.00", "Category": "Services", "Post Date": "2016-10-30", "Description": "DESTINY RESCUE USA 574-457-2470 IN", "Trans. Date": "2016-10-30"}', '{"f20": "DESTINY RESCUE USA 5", "party": "Destiny Rescue", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1811, 'DCARD', '{"Amount": "17.15", "Category": "Restaurants", "Post Date": "2016-10-18", "Description": "GUIDOS ORIGINAL PIZZA KENT OH", "Trans. Date": "2016-10-18"}', '{"f20": "GUIDOS ORIGINAL PIZZ", "party": "Guidos Pizza", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1812, 'DCARD', '{"Amount": "1.00", "Category": "Medical Services", "Post Date": "2016-10-20", "Description": "SUMMA PARKING AKRON OH", "Trans. Date": "2016-10-20"}', '{"f20": "SUMMA PARKING AKRON ", "party": "Summa Parking", "reason": "Hospitality"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1813, 'DCARD', '{"Amount": "19.58", "Category": "Merchandise", "Post Date": "2016-09-29", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-09-29"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1814, 'DCARD', '{"Amount": "14.48", "Category": "Merchandise", "Post Date": "2016-10-01", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-10-01"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1815, 'DCARD', '{"Amount": "112.02", "Category": "Supermarkets", "Post Date": "2016-10-02", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-10-02"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1816, 'DCARD', '{"Amount": "13.16", "Category": "Supermarkets", "Post Date": "2016-10-07", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-10-07"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1817, 'DCARD', '{"Amount": "3.67", "Category": "Merchandise", "Post Date": "2016-10-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-10-07"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1818, 'DCARD', '{"Amount": "2.00", "Category": "Services", "Post Date": "2016-11-11", "Description": "VIDANGEL.COM 801-921-5663 UT", "Trans. Date": "2016-11-11"}', '{"f20": "VIDANGEL.COM 801-921", "party": "VidAngel", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1819, 'DCARD', '{"Amount": "75.76", "Category": "Supermarkets", "Post Date": "2016-10-09", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-10-09"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1820, 'DCARD', '{"Amount": "24.40", "Category": "Merchandise", "Post Date": "2016-10-09", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-10-09"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1821, 'DCARD', '{"Amount": "345.32", "Category": "Merchandise", "Post Date": "2016-10-15", "Description": "TARGET STOW OH", "Trans. Date": "2016-10-15"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1822, 'DCARD', '{"Amount": "6.55", "Category": "Supermarkets", "Post Date": "2016-10-02", "Description": "SQ *CORNER CUP COFFEEH STOW OH0002305843010869628222", "Trans. Date": "2016-10-02"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1823, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2016-10-02", "Description": "SQ *CORNER CUP COFFEEH STOW OH0002305843010868956864", "Trans. Date": "2016-10-02"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1824, 'DCARD', '{"Amount": "8.70", "Category": "Restaurants", "Post Date": "2016-10-01", "Description": "JERSEY MIKE''S 2063 STOW OH", "Trans. Date": "2016-10-01"}', '{"f20": "JERSEY MIKE''S 2063 S", "party": "Jersey Mikes", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1825, 'DCARD', '{"Amount": "23.46", "Category": "Services", "Post Date": "2016-09-30", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-08640754", "Trans. Date": "2016-09-30"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1826, 'DCARD', '{"Amount": "10.66", "Category": "Merchandise", "Post Date": "2016-09-29", "Description": "ADY*NETFLIX WWW.NETFLIX.CCAADY*NETFLIX", "Trans. Date": "2016-09-29"}', '{"f20": "ADY*NETFLIX WWW.NETF", "party": "Netflix", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1827, 'DCARD', '{"Amount": "37.65", "Category": "Gasoline", "Post Date": "2016-09-27", "Description": "CIRCLE K 05416 STOW OH02745R", "Trans. Date": "2016-09-27"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1828, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2016-10-15", "Description": "SQ *CORNER CUP COFFEEH STOW OH0002305843010884380131", "Trans. Date": "2016-10-15"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1829, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2016-10-14", "Description": "SQ *CORNER CUP COFFEEH STOW OH0002305843010882737784", "Trans. Date": "2016-10-14"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1830, 'DCARD', '{"Amount": "61.38", "Category": "Merchandise", "Post Date": "2016-10-10", "Description": "BATH&BODY STOW OH", "Trans. Date": "2016-10-10"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1831, 'DCARD', '{"Amount": "5.57", "Category": "Supermarkets", "Post Date": "2016-10-12", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-10-12"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2094, 'HUNT', '{"Date": "2017-08-07", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1826}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (6, 'DCARD', '{"Amount": "16.95", "Category": "Restaurants", "Post Date": "2017-06-23", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-06-23"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1832, 'DCARD', '{"Amount": "5.98", "Category": "Merchandise", "Post Date": "2016-10-14", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-10-14"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1833, 'DCARD', '{"Amount": "33.00", "Category": "Restaurants", "Post Date": "2016-11-07", "Description": "GUIDOS ORIGINAL PIZZA KENT OH", "Trans. Date": "2016-11-04"}', '{"f20": "GUIDOS ORIGINAL PIZZ", "party": "Guidos Pizza", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1835, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2016-10-09", "Description": "SQ *CORNER CUP COFFEEH STOW OH0002305843010877361042", "Trans. Date": "2016-10-09"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1836, 'DCARD', '{"Amount": "219.03", "Category": "Home Improvement", "Post Date": "2016-10-07", "Description": "THE HOME DEPOT #3859 STREETSBORO OH", "Trans. Date": "2016-10-06"}', '{"f20": "THE HOME DEPOT #3859", "item": "Sand Paper", "party": "The Home Depot", "reason": "Home Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1837, 'DCARD', '{"Amount": "-76.93", "Category": "Payments and Credits", "Post Date": "2016-10-09", "Description": "THE HOME DEPOT #3859 STREETSBORO OH", "Trans. Date": "2016-10-07"}', '{"f20": "THE HOME DEPOT #3859", "item": "Sand Paper", "party": "The Home Depot", "reason": "Home Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1838, 'DCARD', '{"Amount": "-57.75", "Category": "Payments and Credits", "Post Date": "2016-10-09", "Description": "THE HOME DEPOT #3859 STREETSBORO OH", "Trans. Date": "2016-10-07"}', '{"f20": "THE HOME DEPOT #3859", "item": "Sand Paper", "party": "The Home Depot", "reason": "Home Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1839, 'DCARD', '{"Amount": "57.00", "Category": "Services", "Post Date": "2016-10-08", "Description": "ATT*BILL PAYMENT 800-288-2020 TXDSZX5777SMT2R01", "Trans. Date": "2016-10-08"}', '{"f20": "ATT*BILL PAYMENT 800", "party": "AT&T", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1840, 'DCARD', '{"Amount": "120.50", "Category": "Supermarkets", "Post Date": "2016-09-16", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-09-16"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1841, 'DCARD', '{"Amount": "15.00", "Category": "Merchandise", "Post Date": "2016-09-29", "Description": "WALGREENS #4295 STOW OH", "Trans. Date": "2016-09-29"}', '{"f20": "WALGREENS #4295 STOW", "party": "Walgreens", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1842, 'DCARD', '{"Amount": "27.67", "Category": "Supermarkets", "Post Date": "2016-10-02", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-10-02"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1843, 'DCARD', '{"Amount": "10.13", "Category": "Merchandise", "Post Date": "2016-10-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-10-06"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1844, 'DCARD', '{"Amount": "8.88", "Category": "Supermarkets", "Post Date": "2016-10-14", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-10-14"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1845, 'DCARD', '{"Amount": "87.47", "Category": "Home Improvement", "Post Date": "2016-10-07", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2016-10-07"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1846, 'DCARD', '{"Amount": "48.80", "Category": "Gasoline", "Post Date": "2016-10-09", "Description": "SPEEDWAY 09303 KEN KENT OH", "Trans. Date": "2016-10-09"}', '{"f20": "SPEEDWAY 09303 KEN K", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1847, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2016-10-09", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-10-09"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1848, 'DCARD', '{"Amount": "39.11", "Category": "Gasoline", "Post Date": "2016-10-07", "Description": "BP#954635936241 7-ELEVEN STOW OH", "Trans. Date": "2016-10-07"}', '{"f20": "BP#954635936241 7-EL", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1849, 'DCARD', '{"Amount": "32.26", "Category": "Supermarkets", "Post Date": "2016-08-20", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-08-20"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1850, 'DCARD', '{"Amount": "92.81", "Category": "Merchandise", "Post Date": "2016-09-08", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2016-09-08"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1851, 'DCARD', '{"Amount": "211.74", "Category": "Merchandise", "Post Date": "2016-09-09", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2016-09-09"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1852, 'DCARD', '{"Amount": "322.70", "Category": "Merchandise", "Post Date": "2016-08-20", "Description": "WAL-MART SC - #2313 STREETSBORO OH", "Trans. Date": "2016-08-20"}', '{"f20": "WAL-MART SC - #2313 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1853, 'DCARD', '{"Amount": "60.00", "Category": "Services", "Post Date": "2016-10-03", "Description": "REMEMBERNHU 402-935-7733 IN", "Trans. Date": "2016-10-03"}', '{"f20": "REMEMBERNHU 402-935-", "party": "Remember Nhu", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1854, 'DCARD', '{"Amount": "30.02", "Category": "Gasoline", "Post Date": "2016-10-01", "Description": "GET GO #3396 STOW OH", "Trans. Date": "2016-10-01"}', '{"f20": "GET GO #3396 STOW OH", "party": "Get Go", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1855, 'DCARD', '{"Amount": "16.15", "Category": "Restaurants", "Post Date": "2016-10-01", "Description": "CHICK-FIL-A #02216 MACEDONIA OH", "Trans. Date": "2016-10-01"}', '{"f20": "CHICK-FIL-A #02216 M", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1856, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2016-09-26", "Description": "SQ *CORNER CUP COFF STOW OH", "Trans. Date": "2016-09-26"}', '{"f20": "SQ *CORNER CUP COFF ", "party": "Corner Cup Coffee", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1857, 'DCARD', '{"Amount": "-2.77", "Category": "Payments and Credits", "Post Date": "2016-09-26", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-08597264", "Trans. Date": "2016-09-25"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (248, 'DCARD', '{"Amount": "56.90", "Category": "Supermarkets", "Post Date": "2017-01-29", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-01-29"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (249, 'DCARD', '{"Amount": "116.43", "Category": "Supermarkets", "Post Date": "2017-01-28", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2017-01-28"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (250, 'DCARD', '{"Amount": "43.85", "Category": "Gasoline", "Post Date": "2017-01-28", "Description": "BP#954635936241 7-ELEVEN STOW OH", "Trans. Date": "2017-01-28"}', '{"f20": "BP#954635936241 7-EL", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (251, 'DCARD', '{"Amount": "-1913.71", "Category": "Payments and Credits", "Post Date": "2017-01-26", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2017-01-26"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (252, 'DCARD', '{"Amount": "-27.01", "Category": "Awards and Rebate Credits", "Post Date": "2017-01-26", "Description": "CASHBACK BONUS REDEMPTION PYMT/STMT CRDT", "Trans. Date": "2017-01-26"}', '{"f20": "CASHBACK BONUS REDEM", "party": "Discover Card Rewards", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1859, 'DCARD', '{"Amount": "39.68", "Category": "Restaurants", "Post Date": "2016-09-24", "Description": "RED ROBIN NO 601 CANTON OH", "Trans. Date": "2016-09-24"}', '{"f20": "RED ROBIN NO 601 CAN", "party": "Red Robin", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1860, 'DCARD', '{"Amount": "8.78", "Category": "Merchandise", "Post Date": "2016-09-26", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-09-26"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1861, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2016-09-25", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-09-25"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1862, 'DCARD', '{"Amount": "14.75", "Category": "Merchandise", "Post Date": "2016-09-25", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-09-25"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1863, 'DCARD', '{"Amount": "159.47", "Category": "Supermarkets", "Post Date": "2016-09-25", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-09-25"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1864, 'DCARD', '{"Amount": "55.23", "Category": "Home Improvement", "Post Date": "2016-09-24", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2016-09-24"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1865, 'DCARD', '{"Amount": "-1729.33", "Category": "Payments and Credits", "Post Date": "2016-09-24", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2016-09-24"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1866, 'DCARD', '{"Amount": "3.50", "Category": "Merchandise", "Post Date": "2016-09-24", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-09-24"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1867, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2016-10-01", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2016-10-01"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1868, 'DCARD', '{"Amount": "25.19", "Category": "Merchandise", "Post Date": "2016-08-17", "Description": "BATH&BODY STOW OH", "Trans. Date": "2016-08-17"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1869, 'DCARD', '{"Amount": "31.39", "Category": "Merchandise", "Post Date": "2016-08-17", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-08-17"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1870, 'DCARD', '{"Amount": "58.26", "Category": "Merchandise", "Post Date": "2016-08-21", "Description": "TARGET STOW OH", "Trans. Date": "2016-08-21"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1871, 'DCARD', '{"Amount": "9.60", "Category": "Merchandise", "Post Date": "2016-08-22", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-08-22"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1872, 'DCARD', '{"Amount": "23.53", "Category": "Automotive", "Post Date": "2016-08-24", "Description": "AUTOZONE #2465 MOUNT AIRY NC", "Trans. Date": "2016-08-24"}', '{"f20": "AUTOZONE #2465 MOUNT", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1873, 'DCARD', '{"Amount": "13.97", "Category": "Home Improvement", "Post Date": "2016-08-24", "Description": "LOWE''S OF MT. AIRY, NC MOUNT AIRY NC", "Trans. Date": "2016-08-24"}', '{"f20": "LOWE''S OF MT. AIRY, ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1874, 'DCARD', '{"Amount": "29.78", "Category": "Merchandise", "Post Date": "2016-08-24", "Description": "WAL-MART SC - #1039 MOUNT AIRY NC", "Trans. Date": "2016-08-24"}', '{"f20": "WAL-MART SC - #1039 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1875, 'DCARD', '{"Amount": "3.00", "Category": "Merchandise", "Post Date": "2016-08-27", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-08-27"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1876, 'DCARD', '{"Amount": "16.76", "Category": "Merchandise", "Post Date": "2016-08-28", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-08-28"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2127, 'HUNT', '{"Date": "2017-06-09", "Memo": "THE HC COMPANIESDIRECT DEP170609", "Amount": "2525.48", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2167, 'HUNT', '{"Date": "2017-04-03", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1792}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2239, 'HUNT', '{"Date": "2016-10-11", "Memo": "SUBSTITUTE CHECK", "Amount": "-50", "Payee Name": "", "Category Name": "", "Reference Number": 1751}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2313, 'HUNT', '{"Date": "2016-05-11", "Memo": "SUBSTITUTE CHECK", "Amount": "-1400.00", "Payee Name": "", "Category Name": "", "Reference Number": 1717}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2126, 'HUNT', '{"Date": "2017-06-12", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-88.17", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2095, 'HUNT', '{"Date": "2017-08-04", "Memo": "THE HC COMPANIESDIRECT DEP170804", "Amount": "2612.37", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2096, 'HUNT', '{"Date": "2017-08-02", "Memo": "DISCOVER        E-PAYMENT 170801", "Amount": "-1402.21", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2097, 'HUNT', '{"Date": "2017-07-26", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1824}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2098, 'HUNT', '{"Date": "2017-07-25", "Memo": "DOM EAST OHIO   ONLINE PMT170725", "Amount": "-39.19", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2099, 'HUNT', '{"Date": "2017-07-25", "Memo": "CHASE CREDIT CRDEPAY      170724", "Amount": "-9.26", "Payee Name": "CHASE CREDIT CRD EPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2100, 'HUNT', '{"Date": "2017-07-24", "Memo": "SUBSTITUTE CHECK", "Amount": "-107.25", "Payee Name": "", "Category Name": "", "Reference Number": 1823}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2101, 'HUNT', '{"Date": "2017-07-21", "Memo": "DISCOVER        E-PAYMENT 170720", "Amount": "-3070.11", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2102, 'HUNT', '{"Date": "2017-07-21", "Memo": "HUNTINGTON ATM CASH WITHDRAWAL", "Amount": "-300", "Payee Name": "HUNTINGTON ATM CASH WITHDRAWAL", "Category Name": "", "Reference Number": 400753}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2103, 'HUNT', '{"Date": "2017-07-21", "Memo": "THE HC COMPANIESDIRECT DEP170721", "Amount": "2612.37", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2104, 'HUNT', '{"Date": "2017-07-20", "Memo": "SUBSTITUTE CHECK", "Amount": "-42.94", "Payee Name": "", "Category Name": "", "Reference Number": 1822}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2105, 'HUNT', '{"Date": "2017-07-20", "Memo": "SUBSTITUTE CHECK", "Amount": "-164.88", "Payee Name": "", "Category Name": "", "Reference Number": 1821}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2106, 'HUNT', '{"Date": "2017-07-18", "Memo": "SUBSTITUTE CHECK", "Amount": "-80", "Payee Name": "", "Category Name": "", "Reference Number": 1820}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2107, 'HUNT', '{"Date": "2017-07-17", "Memo": "SUBSTITUTE CHECK", "Amount": "-2070.9", "Payee Name": "", "Category Name": "", "Reference Number": 1819}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2108, 'HUNT', '{"Date": "2017-07-14", "Memo": "SUBSTITUTE CHECK", "Amount": "-38", "Payee Name": "", "Category Name": "", "Reference Number": 1817}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2109, 'HUNT', '{"Date": "2017-07-11", "Memo": "REPUBLICSERVICESRSIBILLPAY071117", "Amount": "-62.82", "Payee Name": "REPUBLICSERVICES RSIBILLPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2110, 'HUNT', '{"Date": "2017-07-11", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1818}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2111, 'HUNT', '{"Date": "2017-07-10", "Memo": "SUBSTITUTE CHECK", "Amount": "-1470", "Payee Name": "", "Category Name": "", "Reference Number": 1816}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2112, 'HUNT', '{"Date": "2017-07-10", "Memo": "SUBSTITUTE CHECK", "Amount": "-15", "Payee Name": "", "Category Name": "", "Reference Number": 1815}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2113, 'HUNT', '{"Date": "2017-07-07", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-106.48", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2114, 'HUNT', '{"Date": "2017-07-07", "Memo": "THE HC COMPANIESDIRECT DEP170707", "Amount": "2525.48", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2115, 'HUNT', '{"Date": "2017-07-06", "Memo": "SUBSTITUTE CHECK", "Amount": "-610.01", "Payee Name": "", "Category Name": "", "Reference Number": 1814}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2116, 'HUNT', '{"Date": "2017-07-06", "Memo": "SUBSTITUTE CHECK", "Amount": "-30", "Payee Name": "", "Category Name": "", "Reference Number": 1810}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2117, 'HUNT', '{"Date": "2017-07-03", "Memo": "SUBSTITUTE CHECK/WITHDRAWAL", "Amount": "-15", "Payee Name": "", "Category Name": "", "Reference Number": 1813}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2118, 'HUNT', '{"Date": "2017-06-28", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1812}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2119, 'HUNT', '{"Date": "2017-06-27", "Memo": "Lowes CC        LWS EPAY  062717", "Amount": "-61.79", "Payee Name": "Lowes CC         LWS EPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2120, 'HUNT', '{"Date": "2017-06-23", "Memo": "DISCOVER        E-PAYMENT 170622", "Amount": "-2338.46", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2121, 'HUNT', '{"Date": "2017-06-23", "Memo": "THE HC COMPANIESDIRECT DEP170623", "Amount": "2525.47", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2122, 'HUNT', '{"Date": "2017-06-22", "Memo": "DOM EAST OHIO   ONLINE PMT170622", "Amount": "-47.71", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2123, 'HUNT', '{"Date": "2017-06-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-42.94", "Payee Name": "", "Category Name": "", "Reference Number": 1811}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2124, 'HUNT', '{"Date": "2017-06-15", "Memo": "SUBSTITUTE CHECK", "Amount": "-35.55", "Payee Name": "", "Category Name": "", "Reference Number": 1809}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2125, 'HUNT', '{"Date": "2017-06-15", "Memo": "SUBSTITUTE CHECK", "Amount": "-69.15", "Payee Name": "", "Category Name": "", "Reference Number": 1807}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2426, 'HUNT', '{"Date": "2015-09-24", "Memo": "CHASE           EPAY      150923", "Amount": "-204.82", "Payee Name": "CHASE            EPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2463, 'HUNT', '{"Date": "2015-07-10", "Memo": "THE HC COMPANIESDIRECT DEP150710", "Amount": "2365.35", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2132, 'HUNT', '{"Date": "2017-06-01", "Memo": "PURCHASE            TARGET", "Amount": "-192", "Payee Name": "TARGET        0", "Category Name": "", "Reference Number": 7}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2133, 'HUNT', '{"Date": "2017-06-01", "Memo": "MERCHANDISE RET     TARGET", "Amount": "2.66", "Payee Name": "", "Category Name": "", "Reference Number": 3}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2134, 'HUNT', '{"Date": "2017-05-30", "Memo": "Lowes CC        LWS EPAY  053017", "Amount": "-534.76", "Payee Name": "Lowes CC         LWS EPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2135, 'HUNT', '{"Date": "2017-05-26", "Memo": "THE HC COMPANIESDIRECT DEP170526", "Amount": "2525.48", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2136, 'HUNT', '{"Date": "2017-05-24", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1803}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2137, 'HUNT', '{"Date": "2017-05-24", "Memo": "SUBSTITUTE CHECK", "Amount": "-12", "Payee Name": "", "Category Name": "", "Reference Number": 1802}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2138, 'HUNT', '{"Date": "2017-05-22", "Memo": "DISCOVER        E-PAYMENT 170520", "Amount": "-2050.93", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2139, 'HUNT', '{"Date": "2017-05-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-75", "Payee Name": "", "Category Name": "", "Reference Number": 1805}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2140, 'HUNT', '{"Date": "2017-05-22", "Memo": "SUBSTITUTE CHECK", "Amount": "-39.45", "Payee Name": "", "Category Name": "", "Reference Number": 1801}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2141, 'HUNT', '{"Date": "2017-05-19", "Memo": "DOM EAST OHIO   ONLINE PMT170519", "Amount": "-58.73", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2142, 'HUNT', '{"Date": "2017-05-12", "Memo": "THE HC COMPANIESDIRECT DEP170512", "Amount": "2525.48", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2143, 'HUNT', '{"Date": "2017-05-09", "Memo": "Lowes CC        LWS EPAY  050717", "Amount": "-5939.17", "Payee Name": "Lowes CC         LWS EPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2144, 'HUNT', '{"Date": "2017-05-09", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-72.56", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2145, 'HUNT', '{"Date": "2017-05-08", "Memo": "KOHL''S DEPT STRSCHG PYMT  170505", "Amount": "-139.79", "Payee Name": "KOHL''S DEPT STRS CHG PYMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2146, 'HUNT', '{"Date": "2017-05-05", "Memo": "SUBSTITUTE CHECK", "Amount": "-30", "Payee Name": "", "Category Name": "", "Reference Number": 1793}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2155, 'HUNT', '{"Date": "2017-04-28", "Memo": "THE HC COMPANIESDIRECT DEP170428", "Amount": "2525.48", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2156, 'HUNT', '{"Date": "2017-04-20", "Memo": "SUBSTITUTE CHECK", "Amount": "-35.96", "Payee Name": "", "Category Name": "", "Reference Number": 1796}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2157, 'HUNT', '{"Date": "2017-04-20", "Memo": "SUBSTITUTE CHECK", "Amount": "-151.54", "Payee Name": "", "Category Name": "", "Reference Number": 1795}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2158, 'HUNT', '{"Date": "2017-04-19", "Memo": "DOM EAST OHIO   ONLINE PMT170419", "Amount": "-107.45", "Payee Name": "DOM EAST OHIO    ONLINE PMT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2159, 'HUNT', '{"Date": "2017-04-19", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1794}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2160, 'HUNT', '{"Date": "2017-04-14", "Memo": "THE HC COMPANIESDIRECT DEP170414", "Amount": "2525.48", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2161, 'HUNT', '{"Date": "2017-04-13", "Memo": "PURCHASE            SPEEDWAY 036", "Amount": "-40.99", "Payee Name": "SPEEDWAY 03686", "Category Name": "", "Reference Number": 407}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2162, 'HUNT', '{"Date": "2017-04-11", "Memo": "DISCOVER        E-PAYMENT 170410", "Amount": "-2447.48", "Payee Name": "DISCOVER         E-PAYMENT", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2163, 'HUNT', '{"Date": "2017-04-10", "Memo": "FIRSTENERGY OPCOFE ECHECK", "Amount": "-91.72", "Payee Name": "FIRSTENERGY OPCO FE ECHECK", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2164, 'HUNT', '{"Date": "2017-04-07", "Memo": "REPUBLICSERVICESRSIBILLPAY040717", "Amount": "-62.82", "Payee Name": "REPUBLICSERVICES RSIBILLPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2165, 'HUNT', '{"Date": "2017-04-04", "Memo": "PURCHASE            BED BATH & B", "Amount": "-14.51", "Payee Name": "BED BATH & BEYO", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2150, 'HUNT', '{"Date": "2017-05-03", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1799}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2166, 'HUNT', '{"Date": "2017-04-03", "Memo": "CHASE CREDIT CRDEPAY      170401", "Amount": "-5.34", "Payee Name": "CHASE CREDIT CRD EPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2168, 'HUNT', '{"Date": "2017-04-03", "Memo": "SUBSTITUTE CHECK/WITHDRAWAL", "Amount": "-200", "Payee Name": "", "Category Name": "", "Reference Number": 1785}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2169, 'HUNT', '{"Date": "2017-04-03", "Memo": "PURCHASE            NORWEX USA I", "Amount": "-54.36", "Payee Name": "NORWEX USA INC.", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2170, 'HUNT', '{"Date": "2017-03-31", "Memo": "THE HC COMPANIESDIRECT DEP170331", "Amount": "2525.48", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2171, 'HUNT', '{"Date": "2017-03-29", "Memo": "SUBSTITUTE CHECK", "Amount": "-700", "Payee Name": "", "Category Name": "", "Reference Number": 1791}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2284, 'HUNT', '{"Date": "2016-07-15", "Memo": "REPUBLICSERVICESRSIBILLPAY071516", "Amount": "-62.82", "Payee Name": "REPUBLICSERVICES RSIBILLPAY", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2360, 'HUNT', '{"Date": "2016-02-03", "Memo": "SUBSTITUTE CHECK", "Amount": "-6.00", "Payee Name": "", "Category Name": "", "Reference Number": 1691}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2400, 'HUNT', '{"Date": "2015-11-10", "Memo": "PURCHASE            ADY*SPOTIFY", "Amount": "-9.99", "Payee Name": "ADY*SPOTIFY 108", "Category Name": "", "Reference Number": 1000}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2475, 'HUNT', '{"Date": "2015-06-12", "Memo": "THE HC COMPANIESDIRECT DEP150612", "Amount": "2365.35", "Payee Name": "THE HC COMPANIES DIRECT DEP", "Category Name": "", "Reference Number": 0}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2511, 'HUNT', '{"Date": "2015-03-23", "Memo": "SUBSTITUTE CHECK", "Amount": "-40.84", "Payee Name": "", "Category Name": "", "Reference Number": 1633}', NULL, NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1834, 'DCARD', '{"Amount": "20.00", "Category": "Merchandise", "Post Date": "2016-11-04", "Description": "VIDANGEL.COM 801-921-5663 UT", "Trans. Date": "2016-11-04"}', '{"f20": "VIDANGEL.COM 801-921", "party": "VidAngel", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1877, 'DCARD', '{"Amount": "51.70", "Category": "Restaurants", "Post Date": "2016-10-24", "Description": "GRUBHUBTWISTEDMELTZ 877-585-1085 NY", "Trans. Date": "2016-10-24"}', '{"f20": "GRUBHUBTWISTEDMELTZ ", "party": "Twisted Meltz", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1878, 'DCARD', '{"Amount": "24.47", "Category": "Supermarkets", "Post Date": "2016-08-31", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2016-08-31"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1879, 'DCARD', '{"Amount": "34.22", "Category": "Supermarkets", "Post Date": "2016-08-31", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2016-08-31"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1880, 'DCARD', '{"Amount": "5.39", "Category": "Merchandise", "Post Date": "2016-09-04", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-09-04"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1881, 'DCARD', '{"Amount": "9.99", "Category": "Supermarkets", "Post Date": "2016-08-03", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-08-03"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1882, 'DCARD', '{"Amount": "42.70", "Category": "Supermarkets", "Post Date": "2016-07-17", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-07-17"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1883, 'DCARD', '{"Amount": "144.57", "Category": "Merchandise", "Post Date": "2016-12-31", "Description": "TARGET STOW OH", "Trans. Date": "2016-12-31"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1884, 'DCARD', '{"Amount": "38.81", "Category": "Supermarkets", "Post Date": "2016-12-31", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2016-12-31"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1885, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2016-12-31", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-12-31"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1887, 'DCARD', '{"Amount": "23.42", "Category": "Services", "Post Date": "2016-12-29", "Description": "REPUBLIC WIRELESS 800-808-5150 NCP-09532633", "Trans. Date": "2016-12-29"}', '{"f20": "REPUBLIC WIRELESS 80", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1892, 'DCARD', '{"Amount": "7.12", "Category": "Merchandise", "Post Date": "2016-12-26", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-12-26"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1893, 'DCARD', '{"Amount": "-2442.58", "Category": "Payments and Credits", "Post Date": "2016-12-24", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2016-12-24"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1894, 'DCARD', '{"Amount": "-12.26", "Category": "Awards and Rebate Credits", "Post Date": "2016-12-24", "Description": "CASHBACK BONUS REDEMPTION PYMT/STMT CRDT", "Trans. Date": "2016-12-24"}', '{"f20": "CASHBACK BONUS REDEM", "party": "Discover Card Rewards", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1895, 'DCARD', '{"Amount": "15.43", "Category": "Merchandise", "Post Date": "2016-12-23", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2016-12-23"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1896, 'DCARD', '{"Amount": "3.19", "Category": "Merchandise", "Post Date": "2016-12-23", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-12-23"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1897, 'DCARD', '{"Amount": "21.34", "Category": "Automotive", "Post Date": "2016-12-23", "Description": "AUTOZONE #0722 STOW OH", "Trans. Date": "2016-12-23"}', '{"f20": "AUTOZONE #0722 STOW ", "party": "Autozone", "reason": "Auto Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1898, 'DCARD', '{"Amount": "-64.05", "Category": "Payments and Credits", "Post Date": "2016-12-25", "Description": "MACY''S EAST #581 STOW OH", "Trans. Date": "2016-12-22"}', '{"f20": "MACY''S EAST #581 STO", "party": "Macys", "reason": "clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1899, 'DCARD', '{"Amount": "41.32", "Category": "Gasoline", "Post Date": "2016-12-22", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-12-22"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1900, 'DCARD', '{"Amount": "54.05", "Category": "Department Stores", "Post Date": "2016-12-22", "Description": "MACY''S EAST #581 STOW OH", "Trans. Date": "2016-12-22"}', '{"f20": "MACY''S EAST #581 STO", "party": "Macys", "reason": "clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1901, 'DCARD', '{"Amount": "104.31", "Category": "Supermarkets", "Post Date": "2016-12-22", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-12-22"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1902, 'DCARD', '{"Amount": "148.08", "Category": "Merchandise", "Post Date": "2016-12-21", "Description": "TARGET STOW OH", "Trans. Date": "2016-12-21"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1903, 'DCARD', '{"Amount": "42.21", "Category": "Gasoline", "Post Date": "2016-12-21", "Description": "SPEEDWAY 09303 KEN KENT OH", "Trans. Date": "2016-12-21"}', '{"f20": "SPEEDWAY 09303 KEN K", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1904, 'DCARD', '{"Amount": "53.36", "Category": "Merchandise", "Post Date": "2016-12-21", "Description": "BEST BUY 00002782295 CUYAHOGA FALLOH", "Trans. Date": "2016-12-21"}', '{"f20": "BEST BUY 00002782295", "party": "Best Buy", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1905, 'DCARD', '{"Amount": "94.76", "Category": "Merchandise", "Post Date": "2016-12-19", "Description": "WAL-MART SC - #2313 STREETSBORO OH", "Trans. Date": "2016-12-19"}', '{"f20": "WAL-MART SC - #2313 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1906, 'DCARD', '{"Amount": "51.42", "Category": "Merchandise", "Post Date": "2016-12-19", "Description": "PET SUPPLIES PLUS #131 STREETSBORO OH", "Trans. Date": "2016-12-19"}', '{"f20": "PET SUPPLIES PLUS #1", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1907, 'DCARD', '{"Amount": "130.74", "Category": "Home Improvement", "Post Date": "2016-12-19", "Description": "LOWE''S OF STREETSBORO, O STREETSBORO OH", "Trans. Date": "2016-12-19"}', '{"f20": "LOWE''S OF STREETSBOR", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1908, 'DCARD', '{"Amount": "15.67", "Category": "Supermarkets", "Post Date": "2016-12-16", "Description": "TARGET CUYAHOGA FALLOH", "Trans. Date": "2016-12-16"}', '{"f20": "TARGET CUYAHOGA FALL", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1909, 'DCARD', '{"Amount": "53.40", "Category": "Medical Services", "Post Date": "2016-12-16", "Description": "STOW DENTAL GROUP INC STOW OH", "Trans. Date": "2016-12-16"}', '{"f20": "STOW DENTAL GROUP IN", "party": "Stow Dental Group", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1910, 'DCARD', '{"Amount": "22.44", "Category": "Restaurants", "Post Date": "2016-12-16", "Description": "PANINI''S KENT KENT OH", "Trans. Date": "2016-12-16"}', '{"f20": "PANINI''S KENT KENT O", "party": "Paninis", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1911, 'DCARD', '{"Amount": "71.52", "Category": "Merchandise", "Post Date": "2016-12-15", "Description": "ULTA #565 STOW OH", "Trans. Date": "2016-12-15"}', '{"f20": "ULTA #565 STOW OH", "party": "Ulta", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1912, 'DCARD', '{"Amount": "36.70", "Category": "Merchandise", "Post Date": "2016-12-15", "Description": "TARGET STOW OH", "Trans. Date": "2016-12-15"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1913, 'DCARD', '{"Amount": "64.05", "Category": "Department Stores", "Post Date": "2016-12-15", "Description": "MACY''S EAST #581 STOW OH", "Trans. Date": "2016-12-15"}', '{"f20": "MACY''S EAST #581 STO", "party": "Macys", "reason": "clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1914, 'DCARD', '{"Amount": "36.21", "Category": "Supermarkets", "Post Date": "2016-12-15", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2016-12-15"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1915, 'DCARD', '{"Amount": "32.03", "Category": "Merchandise", "Post Date": "2016-12-15", "Description": "BATH&BODY STOW OH", "Trans. Date": "2016-12-15"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1916, 'DCARD', '{"Amount": "68.79", "Category": "Merchandise", "Post Date": "2016-12-13", "Description": "TOYSRUS-BABIESRUS 610-491-7746 PA", "Trans. Date": "2016-12-13"}', '{"f20": "TOYSRUS-BABIESRUS 61", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1917, 'DCARD', '{"Amount": "190.40", "Category": "Medical Services", "Post Date": "2016-12-13", "Description": "SUMMA HEALTH SYSTE CUYAHOGA FALLOH", "Trans. Date": "2016-12-13"}', '{"f20": "SUMMA HEALTH SYSTE C", "party": "Summa Health", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1918, 'DCARD', '{"Amount": "59.25", "Category": "Merchandise", "Post Date": "2016-12-12", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2016-12-12"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1919, 'DCARD', '{"Amount": "10.41", "Category": "Department Stores", "Post Date": "2016-12-10", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2016-12-10"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1920, 'DCARD', '{"Amount": "156.75", "Category": "Supermarkets", "Post Date": "2016-12-09", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-12-09"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1921, 'DCARD', '{"Amount": "161.12", "Category": "Merchandise", "Post Date": "2016-12-08", "Description": "TOYS R US #9203 CUYAHOGA FALLOH", "Trans. Date": "2016-12-08"}', '{"f20": "TOYS R US #9203 CUYA", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1922, 'DCARD', '{"Amount": "38.20", "Category": "Gasoline", "Post Date": "2016-12-08", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2016-12-08"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1923, 'DCARD', '{"Amount": "26.89", "Category": "Restaurants", "Post Date": "2016-12-08", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-12-08"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1924, 'DCARD', '{"Amount": "5.34", "Category": "Merchandise", "Post Date": "2016-12-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-12-05"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1925, 'DCARD', '{"Amount": "1.49", "Category": "Merchandise", "Post Date": "2016-12-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-12-05"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1926, 'DCARD', '{"Amount": "44.73", "Category": "Gasoline", "Post Date": "2016-12-07", "Description": "BP#954635936241 7-ELEVEN STOW OH", "Trans. Date": "2016-12-05"}', '{"f20": "BP#954635936241 7-EL", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1927, 'DCARD', '{"Amount": "60.00", "Category": "Services", "Post Date": "2016-12-03", "Description": "REMEMBERNHU 402-935-7733 IN", "Trans. Date": "2016-12-03"}', '{"f20": "REMEMBERNHU 402-935-", "party": "Remember Nhu", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1928, 'DCARD', '{"Amount": "26.39", "Category": "Merchandise", "Post Date": "2016-12-03", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2016-12-03"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1929, 'DCARD', '{"Amount": "10.77", "Category": "Merchandise", "Post Date": "2016-12-03", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-12-03"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1930, 'DCARD', '{"Amount": "76.86", "Category": "Merchandise", "Post Date": "2016-12-03", "Description": "BATH&BODY STOW OH", "Trans. Date": "2016-12-03"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1931, 'DCARD', '{"Amount": "21.32", "Category": "Supermarkets", "Post Date": "2016-12-03", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2016-12-03"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1932, 'DCARD', '{"Amount": "64.02", "Category": "Merchandise", "Post Date": "2016-12-02", "Description": "TOYS R US #9203 CUYAHOGA FALLOH", "Trans. Date": "2016-12-02"}', '{"f20": "TOYS R US #9203 CUYA", "party": "Toys R'' Us", "reason": "Gifts"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1933, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2016-12-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2016-12-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1934, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2016-12-01", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-12-01"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1935, 'DCARD', '{"Amount": "5.34", "Category": "Merchandise", "Post Date": "2016-11-29", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-11-29"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1936, 'DCARD', '{"Amount": "10.66", "Category": "Merchandise", "Post Date": "2016-11-29", "Description": "ADY*NETFLIX WWW.NETFLIX.CCAADY*NETFLIX", "Trans. Date": "2016-11-29"}', '{"f20": "ADY*NETFLIX WWW.NETF", "party": "Netflix", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1937, 'DCARD', '{"Amount": "149.08", "Category": "Merchandise", "Post Date": "2016-11-28", "Description": "TARGET STOW OH", "Trans. Date": "2016-11-28"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1938, 'DCARD', '{"Amount": "3.36", "Category": "Merchandise", "Post Date": "2016-11-28", "Description": "TARGET STOW OH", "Trans. Date": "2016-11-28"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1940, 'DCARD', '{"Amount": "-1922.83", "Category": "Payments and Credits", "Post Date": "2016-11-25", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2016-11-25"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1941, 'DCARD', '{"Amount": "-90.99", "Category": "Awards and Rebate Credits", "Post Date": "2016-11-25", "Description": "CASHBACK BONUS REDEMPTION PYMT/STMT CRDT", "Trans. Date": "2016-11-25"}', '{"f20": "CASHBACK BONUS REDEM", "party": "Discover Card Rewards", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1942, 'DCARD', '{"Amount": "36.82", "Category": "Gasoline", "Post Date": "2016-11-25", "Description": "BP#954635936241 7-ELEVEN STOW OH", "Trans. Date": "2016-11-25"}', '{"f20": "BP#954635936241 7-EL", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1943, 'DCARD', '{"Amount": "37.90", "Category": "Merchandise", "Post Date": "2016-11-23", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-11-23"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1944, 'DCARD', '{"Amount": "11.41", "Category": "Merchandise", "Post Date": "2016-11-21", "Description": "WALGREENS #4295 STOW OH", "Trans. Date": "2016-11-21"}', '{"f20": "WALGREENS #4295 STOW", "party": "Walgreens", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1945, 'DCARD', '{"Amount": "32.97", "Category": "Merchandise", "Post Date": "2016-11-21", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-11-21"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1946, 'DCARD', '{"Amount": "50.00", "Category": "Medical Services", "Post Date": "2016-11-21", "Description": "AKRON CHILDRENS HOSP HUDSON OH", "Trans. Date": "2016-11-21"}', '{"f20": "AKRON CHILDRENS HOSP", "party": "Akron Childrens", "reason": "Medical"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1947, 'DCARD', '{"Amount": "430.78", "Category": "Merchandise", "Post Date": "2016-11-19", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2016-11-19"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1948, 'DCARD', '{"Amount": "11.79", "Category": "Department Stores", "Post Date": "2016-11-19", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2016-11-19"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1949, 'DCARD', '{"Amount": "47.69", "Category": "Restaurants", "Post Date": "2016-12-21", "Description": "GRUBHUBTWISTEDMELTZ 877-585-1085 NY", "Trans. Date": "2016-12-21"}', '{"f20": "GRUBHUBTWISTEDMELTZ ", "party": "Twisted Meltz", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1950, 'DCARD', '{"Amount": "1.00", "Category": "Merchandise", "Post Date": "2016-12-18", "Description": "VIDANGEL.COM 801-921-5663 UT", "Trans. Date": "2016-12-18"}', '{"f20": "VIDANGEL.COM 801-921", "party": "VidAngel", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1951, 'DCARD', '{"Amount": "19.65", "Category": "Merchandise", "Post Date": "2016-11-18", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-11-18"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1952, 'DCARD', '{"Amount": "22.92", "Category": "Merchandise", "Post Date": "2016-11-15", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2016-11-15"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1953, 'DCARD', '{"Amount": "25.18", "Category": "Supermarkets", "Post Date": "2016-11-14", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2016-11-14"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1954, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2016-11-13", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2016-11-13"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1955, 'DCARD', '{"Amount": "58.97", "Category": "Department Stores", "Post Date": "2016-12-14", "Description": "MACY*S .COM #0129 MASON OH", "Trans. Date": "2016-12-14"}', '{"f20": "MACY*S .COM #0129 MA", "party": "Macys", "reason": "clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1956, 'DCARD', '{"Amount": "57.00", "Category": "Services", "Post Date": "2016-12-10", "Description": "AT&T *PAYMENT 800-288-2020 TXJX9X5967SMT2A04", "Trans. Date": "2016-12-10"}', '{"f20": "AT&T *PAYMENT 800-28", "party": "Motherhood", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1957, 'DCARD', '{"Amount": "62.45", "Category": "Merchandise", "Post Date": "2016-12-09", "Description": "ONCE UPON A CHILD 20333 STOW OH", "Trans. Date": "2016-12-09"}', '{"f20": "ONCE UPON A CHILD 20", "party": "Once Upon A Child", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1958, 'DCARD', '{"Amount": "8.57", "Category": "Services", "Post Date": "2016-12-07", "Description": "SHUTTERFLY 800-986-1065 CA88640884ZVLZPWDT", "Trans. Date": "2016-12-06"}', '{"f20": "SHUTTERFLY 800-986-1", "party": "Shutterfly", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1959, 'DCARD', '{"Amount": "57.24", "Category": "Restaurants", "Post Date": "2016-12-03", "Description": "LEMONGRASS GRILLE MUNROE FALLS OH", "Trans. Date": "2016-12-03"}', '{"f20": "LEMONGRASS GRILLE MU", "party": "Lemongrass Grille", "reason": "Restaurnte"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1960, 'DCARD', '{"Amount": "5.00", "Category": "Services", "Post Date": "2016-12-01", "Description": "WIKIMEDIA 8776009454 877-600-9454 CA", "Trans. Date": "2016-12-01"}', '{"f20": "WIKIMEDIA 8776009454", "party": "Wikimedia", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1961, 'DCARD', '{"Amount": "1.99", "Category": "Merchandise", "Post Date": "2017-10-14", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-10-14"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1962, 'DCARD', '{"Amount": "17.47", "Category": "Restaurants", "Post Date": "2017-10-14", "Description": "ARBYS #1831 STOW STOW OH", "Trans. Date": "2017-10-14"}', '{"f20": "ARBYS #1831 STOW STO", "party": "Arbys", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1963, 'DCARD', '{"Amount": "47.74", "Category": "Merchandise", "Post Date": "2017-10-12", "Description": "TARGET STOW OH", "Trans. Date": "2017-10-12"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1964, 'DCARD', '{"Amount": "2.45", "Category": "Merchandise", "Post Date": "2017-10-12", "Description": "TARGET STOW OH", "Trans. Date": "2017-10-12"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1965, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2017-10-12", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2017-10-12"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1966, 'DCARD', '{"Amount": "5.01", "Category": "Restaurants", "Post Date": "2017-10-12", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-10-12"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1967, 'DCARD', '{"Amount": "34.52", "Category": "Merchandise", "Post Date": "2017-10-09", "Description": "TARGET STOW OH", "Trans. Date": "2017-10-09"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1968, 'DCARD', '{"Amount": "11.22", "Category": "Merchandise", "Post Date": "2017-10-09", "Description": "TARGET STOW OH", "Trans. Date": "2017-10-09"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1969, 'DCARD', '{"Amount": "27.62", "Category": "Supermarkets", "Post Date": "2017-10-09", "Description": "GIANT-EAGLE #4096 STOW OH", "Trans. Date": "2017-10-09"}', '{"f20": "GIANT-EAGLE #4096 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1970, 'DCARD', '{"Amount": "6.40", "Category": "Merchandise", "Post Date": "2017-10-09", "Description": "CVS/PHARMACY #08932 TWINSBURG OH", "Trans. Date": "2017-10-09"}', '{"f20": "CVS/PHARMACY #08932 ", "party": "CVS", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1971, 'DCARD', '{"Amount": "43.50", "Category": "Merchandise", "Post Date": "2017-10-09", "Description": "BATH&BODY STOW OH", "Trans. Date": "2017-10-09"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1972, 'DCARD', '{"Amount": "66.00", "Category": "Services", "Post Date": "2017-10-09", "Description": "AT&T *PAYMENT 800-288-2020 TX", "Trans. Date": "2017-10-09"}', '{"f20": "AT&T *PAYMENT 800-28", "party": "Motherhood", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1973, 'DCARD', '{"Amount": "4.27", "Category": "Travel/ Entertainment", "Post Date": "2017-10-08", "Description": "REDBOX *DVD RENTAL 866-733-2693 IL26858616AYA5PNX4", "Trans. Date": "2017-10-08"}', '{"f20": "REDBOX *DVD RENTAL 8", "party": "Redbox", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1974, 'DCARD', '{"Amount": "22.64", "Category": "Merchandise", "Post Date": "2017-10-08", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-10-08"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1975, 'DCARD', '{"Amount": "49.42", "Category": "Gasoline", "Post Date": "2017-10-08", "Description": "CIRCLE K 05416 STOW OH00835R", "Trans. Date": "2017-10-08"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1976, 'DCARD', '{"Amount": "206.88", "Category": "Home Improvement", "Post Date": "2017-10-07", "Description": "TERRY LUMBER AND SUP PENINSULA OH", "Trans. Date": "2017-10-07"}', '{"f20": "TERRY LUMBER AND SUP", "party": "Terry Lumber and Supply", "reason": "Home Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1977, 'DCARD', '{"Amount": "34.36", "Category": "Gasoline", "Post Date": "2017-10-07", "Description": "SHEETZ 229600022962498 STOW OH", "Trans. Date": "2017-10-07"}', '{"f20": "SHEETZ 2296000229624", "party": "Sheetz", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1978, 'DCARD', '{"Amount": "95.32", "Category": "Restaurants", "Post Date": "2017-10-07", "Description": "ROCKNE''S KENT KENT OH", "Trans. Date": "2017-10-07"}', '{"f20": "ROCKNE''S KENT KENT O", "party": "Rocknes", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1979, 'DCARD', '{"Amount": "21.95", "Category": "Supermarkets", "Post Date": "2017-10-07", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2017-10-07"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1980, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2017-10-07", "Description": "SQ *CORNER CUP COFFEEH STOW OH0001152921507778646227", "Trans. Date": "2017-10-06"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1981, 'DCARD', '{"Amount": "12.57", "Category": "Supermarkets", "Post Date": "2017-10-07", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2017-10-06"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1982, 'DCARD', '{"Amount": "68.53", "Category": "Supermarkets", "Post Date": "2017-10-07", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-10-05"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1983, 'DCARD', '{"Amount": "-32.03", "Category": "Payments and Credits", "Post Date": "2017-10-06", "Description": "TARGET STOW OH", "Trans. Date": "2017-10-05"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1984, 'DCARD', '{"Amount": "109.66", "Category": "Merchandise", "Post Date": "2017-10-05", "Description": "TARGET STOW OH", "Trans. Date": "2017-10-05"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1985, 'DCARD', '{"Amount": "29.11", "Category": "Merchandise", "Post Date": "2017-10-05", "Description": "TARGET STOW OH", "Trans. Date": "2017-10-05"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1986, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2017-10-05", "Description": "SQ *CORNER CUP COFFEEH STOW OH0002305843011263225191", "Trans. Date": "2017-10-05"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1987, 'DCARD', '{"Amount": "128.07", "Category": "Merchandise", "Post Date": "2017-10-04", "Description": "TARGET STOW OH", "Trans. Date": "2017-10-04"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1988, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2017-10-02", "Description": "SQ *CORNER CUP COFFEEH STOW OH0001152921507773883530", "Trans. Date": "2017-10-02"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1989, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2017-10-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2017-10-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1990, 'DCARD', '{"Amount": "284.15", "Category": "Supermarkets", "Post Date": "2017-10-01", "Description": "WALMART GROCERY 800-966-6546 AR", "Trans. Date": "2017-10-01"}', '{"f20": "WALMART GROCERY 800-", "party": "Wal-Mart Grocery", "reason": "groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1991, 'DCARD', '{"Amount": "5.31", "Category": "Supermarkets", "Post Date": "2017-10-01", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2017-10-01"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1992, 'DCARD', '{"Amount": "40.00", "Category": "Supermarkets", "Post Date": "2017-09-30", "Description": "STAHLS FARM MARKET NORTH BENTON OH", "Trans. Date": "2017-09-30"}', '{"f20": "STAHLS FARM MARKET N", "party": "Stahls Farm Market", "reason": "groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1993, 'DCARD', '{"Amount": "32.15", "Category": "Home Improvement", "Post Date": "2017-09-30", "Description": "LOWE''S OF STREETSBORO, O STREETSBORO OH", "Trans. Date": "2017-09-30"}', '{"f20": "LOWE''S OF STREETSBOR", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1994, 'DCARD', '{"Amount": "-2216.82", "Category": "Payments and Credits", "Post Date": "2017-09-30", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2017-09-30"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1995, 'DCARD', '{"Amount": "-18.13", "Category": "Awards and Rebate Credits", "Post Date": "2017-09-30", "Description": "CASHBACK BONUS REDEMPTION PYMT/STMT CRDT", "Trans. Date": "2017-09-30"}', '{"f20": "CASHBACK BONUS REDEM", "party": "Discover Card Rewards", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1996, 'DCARD', '{"Amount": "7.00", "Category": "Supermarkets", "Post Date": "2017-09-29", "Description": "SQ *CORNER CUP COFFEEH STOW OH0002305843011256331862", "Trans. Date": "2017-09-29"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1997, 'DCARD', '{"Amount": "34.82", "Category": "Services", "Post Date": "2017-09-29", "Description": "REPUBLIC WIRELESS 877-913-0894 NC", "Trans. Date": "2017-09-29"}', '{"f20": "REPUBLIC WIRELESS 87", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1998, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2017-09-29", "Description": "NETFLIX.COM NETFLIX.COM CA17857165441", "Trans. Date": "2017-09-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (1999, 'DCARD', '{"Amount": "2.67", "Category": "Travel/ Entertainment", "Post Date": "2017-09-29", "Description": "FAMILY VIDEO #348 STOW OH02991R", "Trans. Date": "2017-09-29"}', '{"f20": "FAMILY VIDEO #348 ST", "party": "Family Video", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2000, 'DCARD', '{"Amount": "38.48", "Category": "Gasoline", "Post Date": "2017-09-26", "Description": "BP#954635936241 7-ELEVEN STOW OH", "Trans. Date": "2017-09-26"}', '{"f20": "BP#954635936241 7-EL", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2001, 'DCARD', '{"Amount": "19.62", "Category": "Merchandise", "Post Date": "2017-09-25", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-09-25"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2002, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2017-09-24", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-09-24"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2003, 'DCARD', '{"Amount": "67.44", "Category": "Supermarkets", "Post Date": "2017-09-24", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-09-24"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2004, 'DCARD', '{"Amount": "11.99", "Category": "Restaurants", "Post Date": "2017-09-23", "Description": "STOWNUT DONUT AND DINER STOW OH", "Trans. Date": "2017-09-23"}', '{"f20": "STOWNUT DONUT AND DI", "party": "Stownut Donut & Diner", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2005, 'DCARD', '{"Amount": "31.45", "Category": "Restaurants", "Post Date": "2017-09-23", "Description": "GUIDOS ORIGINAL PIZZA KENT OH", "Trans. Date": "2017-09-23"}', '{"f20": "GUIDOS ORIGINAL PIZZ", "party": "Guidos Pizza", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2006, 'DCARD', '{"Amount": "54.15", "Category": "Gasoline", "Post Date": "2017-09-23", "Description": "GET GO #3359 STREETSBORO OH", "Trans. Date": "2017-09-23"}', '{"f20": "GET GO #3359 STREETS", "party": "Get Go", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2007, 'DCARD', '{"Amount": "6.95", "Category": "Supermarkets", "Post Date": "2017-09-22", "Description": "HANDELS ICE CREAM STOW STOW OH", "Trans. Date": "2017-09-22"}', '{"f20": "HANDELS ICE CREAM ST", "party": "Handles Ice Cream", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2008, 'DCARD', '{"Amount": "61.24", "Category": "Merchandise", "Post Date": "2017-09-21", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2017-09-21"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2009, 'DCARD', '{"Amount": "10.66", "Category": "Merchandise", "Post Date": "2017-09-20", "Description": "SPOTIFY NEW YORK CITYNY", "Trans. Date": "2017-09-20"}', '{"f20": "SPOTIFY NEW YORK CIT", "party": "Spotify", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2010, 'DCARD', '{"Amount": "40.81", "Category": "Restaurants", "Post Date": "2017-09-19", "Description": "OLD CAROLINA BBQ STOW OH", "Trans. Date": "2017-09-19"}', '{"f20": "OLD CAROLINA BBQ STO", "party": "Old Carolina BBQ", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2011, 'DCARD', '{"Amount": "127.66", "Category": "Supermarkets", "Post Date": "2017-09-19", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-09-19"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2012, 'DCARD', '{"Amount": "9.63", "Category": "Supermarkets", "Post Date": "2017-09-18", "Description": "GIANT-EAGLE #0224 TWINSBURG OH", "Trans. Date": "2017-09-18"}', '{"f20": "GIANT-EAGLE #0224 TW", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2013, 'DCARD', '{"Amount": "173.68", "Category": "Merchandise", "Post Date": "2017-09-17", "Description": "TARGET STOW OH", "Trans. Date": "2017-09-17"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2014, 'DCARD', '{"Amount": "60.00", "Category": "Services", "Post Date": "2017-09-16", "Description": "REMEMBERNHU 402-935-7733 IA", "Trans. Date": "2017-09-16"}', '{"f20": "REMEMBERNHU 402-935-", "party": "Remember Nhu", "reason": "Gift"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2015, 'DCARD', '{"Amount": "81.16", "Category": "Restaurants", "Post Date": "2017-09-15", "Description": "RED ROBIN NO 601 CANTON OH", "Trans. Date": "2017-09-15"}', '{"f20": "RED ROBIN NO 601 CAN", "party": "Red Robin", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2016, 'DCARD', '{"Amount": "43.73", "Category": "Gasoline", "Post Date": "2017-09-14", "Description": "CIRCLE K 05416 STOW OH01421R", "Trans. Date": "2017-09-14"}', '{"f20": "CIRCLE K 05416 STOW ", "party": "Circle K", "reason": "Internet"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2017, 'DCARD', '{"Amount": "19.16", "Category": "Supermarkets", "Post Date": "2017-09-13", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2017-09-13"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2018, 'DCARD', '{"Amount": "12.98", "Category": "Supermarkets", "Post Date": "2017-09-13", "Description": "GIANT-EAGLE #4032 STOW OH", "Trans. Date": "2017-09-13"}', '{"f20": "GIANT-EAGLE #4032 ST", "party": "Giant-Eagle", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2019, 'DCARD', '{"Amount": "66.00", "Category": "Services", "Post Date": "2017-09-12", "Description": "AT&T *PAYMENT 800-288-2020 TX", "Trans. Date": "2017-09-12"}', '{"f20": "AT&T *PAYMENT 800-28", "party": "Motherhood", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2020, 'DCARD', '{"Amount": "0.50", "Category": "Merchandise", "Post Date": "2017-09-11", "Description": "VTECHELECTR 402-935-7733 IL", "Trans. Date": "2017-09-11"}', '{"f20": "VTECHELECTR 402-935-", "party": "V-Tech Electronics", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2021, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2017-09-10", "Description": "SQ *CORNER CUP COFFEEH STOW OH0001152921507746124793", "Trans. Date": "2017-09-10"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2022, 'DCARD', '{"Amount": "111.41", "Category": "Merchandise", "Post Date": "2017-09-09", "Description": "TARGET STREETSBORO OH", "Trans. Date": "2017-09-09"}', '{"f20": "TARGET STREETSBORO O", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2023, 'DCARD', '{"Amount": "78.70", "Category": "Merchandise", "Post Date": "2017-09-09", "Description": "TARGET STOW OH", "Trans. Date": "2017-09-09"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2024, 'DCARD', '{"Amount": "2.45", "Category": "Merchandise", "Post Date": "2017-09-09", "Description": "TARGET STOW OH", "Trans. Date": "2017-09-09"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2025, 'DCARD', '{"Amount": "15.00", "Category": "Supermarkets", "Post Date": "2017-09-09", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2017-09-09"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2026, 'DCARD', '{"Amount": "13.00", "Category": "Restaurants", "Post Date": "2017-09-09", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-09-09"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2027, 'DCARD', '{"Amount": "5.00", "Category": "Merchandise", "Post Date": "2017-09-09", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-09-09"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2028, 'DCARD', '{"Amount": "199.91", "Category": "Merchandise", "Post Date": "2017-09-07", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2017-09-07"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2029, 'DCARD', '{"Amount": "57.75", "Category": "Gasoline", "Post Date": "2017-09-07", "Description": "MARATHON PETRO ROOTSTOWN OH", "Trans. Date": "2017-09-07"}', '{"f20": "MARATHON PETRO ROOTS", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2030, 'DCARD', '{"Amount": "1.95", "Category": "Merchandise", "Post Date": "2017-09-07", "Description": "TARGET STOW OH", "Trans. Date": "2017-09-06"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2031, 'DCARD', '{"Amount": "26.73", "Category": "Supermarkets", "Post Date": "2017-09-07", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2017-09-06"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2032, 'DCARD', '{"Amount": "36.27", "Category": "Department Stores", "Post Date": "2017-09-07", "Description": "KOHL''S #0331 STOW OH", "Trans. Date": "2017-09-06"}', '{"f20": "KOHL''S #0331 STOW OH", "party": "Kohls", "reason": "clothing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2033, 'DCARD', '{"Amount": "66.24", "Category": "Merchandise", "Post Date": "2017-09-07", "Description": "HOBBY LOBBY #405 STOW OH", "Trans. Date": "2017-09-06"}', '{"f20": "HOBBY LOBBY #405 STO", "party": "Hobby Lobby", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2034, 'DCARD', '{"Amount": "47.19", "Category": "Merchandise", "Post Date": "2017-09-07", "Description": "BATH&BODY STOW OH", "Trans. Date": "2017-09-06"}', '{"f20": "BATH&BODY STOW OH", "party": "Bath & Body Works", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2035, 'DCARD', '{"Amount": "122.38", "Category": "Supermarkets", "Post Date": "2017-09-07", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-09-06"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2036, 'DCARD', '{"Amount": "172.30", "Category": "Travel/ Entertainment", "Post Date": "2017-09-02", "Description": "U-HAUL OF KENT-STOW KENT OH", "Trans. Date": "2017-09-02"}', '{"f20": "U-HAUL OF KENT-STOW ", "party": "U-Haul", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2037, 'DCARD', '{"Amount": "4.26", "Category": "Services", "Post Date": "2017-09-02", "Description": "MICROSOFT *ONEDRIVE 800-642-7676 WA", "Trans. Date": "2017-09-02"}', '{"f20": "MICROSOFT *ONEDRIVE ", "party": "Microsoft", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2038, 'DCARD', '{"Amount": "13.90", "Category": "Supermarkets", "Post Date": "2017-09-02", "Description": "HANDELS ICE CREAM STOW STOW OH", "Trans. Date": "2017-09-02"}', '{"f20": "HANDELS ICE CREAM ST", "party": "Handles Ice Cream", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2039, 'DCARD', '{"Amount": "2.63", "Category": "Restaurants", "Post Date": "2017-09-01", "Description": "STARBUCKS STORE 09715 DURHAM NC00RJIEDCK74M735085", "Trans. Date": "2017-09-01"}', '{"f20": "STARBUCKS STORE 0971", "party": "Starbucks", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2040, 'DCARD', '{"Amount": "53.40", "Category": "Gasoline", "Post Date": "2017-09-01", "Description": "SPEEDWAY 05120 234 CAMBRIDGE OH", "Trans. Date": "2017-09-01"}', '{"f20": "SPEEDWAY 05120 234 C", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2041, 'DCARD', '{"Amount": "22.27", "Category": "Restaurants", "Post Date": "2017-09-01", "Description": "MCDONALD''S F34630 SURF CITY NC", "Trans. Date": "2017-09-01"}', '{"f20": "MCDONALD''S F34630 SU", "party": "McDonalds", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2042, 'DCARD', '{"Amount": "-1943.85", "Category": "Payments and Credits", "Post Date": "2017-09-01", "Description": "INTERNET PAYMENT - THANK YOU", "Trans. Date": "2017-09-01"}', '{"f20": "INTERNET PAYMENT - T", "party": "Huntington", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2043, 'DCARD', '{"Amount": "51.30", "Category": "Gasoline", "Post Date": "2017-09-01", "Description": "EXXONMOBIL SURF CITY NC", "Trans. Date": "2017-09-01"}', '{"f20": "EXXONMOBIL SURF CITY", "party": "Exxonmobil", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2044, 'DCARD', '{"Amount": "7.97", "Category": "Gasoline", "Post Date": "2017-09-01", "Description": "EXXONMOBIL SURF CITY NC", "Trans. Date": "2017-09-01"}', '{"f20": "EXXONMOBIL SURF CITY", "party": "Exxonmobil", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2045, 'DCARD', '{"Amount": "52.34", "Category": "Gasoline", "Post Date": "2017-09-01", "Description": "EXXONMOBIL HILLSVILLE VA", "Trans. Date": "2017-09-01"}', '{"f20": "EXXONMOBIL HILLSVILL", "party": "Exxonmobil", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2046, 'DCARD', '{"Amount": "35.37", "Category": "Restaurants", "Post Date": "2017-09-01", "Description": "CHICK-FIL-A #03490 DURHAM NC", "Trans. Date": "2017-09-01"}', '{"f20": "CHICK-FIL-A #03490 D", "party": "Chick-Fil-A", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2047, 'DCARD', '{"Amount": "-25.25", "Category": "Awards and Rebate Credits", "Post Date": "2017-09-01", "Description": "CASHBACK BONUS REDEMPTION PYMT/STMT CRDT", "Trans. Date": "2017-09-01"}', '{"f20": "CASHBACK BONUS REDEM", "party": "Discover Card Rewards", "reason": "Financing"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2048, 'DCARD', '{"Amount": "89.14", "Category": "Merchandise", "Post Date": "2017-08-30", "Description": "WAL-MART SC - #7162 SURF CITY NC", "Trans. Date": "2017-08-30"}', '{"f20": "WAL-MART SC - #7162 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2049, 'DCARD', '{"Amount": "16.76", "Category": "Restaurants", "Post Date": "2017-08-30", "Description": "FRACTURED PRUNE SURF CITY NC", "Trans. Date": "2017-08-30"}', '{"f20": "FRACTURED PRUNE SURF", "party": "Fractured Prune", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2050, 'DCARD', '{"Amount": "64.82", "Category": "Services", "Post Date": "2017-08-29", "Description": "REPUBLIC WIRELESS 877-913-0894 NC", "Trans. Date": "2017-08-29"}', '{"f20": "REPUBLIC WIRELESS 87", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2051, 'DCARD', '{"Amount": "10.66", "Category": "Services", "Post Date": "2017-08-29", "Description": "NETFLIX.COM NETFLIX.COM CA17315339597", "Trans. Date": "2017-08-29"}', '{"f20": "NETFLIX.COM NETFLIX.", "party": "Netflix.Com", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2052, 'DCARD', '{"Amount": "2.62", "Category": "Restaurants", "Post Date": "2017-08-27", "Description": "STARBUCKS STORE 13680 PRINCETON WV016S62SCTG9U712664", "Trans. Date": "2017-08-27"}', '{"f20": "STARBUCKS STORE 1368", "party": "Starbucks", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2053, 'DCARD', '{"Amount": "52.56", "Category": "Gasoline", "Post Date": "2017-08-27", "Description": "SHEETZ 245600024562498 PRINCETON WV", "Trans. Date": "2017-08-27"}', '{"f20": "SHEETZ 2456000245624", "party": "Sheetz", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2054, 'DCARD', '{"Amount": "30.00", "Category": "Services", "Post Date": "2017-08-27", "Description": "REPUBLIC WIRELESS 877-913-0894 NC", "Trans. Date": "2017-08-27"}', '{"f20": "REPUBLIC WIRELESS 87", "party": "Republic Wireless", "reason": "Phones"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2055, 'DCARD', '{"Amount": "4.69", "Category": "Restaurants", "Post Date": "2017-08-27", "Description": "MCDONALD''S F5863 MARIETTA OH", "Trans. Date": "2017-08-27"}', '{"f20": "MCDONALD''S F5863 MAR", "party": "McDonalds", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2056, 'DCARD', '{"Amount": "14.25", "Category": "Gasoline", "Post Date": "2017-08-27", "Description": "LOVES COUNTRY STORE #3 LAMBSBURG VA", "Trans. Date": "2017-08-27"}', '{"f20": "LOVES COUNTRY STORE ", "party": "Loves Country Store", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2057, 'DCARD', '{"Amount": "2.04", "Category": "Gasoline", "Post Date": "2017-08-27", "Description": "LOVES COUNTRY STORE #3 LAMBSBURG VA", "Trans. Date": "2017-08-27"}', '{"f20": "LOVES COUNTRY STORE ", "party": "Loves Country Store", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2058, 'DCARD', '{"Amount": "29.88", "Category": "Gasoline", "Post Date": "2017-08-27", "Description": "BP#954635936241 7-ELEVEN STOW OH", "Trans. Date": "2017-08-27"}', '{"f20": "BP#954635936241 7-EL", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2059, 'DCARD', '{"Amount": "33.62", "Category": "Restaurants", "Post Date": "2017-08-27", "Description": "ARBYS 2227 PRINCETON WV", "Trans. Date": "2017-08-27"}', '{"f20": "ARBYS 2227 PRINCETON", "party": "Arbys", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2060, 'DCARD', '{"Amount": "50.15", "Category": "Merchandise", "Post Date": "2017-08-26", "Description": "TARGET STOW OH", "Trans. Date": "2017-08-26"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2061, 'DCARD', '{"Amount": "3.49", "Category": "Supermarkets", "Post Date": "2017-08-26", "Description": "RSVP NO. 36 STOW OH", "Trans. Date": "2017-08-26"}', '{"f20": "RSVP NO. 36 STOW OH", "party": "RSVP", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2062, 'DCARD', '{"Amount": "6.50", "Category": "Restaurants", "Post Date": "2017-08-26", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-08-26"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2063, 'DCARD', '{"Amount": "63.27", "Category": "Supermarkets", "Post Date": "2017-08-26", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-08-26"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2064, 'DCARD', '{"Amount": "195.16", "Category": "Merchandise", "Post Date": "2017-08-25", "Description": "WAL-MART SC - #2313 STREETSBORO OH", "Trans. Date": "2017-08-25"}', '{"f20": "WAL-MART SC - #2313 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2065, 'DCARD', '{"Amount": "40.55", "Category": "Gasoline", "Post Date": "2017-08-25", "Description": "SPEEDWAY 03686 496 STOW OH", "Trans. Date": "2017-08-25"}', '{"f20": "SPEEDWAY 03686 496 S", "party": "Speedway", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2066, 'DCARD', '{"Amount": "113.26", "Category": "Merchandise", "Post Date": "2017-08-24", "Description": "TARGET STOW OH", "Trans. Date": "2017-08-24"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2067, 'DCARD', '{"Amount": "16.35", "Category": "Merchandise", "Post Date": "2017-08-24", "Description": "TARGET STOW OH", "Trans. Date": "2017-08-24"}', '{"f20": "TARGET STOW OH", "party": "Target", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2068, 'DCARD', '{"Amount": "45.88", "Category": "Merchandise", "Post Date": "2017-08-24", "Description": "PET SUPPLIES PLUS #68 STOW OH", "Trans. Date": "2017-08-24"}', '{"f20": "PET SUPPLIES PLUS #6", "party": "Pet Supplies Plus", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2069, 'DCARD', '{"Amount": "28.23", "Category": "Travel/ Entertainment", "Post Date": "2017-08-22", "Description": "U-HAUL OF KENT-STOW KENT OH", "Trans. Date": "2017-08-22"}', '{"f20": "U-HAUL OF KENT-STOW ", "party": "U-Haul", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2070, 'DCARD', '{"Amount": "36.30", "Category": "Services", "Post Date": "2017-08-21", "Description": "EARTH N WOOD PRODUCTS IN PENINSULA OH", "Trans. Date": "2017-08-21"}', '{"f20": "EARTH N WOOD PRODUCT", "party": "Earht N Wood", "reason": "Home Maintenance"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2071, 'DCARD', '{"Amount": "18.25", "Category": "Merchandise", "Post Date": "2017-08-20", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-08-20"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2072, 'DCARD', '{"Amount": "44.21", "Category": "Government Services", "Post Date": "2017-08-19", "Description": "CITYOFSTOW 402-935-7733 OH", "Trans. Date": "2017-08-19"}', '{"f20": "CITYOFSTOW 402-935-7", "party": "City of Stow", "reason": "Sewer"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2073, 'DCARD', '{"Amount": "280.83", "Category": "Merchandise", "Post Date": "2017-08-18", "Description": "WAL-MART SC - #2323 STOW OH", "Trans. Date": "2017-08-18"}', '{"f20": "WAL-MART SC - #2323 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2074, 'DCARD', '{"Amount": "4.35", "Category": "Restaurants", "Post Date": "2017-08-16", "Description": "TREE CITY COFFEE & PASTR KENT OH", "Trans. Date": "2017-08-16"}', '{"f20": "TREE CITY COFFEE & P", "party": "Tree City Coffee", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2075, 'DCARD', '{"Amount": "23.07", "Category": "Restaurants", "Post Date": "2017-08-16", "Description": "SQ *TWISTED MELTZ KENT OH0002305843011202835973", "Trans. Date": "2017-08-16"}', '{"f20": "SQ *TWISTED MELTZ KE", "party": "Twisted Meltz", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2076, 'DCARD', '{"Amount": "2.00", "Category": "Government Services", "Post Date": "2017-08-16", "Description": "PARTA - KCG KENT OH", "Trans. Date": "2017-08-16"}', '{"f20": "PARTA - KCG KENT OH", "party": "Parta", "reason": "Recreation"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2077, 'DCARD', '{"Amount": "20.71", "Category": "Restaurants", "Post Date": "2017-08-16", "Description": "BURGER KING #14183 STOW OH", "Trans. Date": "2017-08-16"}', '{"f20": "BURGER KING #14183 S", "party": "Burger King", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2078, 'DCARD', '{"Amount": "57.00", "Category": "Services", "Post Date": "2017-08-16", "Description": "AT&T *PAYMENT 800-288-2020 TXHJ825K77SMT2O04", "Trans. Date": "2017-08-16"}', '{"f20": "AT&T *PAYMENT 800-28", "party": "Motherhood", "reason": "Clothes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2079, 'DCARD', '{"Amount": "48.27", "Category": "Gasoline", "Post Date": "2017-08-15", "Description": "BP#954635936241 7-ELEVEN STOW OH", "Trans. Date": "2017-08-15"}', '{"f20": "BP#954635936241 7-EL", "party": "BP", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2080, 'DCARD', '{"Amount": "39.62", "Category": "Gasoline", "Post Date": "2017-08-14", "Description": "MARATHON PETRO TWINSBURG OH", "Trans. Date": "2017-08-14"}', '{"f20": "MARATHON PETRO TWINS", "party": "Marathon", "reason": "Gas"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2081, 'DCARD', '{"Amount": "41.27", "Category": "Supermarkets", "Post Date": "2017-08-14", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-08-14"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2082, 'DCARD', '{"Amount": "11.16", "Category": "Supermarkets", "Post Date": "2017-08-14", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-08-14"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2083, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2017-08-13", "Description": "SQ *CORNER CUP COFFEEH STOW OH0002305843011198972594", "Trans. Date": "2017-08-13"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2084, 'DCARD', '{"Amount": "13.00", "Category": "Restaurants", "Post Date": "2017-08-13", "Description": "EL CAMPESINO STOW OH", "Trans. Date": "2017-08-13"}', '{"f20": "EL CAMPESINO STOW OH", "party": "El Campesino", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2085, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2017-08-12", "Description": "SQ *CORNER CUP COFFEEH STOW OH0002305843011197566843", "Trans. Date": "2017-08-12"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2086, 'DCARD', '{"Amount": "24.51", "Category": "Home Improvement", "Post Date": "2017-08-12", "Description": "LOWE''S OF STOW, OH. STOW OH", "Trans. Date": "2017-08-12"}', '{"f20": "LOWE''S OF STOW, OH. ", "party": "Lowes", "reason": "Home Supplies"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2087, 'DCARD', '{"Amount": "11.82", "Category": "Merchandise", "Post Date": "2017-08-12", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-08-12"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2088, 'DCARD', '{"Amount": "139.89", "Category": "Supermarkets", "Post Date": "2017-08-10", "Description": "ACME NO. 17 STOW OH", "Trans. Date": "2017-08-10"}', '{"f20": "ACME NO. 17 STOW OH", "party": "Acme", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2089, 'DCARD', '{"Amount": "20.50", "Category": "Supermarkets", "Post Date": "2017-08-09", "Description": "SQ *CRAZYBUTTRUE POPCO HUDSON OH0001152921507707444094", "Trans. Date": "2017-08-09"}', '{"f20": "SQ *CRAZYBUTTRUE POP", "party": "Crazy But True", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2090, 'DCARD', '{"Amount": "2.30", "Category": "Supermarkets", "Post Date": "2017-08-09", "Description": "SQ *CORNER CUP COFFEEH STOW OH0002305843011193613632", "Trans. Date": "2017-08-09"}', '{"f20": "SQ *CORNER CUP COFFE", "party": "Corner Cup Coffee", "reason": "Restaurantes"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2091, 'DCARD', '{"Amount": "11.02", "Category": "Merchandise", "Post Date": "2017-08-07", "Description": "DISCOUNT DRUG MART 32 STOW OH", "Trans. Date": "2017-08-06"}', '{"f20": "DISCOUNT DRUG MART 3", "party": "Discount Drug Mart", "reason": "Groceries"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2092, 'DCARD', '{"Amount": "14.00", "Category": "Restaurants", "Post Date": "2017-08-07", "Description": "CHIPOTLE 1152 STOW OH", "Trans. Date": "2017-08-06"}', '{"f20": "CHIPOTLE 1152 STOW O", "party": "Chipotle", "reason": "Restaurante"}', NULL, NULL);
INSERT INTO trans (id, srce, rec, map, parse, allj) VALUES (2093, 'DCARD', '{"Amount": "77.47", "Category": "Merchandise", "Post Date": "2017-08-07", "Description": "WAL-MART SC - #2313 STREETSBORO OH", "Trans. Date": "2017-08-04"}', '{"f20": "WAL-MART SC - #2313 ", "party": "Wal-Mart", "reason": "Home Supplies"}', NULL, NULL);


--
-- Data for Name: trans_log; Type: TABLE DATA; Schema: tps; Owner: -
--

INSERT INTO trans_log (id, info) VALUES (1, '{"srce": "DCARD", "inserted": null, "time_stamp": "2017-10-25T00:34:32.394561-04:00", "not_inserted": [{"Post Date": "2017-10-12", "Trans. Date": "2017-10-12"}, {"Post Date": "2017-10-07", "Trans. Date": "2017-10-05"}, {"Post Date": "2017-10-07", "Trans. Date": "2017-10-07"}, {"Post Date": "2017-10-07", "Trans. Date": "2017-10-06"}, {"Post Date": "2017-10-16", "Trans. Date": "2017-10-16"}, {"Post Date": "2017-10-09", "Trans. Date": "2017-10-09"}, {"Post Date": "2017-10-15", "Trans. Date": "2017-10-15"}, {"Post Date": "2017-10-21", "Trans. Date": "2017-10-21"}, {"Post Date": "2017-10-14", "Trans. Date": "2017-10-14"}, {"Post Date": "2017-10-20", "Trans. Date": "2017-10-20"}, {"Post Date": "2017-10-19", "Trans. Date": "2017-10-19"}, {"Post Date": "2017-10-17", "Trans. Date": "2017-10-17"}, {"Post Date": "2017-10-18", "Trans. Date": "2017-10-18"}, {"Post Date": "2017-10-08", "Trans. Date": "2017-10-08"}]}');
INSERT INTO trans_log (id, info) VALUES (2, '{"path": "C:\\users\\fleet\\downloads\\dc1024.csv", "srce": "DCARD", "inserted": null, "time_stamp": "2017-10-25T00:39:17.535844-04:00", "not_inserted": [{"Post Date": "2017-10-12", "Trans. Date": "2017-10-12"}, {"Post Date": "2017-10-07", "Trans. Date": "2017-10-05"}, {"Post Date": "2017-10-07", "Trans. Date": "2017-10-07"}, {"Post Date": "2017-10-07", "Trans. Date": "2017-10-06"}, {"Post Date": "2017-10-16", "Trans. Date": "2017-10-16"}, {"Post Date": "2017-10-09", "Trans. Date": "2017-10-09"}, {"Post Date": "2017-10-15", "Trans. Date": "2017-10-15"}, {"Post Date": "2017-10-21", "Trans. Date": "2017-10-21"}, {"Post Date": "2017-10-14", "Trans. Date": "2017-10-14"}, {"Post Date": "2017-10-20", "Trans. Date": "2017-10-20"}, {"Post Date": "2017-10-19", "Trans. Date": "2017-10-19"}, {"Post Date": "2017-10-17", "Trans. Date": "2017-10-17"}, {"Post Date": "2017-10-18", "Trans. Date": "2017-10-18"}, {"Post Date": "2017-10-08", "Trans. Date": "2017-10-08"}]}');
INSERT INTO trans_log (id, info) VALUES (3, '{"path": "C:\\users\\fleet\\downloads\\h1025.csv", "srce": "HUNT", "inserted": [{"Date": "2017-10-18"}, {"Date": "2017-10-23"}], "time_stamp": "2017-10-25T00:54:26.434583-04:00", "not_inserted": [{"Date": "2017-10-17"}, {"Date": "2017-10-11"}, {"Date": "2017-10-13"}]}');
INSERT INTO trans_log (id, info) VALUES (4, '{"path": "C:\\users\\fleet\\downloads\\c1025.csv", "srce": "CAMZ", "inserted": [{"Post Date": "2017-07-24", "Trans Date": "2017-07-24"}, {"Post Date": "2017-10-24", "Trans Date": "2017-10-23"}], "time_stamp": "2017-10-25T01:02:32.269294-04:00", "not_inserted": null}');
INSERT INTO trans_log (id, info) VALUES (5, '{"path": "C:\\users\\fleet\\downloads\\d1026.csv", "srce": "DCARD", "inserted": [{"Post Date": "2017-10-24", "Trans. Date": "2017-10-24"}], "time_stamp": "2017-10-26T00:01:41.236994-04:00", "not_inserted": [{"Post Date": "2017-10-12", "Trans. Date": "2017-10-12"}, {"Post Date": "2017-10-07", "Trans. Date": "2017-10-05"}, {"Post Date": "2017-10-07", "Trans. Date": "2017-10-07"}, {"Post Date": "2017-10-07", "Trans. Date": "2017-10-06"}, {"Post Date": "2017-10-16", "Trans. Date": "2017-10-16"}, {"Post Date": "2017-10-09", "Trans. Date": "2017-10-09"}, {"Post Date": "2017-10-15", "Trans. Date": "2017-10-15"}, {"Post Date": "2017-10-21", "Trans. Date": "2017-10-21"}, {"Post Date": "2017-10-14", "Trans. Date": "2017-10-14"}, {"Post Date": "2017-10-20", "Trans. Date": "2017-10-20"}, {"Post Date": "2017-10-19", "Trans. Date": "2017-10-19"}, {"Post Date": "2017-10-17", "Trans. Date": "2017-10-17"}, {"Post Date": "2017-10-18", "Trans. Date": "2017-10-18"}, {"Post Date": "2017-10-08", "Trans. Date": "2017-10-08"}]}');


SET search_path = evt, pg_catalog;

--
-- Name: log_id_seq; Type: SEQUENCE SET; Schema: evt; Owner: -
--

SELECT pg_catalog.setval('log_id_seq', 1, false);


SET search_path = tps, pg_catalog;

--
-- Name: trans_id_seq; Type: SEQUENCE SET; Schema: tps; Owner: -
--

SELECT pg_catalog.setval('trans_id_seq', 2659, true);


--
-- Name: trans_log_id_seq; Type: SEQUENCE SET; Schema: tps; Owner: -
--

SELECT pg_catalog.setval('trans_log_id_seq', 5, true);


--
-- PostgreSQL database dump complete
--

